;/*****************************************************************************
; * @file:    startup_LPC5460x.s
; * @purpose: CMSIS Cortex-M4/M0+ Core Device Startup File
; *           for the NXP LPC5460x Device Series (manually edited)
; * @version: V1.00
; * @date:    19. October 2009
; *----------------------------------------------------------------------------
; *
; * Copyright (C) 2009 ARM Limited. All rights reserved.
; *
; * ARM Limited (ARM) is supplying this software for use with Cortex-Mx
; * processor based microcontrollers.  This file can be freely distributed
; * within development tools that are supporting such ARM based processors.
; *
; * THIS SOFTWARE IS PROVIDED "AS IS".  NO WARRANTIES, WHETHER EXPRESS, IMPLIED
; * OR STATUTORY, INCLUDING, BUT NOT LIMITED TO, IMPLIED WARRANTIES OF
; * MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE APPLY TO THIS SOFTWARE.
; * ARM SHALL NOT, IN ANY CIRCUMSTANCES, BE LIABLE FOR SPECIAL, INCIDENTAL, OR
; * CONSEQUENTIAL DAMAGES, FOR ANY REASON WHATSOEVER.
; *
; ******************************************************************************/

;
; The modules in this file are included in the libraries, and may be replaced
; by any user-defined modules that define the PUBLIC symbol _program_start or
; a user defined start symbol.
; To override the cstartup defined in the library, simply add your modified
; version to the workbench project.
;
; The vector table is normally located at address 0.
; When debugging in RAM, it can be located in RAM, aligned to at least 2^6.
; The name "__vector_table" has special meaning for C-SPY:
; it is where the SP start value is found, and the NVIC vector
; table register (VTOR) is initialized to this address if != 0.
;
; Cortex-M version
;

        MODULE  ?cstartup

        ;; Forward declaration of sections.
        SECTION CSTACK:DATA:NOROOT(3)

        SECTION .intvec:CODE:NOROOT(2)

        EXTERN  __iar_program_start
        PUBLIC  __vector_table
        PUBLIC  __vector_table_0x1c
        PUBLIC  __Vectors
        PUBLIC  __Vectors_End
        PUBLIC  __Vectors_Size

        DATA

__vector_table
        DCD     sfe(CSTACK)
        DCD     Reset_Handler

        DCD     NMI_Handler
        DCD     HardFault_Handler
        DCD     MemManage_Handler
        DCD     BusFault_Handler
        DCD     UsageFault_Handler
__vector_table_0x1c
        DCD     0							; Checksum of the first 7 words
#if		!defined(ECRP_VAL)
        DCD     0xFFFFFFFF
#else
		DCD     ECRP_VAL
#endif
        DCD     0							; Enhanced image marker, set to 0x0 for legacy boot
        DCD     0							; Pointer to enhanced boot block, set to 0x0 for legacy boot
        DCD     SVC_Handler
        DCD     DebugMon_Handler
        DCD     0
        DCD     PendSV_Handler
        DCD     SysTick_Handler

        ; External Interrupts
		DCD		WDT_BOD_IRQHandler          ; 0, Watchdog, BOD, and FLASH are grouped now.
		DCD		DMA_IRQHandler              ; 1, DMA Controller
		DCD		GINT0_IRQHandler            ; 2, GPIO Group0 Interrupt
		DCD		GINT1_IRQHandler            ; 3, GPIO Group1 Interrupt
		DCD		PIN_INT0_IRQHandler         ; 4, PIO INT0
		DCD		PIN_INT1_IRQHandler         ; 5, PIO INT1
		DCD		PIN_INT2_IRQHandler         ; 6, PIO INT2
		DCD		PIN_INT3_IRQHandler         ; 7, PIO INT3
		DCD		UTICK_IRQHandler            ; 8, UTICK timer
		DCD		MRT_IRQHandler              ; 9, Multi-Rate Timer
		DCD		CT32B0_IRQHandler           ; 10, TIMER0
		DCD		CT32B1_IRQHandler           ; 11, TIMER1
		DCD		SCT0_IRQHandler             ; 12, Smart Counter Timer
		DCD		CT32B3_IRQHandler           ; 13, TIMER3
		DCD		FLEXCOMM0_IRQHandler        ; 14, FLEX Comm0
		DCD		FLEXCOMM1_IRQHandler        ; 15, FLEX Comm1
		DCD		FLEXCOMM2_IRQHandler        ; 16, FLEX Comm2
		DCD		FLEXCOMM3_IRQHandler        ; 17, FLEX Comm3
		DCD		FLEXCOMM4_IRQHandler        ; 18, FLEX Comm4
		DCD		FLEXCOMM5_IRQHandler        ; 19, FLEX Comm5
		DCD		FLEXCOMM6_IRQHandler        ; 20, FLEX Comm6
		DCD		FLEXCOMM7_IRQHandler        ; 21, FLEX Comm7
		DCD		ADC_SEQA_IRQHandler         ; 22, ADC0 A sequence (A/D Converter) interrupt
		DCD		ADC_SEQB_IRQHandler         ; 23, ADC0 B sequence (A/D Converter) interrupt
		DCD		ADC_THCMP_IRQHandler        ; 24, ADC THCMP and OVERRUN ORed
		DCD		DMIC_IRQHandler             ; 25, Audio DMIC
		DCD		HWVAD_IRQHandler            ; 26, Audio HWVAD
		DCD		USB0_NEEDCLK_IRQHandler     ; 27, USB0 NeedClk or Wakeup
		DCD		USB0_IRQHandler             ; 28, USB0
		DCD		RTC_IRQHandler              ; 29, RTC Timer
		DCD		IOH_IRQHandler              ; 30, IOH
		DCD		MAILBOX_WAKEUP_IRQHandler   ; 31, Mailbox and GPIO wakeup are grouped

		DCD		PIN_INT4_IRQHandler         ; 32, PIO INT4
		DCD		PIN_INT5_IRQHandler         ; 33, PIO INT5
		DCD		PIN_INT6_IRQHandler         ; 34, PIO INT6
		DCD		PIN_INT7_IRQHandler         ; 35, PIO INT7
		DCD		CT32B2_IRQHandler           ; 36, TIMER2
		DCD		CT32B4_IRQHandler           ; 37, TIMER4
		DCD		RITIMER_IRQHandler          ; 38, OS Timer
		DCD		SPIFI_IRQHandler            ; 39, SPIFI             ;
		DCD		FLEXCOMM8_IRQHandler        ; 40, FLEX Comm8
		DCD		FLEXCOMM9_IRQHandler        ; 41, FLEX Comm9
		DCD		SDIO_IRQHandler             ; 42, SDIO
		DCD		CAN0_0_IRQHandler           ; 43, CAN0 INT0
		DCD		CAN0_1_IRQHandler           ; 44, CAN0 INT1
		DCD		CAN1_0_IRQHandler           ; 45, CAN1 INT0
		DCD		CAN1_1_IRQHandler           ; 46, CAN1 INT1
		DCD		USB1_IRQHandler             ; 47, USB1
		DCD		USB1_NEEDCLK_IRQHandler     ; 48, USB1NeedClk
		DCD		ETHERNET_IRQHandler         ; 49, Ethernet
		DCD		ETHERNET_PMT_IRQHandler     ; 50, Ethernet PMT
		DCD		ETHERNET_MACLP_IRQHandler   ; 51, Ethernet MACLP
		DCD		EEPROM_IRQHandler           ; 52, EEPROM
		DCD		LCD_IRQHandler              ; 53, LCD
		DCD		SHA_IRQHandler              ; 54, SHA

		DCD		SMARTCARD0_IRQHandler       ; 55, Smartcard 0
		DCD		SMARTCARD1_IRQHandler       ; 56, Smartcard 1

__Vectors_End

__Vectors       EQU   __vector_table
__Vectors_Size 	EQU 	__Vectors_End - __Vectors


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;
;; Default interrupt handlers.
;;

        THUMB

        PUBWEAK Reset_Handler
        SECTION .text:CODE:REORDER:NOROOT(2)
; Reset Handler - shared for both cores
Reset_Handler
		LDR		r0, =SystemInit
		BLX		r0
		LDR		r0, =__iar_program_start
		BX		r0

; For cores with SystemInit() or __iar_program_start(), the code will sleep the MCU
        PUBWEAK SystemInit
        SECTION .text:CODE:REORDER:NOROOT(1)
SystemInit
        BX		LR

        PUBWEAK NMI_Handler
        SECTION .text:CODE:REORDER:NOROOT(1)
NMI_Handler
        B .

        PUBWEAK HardFault_Handler
        SECTION .text:CODE:REORDER:NOROOT(1)
HardFault_Handler
        B .

        PUBWEAK MemManage_Handler
        SECTION .text:CODE:REORDER:NOROOT(1)
MemManage_Handler
        B .

        PUBWEAK BusFault_Handler
        SECTION .text:CODE:REORDER:NOROOT(1)
BusFault_Handler
        B .

        PUBWEAK UsageFault_Handler
        SECTION .text:CODE:REORDER:NOROOT(1)
UsageFault_Handler
        B .

        PUBWEAK SVC_Handler
        SECTION .text:CODE:REORDER:NOROOT(1)
SVC_Handler
        B .

        PUBWEAK DebugMon_Handler
        SECTION .text:CODE:REORDER:NOROOT(1)
DebugMon_Handler
        B .

        PUBWEAK PendSV_Handler
        SECTION .text:CODE:REORDER:NOROOT(1)
PendSV_Handler
        B .

        PUBWEAK SysTick_Handler
        SECTION .text:CODE:REORDER:NOROOT(1)
SysTick_Handler
        B .

	PUBWEAK Reserved_IRQHandler
        SECTION .text:CODE:REORDER:NOROOT(1)
Reserved_IRQHandler
        B .

		PUBWEAK	WDT_BOD_IRQHandler          ; 0, Watchdog, BOD, and FLASH are grouped now.
		PUBWEAK	DMA_IRQHandler              ; 1, DMA Controller
		PUBWEAK	GINT0_IRQHandler            ; 2, GPIO Group0 Interrupt
		PUBWEAK	GINT1_IRQHandler            ; 3, GPIO Group1 Interrupt
		PUBWEAK	PIN_INT0_IRQHandler         ; 4, PIO INT0
		PUBWEAK	PIN_INT1_IRQHandler         ; 5, PIO INT1
		PUBWEAK	PIN_INT2_IRQHandler         ; 6, PIO INT2
		PUBWEAK	PIN_INT3_IRQHandler         ; 7, PIO INT3
		PUBWEAK	UTICK_IRQHandler            ; 8, UTICK timer
		PUBWEAK	MRT_IRQHandler              ; 9, Multi-Rate Timer
		PUBWEAK	CT32B0_IRQHandler           ; 10, TIMER0
		PUBWEAK	CT32B1_IRQHandler           ; 11, TIMER1
		PUBWEAK	SCT0_IRQHandler             ; 12, Smart Counter Timer
		PUBWEAK	CT32B3_IRQHandler           ; 13, TIMER3
		PUBWEAK	FLEXCOMM0_IRQHandler        ; 14, FLEX Comm0
		PUBWEAK	FLEXCOMM1_IRQHandler        ; 15, FLEX Comm1
		PUBWEAK	FLEXCOMM2_IRQHandler        ; 16, FLEX Comm2
		PUBWEAK	FLEXCOMM3_IRQHandler        ; 17, FLEX Comm3
		PUBWEAK	FLEXCOMM4_IRQHandler        ; 18, FLEX Comm4
		PUBWEAK	FLEXCOMM5_IRQHandler        ; 19, FLEX Comm5
		PUBWEAK	FLEXCOMM6_IRQHandler        ; 20, FLEX Comm6
		PUBWEAK	FLEXCOMM7_IRQHandler        ; 21, FLEX Comm7
		PUBWEAK	ADC_SEQA_IRQHandler         ; 22, ADC0 A sequence (A/D Converter) interrupt
		PUBWEAK	ADC_SEQB_IRQHandler         ; 23, ADC0 B sequence (A/D Converter) interrupt
		PUBWEAK	ADC_THCMP_IRQHandler        ; 24, ADC THCMP and OVERRUN ORed
		PUBWEAK	DMIC_IRQHandler             ; 25, Audio DMIC
		PUBWEAK	HWVAD_IRQHandler            ; 26, Audio HWVAD
		PUBWEAK	USB0_NEEDCLK_IRQHandler     ; 27, USB0 NeedClk or Wakeup
		PUBWEAK	USB0_IRQHandler             ; 28, USB0
		PUBWEAK	RTC_IRQHandler              ; 29, RTC Timer
		PUBWEAK	IOH_IRQHandler              ; 30, IOH
		PUBWEAK	MAILBOX_WAKEUP_IRQHandler   ; 31, Mailbox and GPIO wakeup are grouped
		PUBWEAK	PIN_INT4_IRQHandler         ; 32, PIO INT4
		PUBWEAK	PIN_INT5_IRQHandler         ; 33, PIO INT5
		PUBWEAK	PIN_INT6_IRQHandler         ; 34, PIO INT6
		PUBWEAK	PIN_INT7_IRQHandler         ; 35, PIO INT7
		PUBWEAK	CT32B2_IRQHandler           ; 36, TIMER2
		PUBWEAK	CT32B4_IRQHandler           ; 37, TIMER4
		PUBWEAK	RITIMER_IRQHandler          ; 38, OS Timer
		PUBWEAK	SPIFI_IRQHandler            ; 39, SPIFI             ;
		PUBWEAK	FLEXCOMM8_IRQHandler        ; 40, FLEX Comm8
		PUBWEAK	FLEXCOMM9_IRQHandler        ; 41, FLEX Comm9
		PUBWEAK	SDIO_IRQHandler             ; 42, SDIO
		PUBWEAK	CAN0_0_IRQHandler           ; 43, CAN0 INT0
		PUBWEAK	CAN0_1_IRQHandler           ; 44, CAN0 INT1
		PUBWEAK	CAN1_0_IRQHandler           ; 45, CAN1 INT0
		PUBWEAK	CAN1_1_IRQHandler           ; 46, CAN1 INT1
		PUBWEAK	USB1_IRQHandler             ; 47, USB1
		PUBWEAK	USB1_NEEDCLK_IRQHandler     ; 48, USB1NeedClk
		PUBWEAK	ETHERNET_IRQHandler         ; 49, Ethernet
		PUBWEAK	ETHERNET_PMT_IRQHandler     ; 50, Ethernet PMT
		PUBWEAK	ETHERNET_MACLP_IRQHandler   ; 51, Ethernet MACLP
		PUBWEAK	EEPROM_IRQHandler           ; 52, EEPROM
		PUBWEAK	LCD_IRQHandler              ; 53, LCD
		PUBWEAK	SHA_IRQHandler              ; 54, SHA

		PUBWEAK	SMARTCARD0_IRQHandler       ; 55, Smartcard 0
		PUBWEAK	SMARTCARD1_IRQHandler       ; 56, Smartcard 1

WDT_BOD_IRQHandler          ; 0, Watchdog, BOD, and FLASH are grouped now.
DMA_IRQHandler              ; 1, DMA Controller
GINT0_IRQHandler            ; 2, GPIO Group0 Interrupt
GINT1_IRQHandler            ; 3, GPIO Group1 Interrupt
PIN_INT0_IRQHandler         ; 4, PIO INT0
PIN_INT1_IRQHandler         ; 5, PIO INT1
PIN_INT2_IRQHandler         ; 6, PIO INT2
PIN_INT3_IRQHandler         ; 7, PIO INT3
UTICK_IRQHandler            ; 8, UTICK timer
MRT_IRQHandler              ; 9, Multi-Rate Timer
CT32B0_IRQHandler           ; 10, TIMER0
CT32B1_IRQHandler           ; 11, TIMER1
SCT0_IRQHandler             ; 12, Smart Counter Timer
CT32B3_IRQHandler           ; 13, TIMER3
FLEXCOMM0_IRQHandler        ; 14, FLEX Comm0
FLEXCOMM1_IRQHandler        ; 15, FLEX Comm1
FLEXCOMM2_IRQHandler        ; 16, FLEX Comm2
FLEXCOMM3_IRQHandler        ; 17, FLEX Comm3
FLEXCOMM4_IRQHandler        ; 18, FLEX Comm4
FLEXCOMM5_IRQHandler        ; 19, FLEX Comm5
FLEXCOMM6_IRQHandler        ; 20, FLEX Comm6
FLEXCOMM7_IRQHandler        ; 21, FLEX Comm7
ADC_SEQA_IRQHandler         ; 22, ADC0 A sequence (A/D Converter) interrupt
ADC_SEQB_IRQHandler         ; 23, ADC0 B sequence (A/D Converter) interrupt
ADC_THCMP_IRQHandler        ; 24, ADC THCMP and OVERRUN ORed
DMIC_IRQHandler             ; 25, Audio DMIC
HWVAD_IRQHandler            ; 26, Audio HWVAD
USB0_NEEDCLK_IRQHandler     ; 27, USB0 NeedClk or Wakeup
USB0_IRQHandler             ; 28, USB0
RTC_IRQHandler              ; 29, RTC Timer
IOH_IRQHandler              ; 30, IOH
MAILBOX_WAKEUP_IRQHandler   ; 31, Mailbox and GPIO wakeup are grouped
PIN_INT4_IRQHandler         ; 32, PIO INT4
PIN_INT5_IRQHandler         ; 33, PIO INT5
PIN_INT6_IRQHandler         ; 34, PIO INT6
PIN_INT7_IRQHandler         ; 35, PIO INT7
CT32B2_IRQHandler           ; 36, TIMER2
CT32B4_IRQHandler           ; 37, TIMER4
RITIMER_IRQHandler          ; 38, OS Timer
SPIFI_IRQHandler            ; 39, SPIFI             ;
FLEXCOMM8_IRQHandler        ; 40, FLEX Comm8
FLEXCOMM9_IRQHandler        ; 41, FLEX Comm9
SDIO_IRQHandler             ; 42, SDIO
CAN0_0_IRQHandler           ; 43, CAN0 INT0
CAN0_1_IRQHandler           ; 44, CAN0 INT1
CAN1_0_IRQHandler           ; 45, CAN1 INT0
CAN1_1_IRQHandler           ; 46, CAN1 INT1
USB1_IRQHandler             ; 47, USB1
USB1_NEEDCLK_IRQHandler     ; 48, USB1NeedClk
ETHERNET_IRQHandler         ; 49, Ethernet
ETHERNET_PMT_IRQHandler     ; 50, Ethernet PMT
ETHERNET_MACLP_IRQHandler   ; 51, Ethernet MACLP
EEPROM_IRQHandler           ; 52, EEPROM
LCD_IRQHandler              ; 53, LCD
SHA_IRQHandler              ; 54, SHA
SMARTCARD0_IRQHandler       ; 55, Smartcard 0
SMARTCARD1_IRQHandler       ; 56, Smartcard 1

Default_Handler:
        B .

        END
