/*
 * @brief NXP logo image
 *
 * @note
 * Copyright(C) NXP Semiconductors, 2013
 * All rights reserved.
 *
 * @par
 * Software that is described herein is for illustrative purposes only
 * which provides customers with programming information regarding the
 * LPC products.  This software is supplied "AS IS" without any warranties of
 * any kind, and NXP Semiconductors and its licensor disclaim any and
 * all warranties, express or implied, including all implied warranties of
 * merchantability, fitness for a particular purpose and non-infringement of
 * intellectual property rights.  NXP Semiconductors assumes no responsibility
 * or liability for the use of the software, conveys no license or rights under any
 * patent, copyright, mask work right, or any other intellectual property rights in
 * or to any products. NXP Semiconductors reserves the right to make changes
 * in the software without notification. NXP Semiconductors also makes no
 * representation or warranty that such application will be suitable for the
 * specified use without further testing or modification.
 *
 * @par
 * Permission to use, copy, modify, and distribute this software and its
 * documentation is hereby granted, under NXP Semiconductors' and its
 * licensor's relevant copyrights in the software, without fee, provided that it
 * is used in conjunction with NXP Semiconductors microcontrollers.  This
 * copyright, permission, and disclaimer notice must appear in all copies of
 * this code.
 */

/*****************************************************************************
 * Private types/enumerations/variables
 ****************************************************************************/

/*****************************************************************************
 * Public types/enumerations/variables
 ****************************************************************************/

/**
 * @brief NXP logo image data
 */
 #ifdef __IAR_SYSTEMS_ICC__
const unsigned short image[4620] @ "LOGO" = {
#else
const unsigned short image[4620] = {
#endif
	0xFFDF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xF7FF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFDF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFE, 0xFFFF, 0xFFDF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFDE, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFD, 0xFFFF, 0xFFDF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xEED2, 0xEE05, 0xEE07, 0xEE25, 0xF606, 0xF606, 0xF606, 0xF606, 0xF607,
	0xF5E7, 0xF605, 0xE645, 0xEED0, 0xFFFE, 0xF7FF, 0xFFFF, 0xFFFF, 0xFFFE, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFDF, 0xFFFF, 0xBD6D, 0x9CAA, 0x9CCB, 0x9CCB, 0x9CCB, 0xA4CB, 0x9CCC,
	0x9CAC, 0x9CCC, 0x9CCC, 0xA4AB, 0x9CAE, 0x9DD8, 0x95B9, 0xD73D, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xEFBF, 0x8D9B, 0x9DFA, 0x8531, 0x852B, 0x8D2A, 0x8D2C, 0x8D0C,
	0x8D2C, 0x8D0C, 0x8D2B, 0x8D2A, 0x8D2A, 0x952B, 0x9D47, 0xCEC8, 0xCEC6, 0xCEC6,
	0xCEC6, 0xCEC6, 0xCEC6, 0xCEC6, 0xCEC6, 0xCEC6, 0xCEC6, 0xCEC6, 0xCEC6, 0xCEC6,
	0xCEC6, 0xCEC6, 0xCEC7, 0xCEC7, 0xCEC7, 0xCEC8, 0xD6E8, 0xDF0F, 0xEF74, 0xFFDA,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFE, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xEE8E, 0xFD80, 0xFD60, 0xF5A0, 0xF5A0, 0xF5A0, 0xF5A0, 0xF5A0, 0xF5A0,
	0xFD80, 0xFD80, 0xF5A0, 0xED62, 0xFF13, 0xFFFF, 0xF7FF, 0xF7FF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xE607, 0x93E2, 0x93E7, 0x93E7, 0x9405, 0x93E5, 0x93E5,
	0x93E5, 0x93E5, 0x93E5, 0x93E4, 0x83E7, 0x8598, 0x75BB, 0x8579, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xA61A, 0x755B, 0x859A, 0x6CCC, 0x6CA4, 0x7485, 0x6CA5, 0x74A5,
	0x6CA5, 0x74A5, 0x6CA5, 0x6CA6, 0x7487, 0x7463, 0xAE03, 0xC6A0, 0xC680, 0xC680,
	0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680,
	0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC660, 0xBE80, 0xC680,
	0xC665, 0xE710, 0xFFFC, 0xFFFF, 0xFFFF, 0xFFFE, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xEEAD, 0xFDA0, 0xFD80, 0xFDA0, 0xFD80, 0xFD80, 0xFD80, 0xFD80, 0xFDA0,
	0xF5C0, 0xF5A0, 0xFDA0, 0xFDA0, 0xED61, 0xFF75, 0xFFFF, 0xF7FF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFDF, 0xFFFF, 0xFFFF, 0xF605, 0xD521, 0x9BC5, 0x9407, 0x9425, 0x9426, 0x9406,
	0x9406, 0x9406, 0x9406, 0x9C05, 0x8C28, 0x8D98, 0x759C, 0x755A, 0xAE5B, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFDF,
	0xFFFF, 0xCF3E, 0x7559, 0x7D9B, 0x8D9B, 0x74CC, 0x74C4, 0x7C88, 0x74C6, 0x74C6,
	0x74C6, 0x74C6, 0x74C6, 0x6CC7, 0x74A6, 0x8D63, 0xCEE2, 0xCE80, 0xCE80, 0xCE80,
	0xCE80, 0xCE80, 0xCE80, 0xCE80, 0xCE80, 0xCE80, 0xCE80, 0xCE80, 0xCE80, 0xCE80,
	0xCE80, 0xCE80, 0xCE80, 0xCE80, 0xCE80, 0xCE80, 0xCE80, 0xCEA0, 0xCE80, 0xC660,
	0xCEA0, 0xC660, 0xBE43, 0xEF55, 0xFFFF, 0xFFFF, 0xFFFE, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xEE8F, 0xF5A0, 0xFD80, 0xFDA0, 0xF5A0, 0xF5A0, 0xF5A0, 0xF5A0, 0xFDA0,
	0xFD80, 0xFD80, 0xF5A0, 0xFDA0, 0xFDA0, 0xED62, 0xFFBB, 0xFFFF, 0xFFFE, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFDF, 0xF7FE, 0xFFFF, 0xF5E5, 0xFDE0, 0xB424, 0x93E7, 0x8C45, 0x9427, 0x9426,
	0x9426, 0x9426, 0x9426, 0x9426, 0x8429, 0x8D98, 0x7D9B, 0x7DBC, 0x7D38, 0xDF9E,
	0xFFFF, 0xFFFE, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0x8D57, 0x759B, 0x7D9C, 0x859C, 0x6CEC, 0x6CE3, 0x74A8, 0x74C6, 0x74A6,
	0x74A6, 0x74C6, 0x74C6, 0x6CC6, 0x74A3, 0xBEA2, 0xC6A0, 0xCE80, 0xC680, 0xC680,
	0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680,
	0xC680, 0xC680, 0xC6A0, 0xC6A0, 0xC6A0, 0xC680, 0xC680, 0xC681, 0xC681, 0xC680,
	0xC680, 0xC680, 0xC680, 0xC680, 0xDEED, 0xFFFE, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xF66E, 0xFD80, 0xFDA0, 0xF5A0, 0xFD80, 0xFDA0, 0xFD80, 0xFD80, 0xFD80,
	0xFDA0, 0xFDA0, 0xFD80, 0xFDA0, 0xFD80, 0xFDA0, 0xE5A4, 0xFFFD, 0xF7FF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFE, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xEDE6, 0xFDA0, 0xF582, 0x93C6, 0x8C46, 0x9405, 0x9426,
	0x9406, 0x9406, 0x9426, 0x9C06, 0x8428, 0x8D9A, 0x7D9B, 0x7D7C, 0x7D9A, 0x8D79,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xAE5B, 0x7D7A, 0x759C, 0x7D9B, 0x7DBB, 0x74CC, 0x7CA4, 0x74C6, 0x7CA6, 0x74A6,
	0x74C6, 0x74C6, 0x74A7, 0x7485, 0xADE1, 0xCEA1, 0xCE80, 0xC6A0, 0xC680, 0xC680,
	0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680,
	0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680,
	0xC680, 0xCE80, 0xCE80, 0xC680, 0xBE60, 0xDF2F, 0xFFFF, 0xFFFE, 0xFFFE, 0xFFFF,
	0xFFFF, 0xF66E, 0xFDA0, 0xFDA0, 0xF5A0, 0xFD80, 0xFD80, 0xFD80, 0xFD80, 0xFDA0,
	0xFDA0, 0xFDA0, 0xFD80, 0xFD80, 0xFDA0, 0xFDA1, 0xF5A0, 0xE606, 0xFFFF, 0xFFFF,
	0xFFFE, 0xFFFE, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xF5E6, 0xFD80, 0xFDC2, 0xBCE2, 0x8C07, 0x9407, 0x9426,
	0x9426, 0x9426, 0x9426, 0x9C06, 0x8428, 0x8D9A, 0x7D9B, 0x7D7C, 0x7DBA, 0x7539,
	0xBEBC, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFE, 0xDF9F,
	0x7539, 0x7D9B, 0x7D7A, 0x7D9B, 0x7DBB, 0x74CC, 0x7CA4, 0x74C6, 0x74C6, 0x74C6,
	0x74A6, 0x74A7, 0x74A6, 0x8503, 0xC6C3, 0xCEA0, 0xCEA0, 0xC6A0, 0xC680, 0xC680,
	0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680,
	0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680,
	0xC680, 0xC680, 0xCE61, 0xC680, 0xC6A0, 0xBE44, 0xFFF9, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xF66E, 0xFDA0, 0xFDA0, 0xF5A0, 0xFD80, 0xFDA0, 0xFDA0, 0xFDA0, 0xFDA0,
	0xFDA0, 0xFDA0, 0xFDA0, 0xFD80, 0xF5A0, 0xFDA0, 0xFD60, 0xF560, 0xEE4B, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFE, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xF5E6, 0xFD80, 0xFDA0, 0xF601, 0xA3E4, 0x93E7, 0x9426,
	0x9426, 0x9426, 0x9426, 0x9C06, 0x8428, 0x8D9A, 0x7D9B, 0x7D7C, 0x759A, 0x7D7B,
	0x8539, 0xEFDF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0x9599,
	0x759C, 0x759B, 0x8579, 0x7D9A, 0x7DBB, 0x74CC, 0x7CA4, 0x74C6, 0x74C5, 0x74C6,
	0x74A7, 0x7CA6, 0x7483, 0xBE63, 0xC6A0, 0xC680, 0xCEA0, 0xC6A0, 0xC680, 0xC680,
	0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680,
	0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680,
	0xC680, 0xC680, 0xCE82, 0xC680, 0xC6A0, 0xC680, 0xD6CA, 0xFFFF, 0xFFFF, 0xFFFE,
	0xFFFF, 0xF66E, 0xFDA0, 0xFDA0, 0xF5A0, 0xFD80, 0xFDA0, 0xFDA0, 0xFDA0, 0xFDA0,
	0xFDA0, 0xFDA0, 0xFDA0, 0xFD80, 0xFDA0, 0xF5C0, 0xFD81, 0xFDA0, 0xED80, 0xEE8F,
	0xFFFF, 0xFFDF, 0xF7FE, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xF5E6, 0xFD80, 0xF5A0, 0xFDA0, 0xE543, 0x93E5, 0x9426,
	0x9406, 0x9426, 0x9426, 0x9C06, 0x8428, 0x8D9A, 0x7D9B, 0x7D7C, 0x7D99, 0x7D9B,
	0x7D5B, 0x9DFB, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xBEDD, 0x7D59,
	0x759B, 0x7D9B, 0x7D9A, 0x7D9B, 0x7DBB, 0x74CC, 0x7CA4, 0x74C6, 0x6CC6, 0x74A7,
	0x74C6, 0x7483, 0x9584, 0xCEC1, 0xC6A0, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680,
	0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680,
	0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680,
	0xC680, 0xC680, 0xC680, 0xC6A0, 0xCE80, 0xCE80, 0xBE42, 0xFFFC, 0xFFDF, 0xFFFF,
	0xFFFF, 0xF66E, 0xFDA0, 0xFDA0, 0xF5A0, 0xFD80, 0xFDA0, 0xFDA0, 0xFDA0, 0xFDA0,
	0xFDA0, 0xFDA0, 0xFDA0, 0xFD80, 0xFD80, 0xFD81, 0xF5C0, 0xFDA0, 0xFD80, 0xED80,
	0xF711, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xF5E6, 0xFD80, 0xF5A0, 0xFD80, 0xFDC1, 0xAC63, 0x8C06,
	0x9426, 0x9406, 0x9426, 0x9406, 0x8428, 0x8D9A, 0x7D9B, 0x7D7C, 0x7D99, 0x7D9B,
	0x7D9C, 0x7D39, 0xD71D, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xF7DF, 0x7D39, 0x7D9A,
	0x859A, 0x7D9B, 0x7D9B, 0x7D9B, 0x7DBB, 0x74CC, 0x7CA4, 0x74C6, 0x74C6, 0x74C6,
	0x74C6, 0x7CC2, 0xBEA4, 0xCE80, 0xCEA0, 0xC681, 0xC680, 0xC680, 0xC680, 0xC680,
	0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680,
	0xC680, 0xC680, 0xCE80, 0xC6A0, 0xCEA0, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680,
	0xC680, 0xC680, 0xC6A0, 0xC6A0, 0xCE81, 0xCE80, 0xBE60, 0xEF96, 0xFFFF, 0xFFFF,
	0xFFFF, 0xF66E, 0xFDA0, 0xFDA0, 0xF5A0, 0xFD80, 0xFDA0, 0xFDA0, 0xFDA0, 0xFDA0,
	0xFDA0, 0xFDA0, 0xFDA0, 0xFDA0, 0xFD80, 0xFDA0, 0xFD80, 0xFD80, 0xFDA0, 0xFD80,
	0xE560, 0xFF76, 0xFFFF, 0xFFFE, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xF5C6, 0xFDA0, 0xFDA0, 0xF580, 0xFDA0, 0xF5A1, 0x9404,
	0x9406, 0x9407, 0x9426, 0x9405, 0x8428, 0x8D9A, 0x7D9B, 0x7D7C, 0x7D99, 0x7D9B,
	0x7D9C, 0x859B, 0x8558, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0x9DFA, 0x7D7B, 0x7D9B,
	0x7D9B, 0x7D9B, 0x7D9B, 0x7D9A, 0x7DBB, 0x74CC, 0x7CA4, 0x74C6, 0x74A6, 0x74C6,
	0x6C85, 0xAE04, 0xCEA0, 0xC680, 0xCE81, 0xC680, 0xC6A0, 0xCEC7, 0xCEC7, 0xCEC7,
	0xCEA6, 0xCEA6, 0xCEA6, 0xCEA6, 0xCEA6, 0xCEA6, 0xCEA6, 0xCEA6, 0xCEA6, 0xCEA6,
	0xCEA6, 0xCEA6, 0xCE89, 0xCE64, 0xC642, 0xC680, 0xCEA2, 0xC680, 0xC680, 0xC680,
	0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xE731, 0xFFFF, 0xFFFF,
	0xFFFF, 0xF66E, 0xFDA0, 0xFDA0, 0xF5A0, 0xFD80, 0xFDA0, 0xFDA0, 0xFDA0, 0xFDA0,
	0xFDA0, 0xFDA0, 0xFDA0, 0xFDA0, 0xFDA0, 0xFDA0, 0xFDA0, 0xFDA0, 0xFD80, 0xF5A0,
	0xFD80, 0xEDA0, 0xFFD8, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xF5E6, 0xFDA0, 0xF5A0, 0xFDA0, 0xFDA0, 0xFDC0, 0xCD02,
	0x93E7, 0x8C27, 0x9425, 0x9BE6, 0x8428, 0x8D9A, 0x7D9B, 0x7D7C, 0x7D99, 0x857A,
	0x7D7B, 0x7D7B, 0x7D7A, 0xAE5B, 0xFFFF, 0xFFFF, 0xDF3C, 0x755A, 0x7D9B, 0x7D9B,
	0x7D9B, 0x7D9B, 0x7D9B, 0x7D9A, 0x7DBB, 0x74CC, 0x7CA4, 0x74C6, 0x74C7, 0x7488,
	0x8522, 0xCEE1, 0xCE80, 0xC680, 0xCE80, 0xCEA0, 0xBE60, 0xFFFC, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFD, 0xFFFF, 0xFFDB, 0xD709, 0xBE60, 0xC680, 0xC680, 0xC680,
	0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xD6CD, 0xFFFF, 0xFFFF,
	0xFFFF, 0xF66E, 0xFDA0, 0xFDA0, 0xF5A0, 0xFD80, 0xFDA0, 0xFDA0, 0xFDA0, 0xFDA0,
	0xFDA0, 0xFDA0, 0xFDA0, 0xFDA0, 0xFDA0, 0xFDA0, 0xFDA0, 0xFDA0, 0xFDA0, 0xFD80,
	0xF582, 0xF5A0, 0xED64, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xF5E6, 0xFD80, 0xFDA0, 0xF5A0, 0xF5A0, 0xFDA0, 0xFDE2,
	0xA404, 0x8C26, 0x9426, 0x9BE6, 0x8428, 0x8D9A, 0x7D9B, 0x7D7C, 0x7D99, 0x7D7A,
	0x857B, 0x7D7B, 0x7D9B, 0x7539, 0xE7BF, 0xFFFF, 0x8D58, 0x759C, 0x7D9B, 0x7D9B,
	0x7D9B, 0x7D9B, 0x7D9B, 0x7D9A, 0x7DBB, 0x74CC, 0x7CA4, 0x6CC6, 0x74C7, 0x7464,
	0xBE82, 0xCEA0, 0xCE81, 0xC6A0, 0xCE80, 0xC680, 0xBE41, 0xFFFE, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFDF, 0xFFFE, 0xCEA6, 0xC680, 0xC680, 0xC680,
	0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC6A0, 0xCE89, 0xFFFF, 0xFFFF,
	0xFFFF, 0xF66E, 0xFDA0, 0xFDA0, 0xF5A0, 0xFD80, 0xFDA0, 0xFDA0, 0xFDA0, 0xFD80,
	0xFD80, 0xFD80, 0xFDA0, 0xFDA0, 0xFD80, 0xFD80, 0xFD80, 0xFD80, 0xFD80, 0xF5A0,
	0xF5A0, 0xFD80, 0xFD80, 0xE5C6, 0xFFFE, 0xFFFE, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xF5E6, 0xFD80, 0xF5A0, 0xF5A0, 0xF5A0, 0xFDA0, 0xFD80,
	0xE582, 0x9BC4, 0x9408, 0x9424, 0x8C28, 0x8D9A, 0x7D9B, 0x7D7C, 0x7DBA, 0x7D9B,
	0x857B, 0x857B, 0x7D9B, 0x7D9B, 0x9DD9, 0xAE9C, 0x759B, 0x859B, 0x7D7A, 0x7D9B,
	0x7D9B, 0x7D9B, 0x7D9B, 0x7D9A, 0x7DBB, 0x74CC, 0x7CA4, 0x74C7, 0x7486, 0xA5C2,
	0xCEA0, 0xC680, 0xC6A0, 0xC6A0, 0xCE61, 0xCE80, 0xBE60, 0xFFFE, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFE, 0xFFFD, 0xFFFF, 0xEF76, 0xC660, 0xC680, 0xC680,
	0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC6A0, 0xCEA6, 0xFFFF, 0xFFFE,
	0xFFFF, 0xF66E, 0xFDA0, 0xFDA0, 0xF5A0, 0xFD80, 0xFDA0, 0xFDA0, 0xFD80, 0xFDA0,
	0xF5A0, 0xFDA0, 0xFD80, 0xFD81, 0xFDA0, 0xFDA0, 0xFDA0, 0xFDA0, 0xFD80, 0xF5A0,
	0xFDA0, 0xFD80, 0xF5C0, 0xF580, 0xEE2B, 0xFFFF, 0xF7FF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xF5E6, 0xFD80, 0xFDA0, 0xFDA0, 0xFDA0, 0xFD80, 0xFD80,
	0xFDE0, 0xC464, 0x9407, 0x8C45, 0x8427, 0x8D99, 0x7D9A, 0x7D7C, 0x7D9A, 0x7D9B,
	0x7D9B, 0x7D9B, 0x7D9B, 0x7D7A, 0x857A, 0x7D7A, 0x759C, 0x857A, 0x859B, 0x7D9B,
	0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x85BB, 0x74EB, 0x74C6, 0x74A6, 0x7CA2, 0xC6C2,
	0xCE80, 0xC681, 0xC6A0, 0xC6A0, 0xCE61, 0xC680, 0xBE80, 0xFFFE, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFDF, 0xF7B9, 0xC660, 0xC680, 0xC680,
	0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xCEA5, 0xFFFF, 0xFFFF,
	0xFFFF, 0xF66E, 0xFDA0, 0xFDA0, 0xF5A0, 0xFD80, 0xFDA0, 0xFDA0, 0xFD80, 0xFDA0,
	0xF5A0, 0xFDA0, 0xFD80, 0xFD80, 0xFDA0, 0xFD80, 0xFD81, 0xFDA0, 0xFDA0, 0xFDA0,
	0xF5A0, 0xF5A0, 0xFDA0, 0xFDA0, 0xED80, 0xEEAE, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xEDE6, 0xFD80, 0xFD80, 0xFD80, 0xFD80, 0xFD80, 0xFD80,
	0xFDA0, 0xF5C2, 0x9BE3, 0x9427, 0x8427, 0x8D9A, 0x7D99, 0x7D7C, 0x7D9B, 0x7D9B,
	0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B,
	0x7D9B, 0x7D9B, 0x7D9B, 0x7D9A, 0x859B, 0x6CEB, 0x74A7, 0x7483, 0xB623, 0xC6A0,
	0xCE80, 0xCE80, 0xC680, 0xC6A0, 0xCE80, 0xC6A0, 0xBE80, 0xFFFE, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFDF, 0xF7B9, 0xC660, 0xC680, 0xC680,
	0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xCEA5, 0xFFFF, 0xFFFF,
	0xFFFF, 0xF66E, 0xFDA0, 0xFDA0, 0xF5A0, 0xFD80, 0xFDA0, 0xFDA0, 0xFD80, 0xFDA0,
	0xF5A0, 0xFD80, 0xF5A0, 0xF623, 0xEDA0, 0xFDA0, 0xFD80, 0xFD81, 0xFDA0, 0xFDA0,
	0xF5A0, 0xFDA0, 0xFDA0, 0xFDA0, 0xF5C0, 0xF540, 0xFED4, 0xF7FF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xEDE6, 0xFD80, 0xFDA0, 0xFDA0, 0xFD80, 0xFDA0, 0xFDA0,
	0xFD81, 0xF5E0, 0xCD42, 0x9BC6, 0x8C08, 0x8D7B, 0x7D9A, 0x7D7C, 0x7D9A, 0x7D9B,
	0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B,
	0x7D9B, 0x7D9B, 0x7D9B, 0x7D9A, 0x859C, 0x6CCB, 0x74A6, 0x9524, 0xCEC2, 0xC6A0,
	0xC680, 0xC680, 0xC680, 0xC6A0, 0xCE80, 0xC6A0, 0xBE80, 0xFFFE, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFDF, 0xF7B9, 0xC660, 0xC680, 0xC680,
	0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xCEA5, 0xFFFF, 0xFFFF,
	0xFFFF, 0xF66E, 0xFDA0, 0xFDA0, 0xF5A0, 0xFD80, 0xFDA0, 0xFDA0, 0xFD80, 0xFDA0,
	0xFDC0, 0xFD61, 0xF580, 0xFF55, 0xE60A, 0xF5A0, 0xFDA0, 0xFD80, 0xFD81, 0xF5A0,
	0xFDA0, 0xFDA0, 0xFDA0, 0xF5A0, 0xFDA0, 0xFD40, 0xED60, 0xEF56, 0xFFFF, 0xFFDF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xEDE6, 0xFD80, 0xFDA0, 0xFDA0, 0xFD80, 0xFDA0, 0xFDA0,
	0xFD81, 0xF5C0, 0xF5E1, 0xBC23, 0x8BE7, 0x8D7B, 0x7DBA, 0x7D7C, 0x7D9A, 0x7D9B,
	0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B,
	0x7D9B, 0x7D9B, 0x7D9B, 0x7D9A, 0x859C, 0x6CEA, 0x7C82, 0xC684, 0xCEA0, 0xC6A0,
	0xC6A0, 0xCE81, 0xCE80, 0xC6A0, 0xCE80, 0xC6A0, 0xBE80, 0xFFFE, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xF797, 0xC660, 0xC680, 0xC680,
	0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xCEA5, 0xFFFF, 0xFFFF,
	0xFFFF, 0xF66E, 0xFDA0, 0xFDA0, 0xF5A0, 0xFD80, 0xFDA0, 0xFDA0, 0xFD80, 0xFDA0,
	0xFD80, 0xFD61, 0xEDA0, 0xF738, 0xFFDC, 0xE586, 0xF5C0, 0xFD80, 0xFDA0, 0xF5A0,
	0xF5A0, 0xF5A0, 0xFDA0, 0xF5A0, 0xFD80, 0xFDA0, 0xFD80, 0xED82, 0xFF99, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xEDE6, 0xFD80, 0xFDA0, 0xFDA0, 0xFD80, 0xFDA0, 0xF5A0,
	0xFDA0, 0xFD80, 0xFDA0, 0xED82, 0x8BE6, 0x859A, 0x75BA, 0x7D7C, 0x7D9A, 0x7D9B,
	0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B,
	0x7D9B, 0x7D9B, 0x7D9B, 0x7D9A, 0x859C, 0x6CC9, 0xA5C3, 0xD6A0, 0xCE80, 0xC6A0,
	0xC681, 0xC681, 0xCE80, 0xC6A0, 0xCE80, 0xC6A0, 0xBE80, 0xFFFE, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFE, 0xFFFF, 0xDF32, 0xC660, 0xC680, 0xC680,
	0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xCEA5, 0xFFFF, 0xFFFF,
	0xFFFF, 0xF66E, 0xFDA0, 0xFDA0, 0xF5A0, 0xFD80, 0xFDA0, 0xFDA0, 0xFDA0, 0xFD80,
	0xFDA0, 0xFD80, 0xF5A0, 0xF757, 0xFFFF, 0xFFBB, 0xED81, 0xF5C0, 0xFDA0, 0xFD80,
	0xFDA0, 0xFD80, 0xF5A0, 0xF5A0, 0xFDA0, 0xF5A0, 0xFDA0, 0xFD80, 0xEDA2, 0xFFFC,
	0xFFBF, 0xFFFF, 0xF7FF, 0xF5C7, 0xFD80, 0xFDA0, 0xFDA0, 0xFD80, 0xFDA0, 0xFDA0,
	0xFDA0, 0xF5A1, 0xF5A0, 0xFDA0, 0xBCC2, 0x855A, 0x7DBA, 0x857B, 0x7D7B, 0x7D9B,
	0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B,
	0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x859B, 0x8507, 0xCEC1, 0xCE80, 0xCE80, 0xC680,
	0xC680, 0xC680, 0xCE80, 0xCE80, 0xC6A0, 0xC681, 0xBE60, 0xFFFE, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xF7FF, 0xFFFE, 0xFFFF, 0xFFFF, 0xC687, 0xC680, 0xC680, 0xC680,
	0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xCEA6, 0xFFFF, 0xFFFF,
	0xFFFF, 0xF66E, 0xFDA0, 0xFDA0, 0xF5A0, 0xFD80, 0xFDA0, 0xFDA0, 0xFDA0, 0xFD80,
	0xFDA0, 0xFD80, 0xF580, 0xF757, 0xFFFF, 0xFFFF, 0xFF77, 0xED60, 0xFD81, 0xF5A0,
	0xFDA0, 0xFDA0, 0xF5A0, 0xF5A0, 0xF5A0, 0xFDA0, 0xF5A0, 0xF5A0, 0xFD80, 0xE5E5,
	0xFFFF, 0xFFFF, 0xFFFF, 0xEE05, 0xFD80, 0xFD80, 0xFDA0, 0xFD80, 0xFDA0, 0xFDA0,
	0xFD81, 0xFDA0, 0xFDA0, 0xFD80, 0xE5A5, 0x853A, 0x7DBA, 0x7D7B, 0x7D7B, 0x7D9B,
	0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B,
	0x7D9B, 0x7D9B, 0x7D9B, 0x7D7B, 0x7D7A, 0xA5EB, 0xCEC0, 0xC680, 0xC680, 0xC680,
	0xC680, 0xC680, 0xC680, 0xCE81, 0xC6A0, 0xCEA2, 0xBE60, 0xFFFE, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFD, 0xE72F, 0xBE60, 0xC680, 0xC680, 0xC680,
	0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xCEC8, 0xFFFF, 0xFFFE,
	0xFFFF, 0xF66E, 0xFDA0, 0xFDA0, 0xF5A0, 0xFD80, 0xFDA0, 0xFDA0, 0xFDA0, 0xFD80,
	0xFDA0, 0xFD80, 0xF580, 0xF757, 0xFFFF, 0xFFFF, 0xFFFF, 0xFEF4, 0xF560, 0xFDA0,
	0xF5C0, 0xF5A0, 0xFDA0, 0xFDA0, 0xFDA0, 0xFDA0, 0xF5A0, 0xF580, 0xFDA0, 0xFD60,
	0xE667, 0xFFFF, 0xFFFF, 0xEE05, 0xFD80, 0xFD80, 0xFDA0, 0xFD80, 0xFDA0, 0xF5A0,
	0xFD80, 0xFDA0, 0xFDA0, 0xFDA2, 0xAC84, 0x855A, 0x7D9A, 0x857B, 0x7D9B, 0x7D9B,
	0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B,
	0x7D9B, 0x7D9B, 0x7D9B, 0x7D7B, 0x7D9A, 0x7CE8, 0xCEC2, 0xC680, 0xC680, 0xC680,
	0xC680, 0xC680, 0xCE80, 0xCE81, 0xC6A0, 0xC680, 0xC680, 0xE752, 0xE753, 0xE753,
	0xE753, 0xE753, 0xE752, 0xE752, 0xE752, 0xE752, 0xE752, 0xE752, 0xE752, 0xE752,
	0xE752, 0xE752, 0xE752, 0xE733, 0xCE89, 0xC660, 0xCEA0, 0xC680, 0xC680, 0xC680,
	0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xD70B, 0xFFFF, 0xFFFF,
	0xFFFF, 0xF66E, 0xFDA0, 0xFDA0, 0xF5A0, 0xFD80, 0xFDA0, 0xFDA0, 0xFDA0, 0xFD80,
	0xFDA0, 0xFD80, 0xF580, 0xF757, 0xF7FF, 0xFFFE, 0xFFFF, 0xFFFF, 0xF6AD, 0xF560,
	0xF5A0, 0xFDC0, 0xFDA0, 0xFD80, 0xFD80, 0xF5A0, 0xFDA0, 0xFDA0, 0xFDA0, 0xF581,
	0xF580, 0xF66C, 0xFFFF, 0xF5C7, 0xFD80, 0xFDA0, 0xFDA0, 0xFD80, 0xFDA0, 0xF5A0,
	0xFD80, 0xFDA0, 0xFDC0, 0xE524, 0x83E5, 0x859A, 0x859A, 0x7D7B, 0x7D9A, 0x7D9B,
	0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B,
	0x7D9B, 0x7D9B, 0x7D9B, 0x7D7B, 0x7DBA, 0x6CCB, 0x9D81, 0xCEC2, 0xC680, 0xC680,
	0xC680, 0xC680, 0xCE80, 0xCE80, 0xC6A0, 0xC680, 0xC6A0, 0xBE62, 0xBE60, 0xBE60,
	0xBE60, 0xBE60, 0xBE60, 0xBE60, 0xBE80, 0xBE80, 0xBE60, 0xBE80, 0xBE80, 0xBE60,
	0xBE80, 0xBE60, 0xC680, 0xC660, 0xC680, 0xCEA0, 0xCE63, 0xC680, 0xC680, 0xC680,
	0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xE732, 0xFFFF, 0xFFFF,
	0xFFFF, 0xF66E, 0xFDA0, 0xFDA0, 0xF5A0, 0xFD80, 0xFDA0, 0xFDA0, 0xFDA0, 0xFD80,
	0xFDA0, 0xFD80, 0xF580, 0xF757, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFDF, 0xFFFF, 0xF64A,
	0xF560, 0xF5A0, 0xFDA0, 0xFD80, 0xFDA0, 0xF5A0, 0xF5A0, 0xF5A0, 0xFDA0, 0xF5C0,
	0xF5A0, 0xF560, 0xF6F2, 0xEE26, 0xFD80, 0xFD80, 0xFDA0, 0xFD80, 0xFDA0, 0xF5A0,
	0xFD80, 0xF5A0, 0xF5E3, 0xAC02, 0x7C08, 0x857A, 0x857A, 0x7D7B, 0x7D9A, 0x7D9B,
	0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B, 0x7D9B,
	0x7D9B, 0x7D9B, 0x7D9B, 0x857A, 0x7DDA, 0x6CAD, 0x7C82, 0xC663, 0xCEA0, 0xC680,
	0xC680, 0xC680, 0xCE80, 0xCE80, 0xC680, 0xC6A0, 0xC6A0, 0xC6A0, 0xCE80, 0xCE80,
	0xCE80, 0xCE80, 0xCE80, 0xCE80, 0xCE80, 0xCE80, 0xCE80, 0xCE80, 0xCE80, 0xCE80,
	0xCE80, 0xCE80, 0xCE80, 0xCE80, 0xC6A0, 0xC6A0, 0xC680, 0xC680, 0xC680, 0xC680,
	0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xBE40, 0xFFDA, 0xFFDF, 0xFFFF,
	0xFFFF, 0xF66E, 0xFDA0, 0xFDA0, 0xF5A0, 0xFD80, 0xFDA0, 0xFDA0, 0xFDA0, 0xFD80,
	0xFDA0, 0xFD80, 0xF580, 0xF757, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xEE07, 0xFD40, 0xFDA0, 0xF5C0, 0xFDA0, 0xFDA0, 0xFDA0, 0xFDA0, 0xFDA0, 0xF5A0,
	0xF5A0, 0xFDA0, 0xF580, 0xF5C0, 0xFD80, 0xFD80, 0xFDA0, 0xFD80, 0xFDA0, 0xF5A0,
	0xFD80, 0xFDE0, 0xBCC2, 0x93E6, 0x8428, 0x8D9A, 0x7D9B, 0x7D7C, 0x7D9A, 0x7D9B,
	0x7D9B, 0x7D9B, 0x7D9B, 0x857A, 0x7D9B, 0x759C, 0x7D9A, 0x7D7B, 0x7D9B, 0x7D9B,
	0x7D9B, 0x7D9B, 0x7D9B, 0x7D9A, 0x7DBB, 0x6CCD, 0x7484, 0x8526, 0xCEC1, 0xC6A0,
	0xCE80, 0xC681, 0xC6A0, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680,
	0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680,
	0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC6A0, 0xC680, 0xC680, 0xC680,
	0xC680, 0xC680, 0xC6A0, 0xCE80, 0xCEA0, 0xC6A0, 0xC665, 0xFFFE, 0xFFFF, 0xFFFF,
	0xFFFF, 0xF66E, 0xFDA0, 0xFDA0, 0xF5A0, 0xFD80, 0xFDA0, 0xFDA0, 0xFDA0, 0xFD80,
	0xFDA0, 0xFD80, 0xF580, 0xF757, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFD, 0xE5E2, 0xFD80, 0xFD80, 0xFDA0, 0xFD80, 0xFD80, 0xFD80, 0xFD80, 0xFDA0,
	0xFDA0, 0xF5A0, 0xFDA0, 0xFDA0, 0xFD80, 0xFDA0, 0xFDA0, 0xFD80, 0xFDA0, 0xFDA0,
	0xFDA0, 0xED83, 0x9BE3, 0x9407, 0x8428, 0x8D9A, 0x7D9B, 0x7D7C, 0x7D9A, 0x7D9B,
	0x7D9B, 0x7D9B, 0x7D9B, 0x7D7B, 0x7D9B, 0x759B, 0x7D9A, 0x7D7B, 0x7D9B, 0x7D9B,
	0x7D9B, 0x7D9B, 0x7D9B, 0x7D9A, 0x7DBB, 0x74CC, 0x7CE5, 0x6C65, 0xADE3, 0xC6A0,
	0xCE80, 0xCE80, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680,
	0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680,
	0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680,
	0xC680, 0xC6A0, 0xC681, 0xCE62, 0xCE81, 0xBE60, 0xE750, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xF66E, 0xFDA0, 0xFDA0, 0xF5A0, 0xFD80, 0xFDA0, 0xFDA0, 0xFDA0, 0xFD80,
	0xFDA0, 0xFD80, 0xF580, 0xF757, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFDF,
	0xF7FF, 0xF7FA, 0xED63, 0xFD80, 0xFDA0, 0xFD80, 0xFDA0, 0xFDA0, 0xFD80, 0xFDA0,
	0xF5A0, 0xFDA0, 0xFDA0, 0xF5A0, 0xFD80, 0xFDA0, 0xFDA0, 0xFDA0, 0xFD80, 0xFDA0,
	0xF5E0, 0xB444, 0x93E8, 0x9426, 0x8428, 0x8D9A, 0x7D9B, 0x7D7C, 0x7D9A, 0x7D9B,
	0x7D9B, 0x7D9B, 0x7D9B, 0x759C, 0x7D7A, 0x7D79, 0x7D9B, 0x859B, 0x7D7B, 0x7D9B,
	0x7D9B, 0x7D9B, 0x7D9B, 0x7D9A, 0x7DBB, 0x74CC, 0x74A4, 0x74C6, 0x7C84, 0xBE84,
	0xC6C0, 0xC6A0, 0xC681, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680,
	0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680,
	0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680,
	0xC680, 0xC680, 0xC681, 0xCE81, 0xC680, 0xC666, 0xFFFD, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xF66E, 0xFDA0, 0xFDA0, 0xF5A0, 0xFD80, 0xFDA0, 0xFDA0, 0xFDA0, 0xFD80,
	0xFDA0, 0xFD80, 0xF580, 0xF757, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xF7FF, 0xFFFF, 0xFF77, 0xE5A0, 0xFDA0, 0xFD80, 0xFD80, 0xFDA0, 0xFD80, 0xFDA0,
	0xF5A0, 0xF5A0, 0xF5A0, 0xF5A0, 0xFD80, 0xFDA0, 0xFD80, 0xFD80, 0xFD80, 0xFDA0,
	0xD564, 0x93E5, 0x9408, 0x9406, 0x8428, 0x8D9A, 0x7D9B, 0x7D7C, 0x7D9A, 0x7D9B,
	0x7D9B, 0x7D9B, 0x7D9B, 0x757B, 0xA63A, 0xC71C, 0x7539, 0x859B, 0x7D9B, 0x7D9B,
	0x7D9B, 0x7D9B, 0x7D9B, 0x7D9A, 0x7DBB, 0x74CC, 0x7CA4, 0x74C7, 0x7486, 0x9564,
	0xC6C1, 0xC6A0, 0xC681, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680,
	0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680,
	0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680,
	0xC680, 0xC681, 0xC680, 0xCEA0, 0xBE40, 0xF7B7, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xF66E, 0xFDA0, 0xFDA0, 0xF5A0, 0xFD80, 0xFDA0, 0xFDA0, 0xFDA0, 0xFD80,
	0xFDA0, 0xFD80, 0xF580, 0xF757, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFDF, 0xFFFF, 0xF7FF, 0xF734, 0xED40, 0xFD80, 0xFDA0, 0xFD80, 0xFDA0, 0xFDA0,
	0xF5A0, 0xF5A0, 0xF5A0, 0xF5A0, 0xFD80, 0xFD80, 0xFDA0, 0xFDA0, 0xFDA0, 0xFDE2,
	0x9BC4, 0x8C26, 0x9425, 0x9BE6, 0x8428, 0x8D9A, 0x7D9B, 0x7D7C, 0x7D9A, 0x7D9B,
	0x7D9B, 0x7D9B, 0x7D9B, 0x7559, 0xF7DE, 0xFFFF, 0x85BB, 0x7D7B, 0x7D7A, 0x7D9B,
	0x7D9B, 0x7D9B, 0x7D9B, 0x7D9A, 0x7DBB, 0x74CC, 0x7CA4, 0x74C6, 0x6CC6, 0x7484,
	0xB642, 0xC6A0, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680,
	0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680,
	0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680, 0xC680,
	0xC680, 0xCEA0, 0xC680, 0xC620, 0xEF56, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xF66E, 0xFDA0, 0xFDA0, 0xF5A0, 0xFD80, 0xFDA0, 0xFDA0, 0xFDA0, 0xFD80,
	0xFDA0, 0xFD80, 0xF580, 0xF757, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xF6D0, 0xE5A0, 0xFDC0, 0xFD62, 0xFDA0, 0xFDA0,
	0xFDA0, 0xFD80, 0xFD80, 0xFD80, 0xF5A0, 0xFDA0, 0xFDA0, 0xF580, 0xFDC2, 0xBCA4,
	0x9C05, 0x9426, 0x9426, 0x9C06, 0x8428, 0x8D9A, 0x7D9B, 0x7D7C, 0x7D9A, 0x7D9B,
	0x7D9B, 0x7D7A, 0x755A, 0xC6DD, 0xFFFF, 0xFFFE, 0xE7BF, 0x6D59, 0x7D9B, 0x7D9A,
	0x857A, 0x7D9B, 0x7D9B, 0x7D9B, 0x7DBB, 0x74CC, 0x7CA4, 0x74C6, 0x74C5, 0x6CA7,
	0x7CE2, 0xC6E2, 0xCEA0, 0xCE81, 0xC6A0, 0xC681, 0xCEA0, 0xCE80, 0xCE80, 0xCE80,
	0xCE80, 0xCE80, 0xCE80, 0xCE80, 0xCE80, 0xCE80, 0xCE80, 0xCE80, 0xCE80, 0xCE80,
	0xCE80, 0xCE80, 0xCE80, 0xCE80, 0xCE80, 0xCE80, 0xCE80, 0xCE80, 0xCE80, 0xCE80,
	0xCE80, 0xC640, 0xC687, 0xF7D8, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xF66E, 0xFDA0, 0xFDA0, 0xF5A0, 0xFD80, 0xFDA0, 0xFDA0, 0xFDA0, 0xFD80,
	0xFDA0, 0xFD80, 0xF580, 0xF757, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xEE8B, 0xF5A0, 0xFD80, 0xFD80, 0xFDA0,
	0xFD80, 0xFD80, 0xFD80, 0xFD80, 0xFDA0, 0xFD80, 0xFDA0, 0xF5A0, 0xE583, 0x9404,
	0x9407, 0x8C26, 0x9426, 0x9BE6, 0x8428, 0x8D9A, 0x7D9B, 0x7D7C, 0x7D99, 0x7D9B,
	0x759C, 0x7D9B, 0x9599, 0xF7FF, 0xFFFF, 0xFFFE, 0xFFFF, 0xAE7B, 0x755A, 0x7D9B,
	0x7D9B, 0x7D9B, 0x7D9B, 0x7D9A, 0x7DBB, 0x74CC, 0x7CA4, 0x74C6, 0x74C6, 0x74C5,
	0x7485, 0xA5A3, 0xC6C0, 0xC661, 0xC6A0, 0xCE81, 0xCEA0, 0xBE42, 0xBE61, 0xBE61,
	0xBE61, 0xBE61, 0xBE61, 0xBE61, 0xBE61, 0xBE61, 0xBE61, 0xBE61, 0xBE61, 0xBE61,
	0xBE61, 0xBE61, 0xBE61, 0xBE61, 0xBE61, 0xBE61, 0xBE61, 0xBE62, 0xBE63, 0xC666,
	0xD6EC, 0xF794, 0xFFFD, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFE, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xF66E, 0xFDA0, 0xFDA0, 0xF5A0, 0xFD80, 0xFDA0, 0xFDA0, 0xFDA0, 0xFD80,
	0xFDA0, 0xFD80, 0xF580, 0xF757, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xF7FF, 0xFFFF, 0xEDE7, 0xF5A0, 0xFDA0, 0xFD80,
	0xFDA0, 0xFDA0, 0xFDA0, 0xFDA0, 0xFD80, 0xFD80, 0xFDA0, 0xF603, 0xAC21, 0x8C26,
	0x8C28, 0x9426, 0x9406, 0x9C06, 0x8428, 0x8D9A, 0x7D9B, 0x7D7C, 0x8598, 0x859A,
	0x759C, 0x7539, 0xE77E, 0xFFFF, 0xFFFF, 0xFFFE, 0xFFFF, 0xFFFF, 0x8579, 0x7D9B,
	0x7D9B, 0x7D9B, 0x857A, 0x7D9A, 0x7DBB, 0x74CC, 0x7CA4, 0x74C7, 0x74A6, 0x74C4,
	0x7469, 0x7C85, 0xBEA1, 0xCEC0, 0xCEA0, 0xCE80, 0xC661, 0xFFF9, 0xFFFC, 0xFFFB,
	0xFFFB, 0xFFFB, 0xFFFB, 0xFFFB, 0xFFFB, 0xFFFB, 0xFFFB, 0xFFFB, 0xFFFB, 0xFFFB,
	0xFFFB, 0xFFFB, 0xFFFB, 0xFFFB, 0xFFFB, 0xFFFB, 0xFFFB, 0xFFDB, 0xFFFC, 0xFFFE,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xF66E, 0xFDA0, 0xFDA0, 0xF5A0, 0xFD80, 0xFD80, 0xFD80, 0xFD80, 0xFD80,
	0xFDA0, 0xFD80, 0xF580, 0xF757, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFE, 0xFFFF, 0xFFFF, 0xDDE5, 0xF5A0, 0xFD80,
	0xFDA0, 0xFD80, 0xFD80, 0xFD80, 0xFDA0, 0xFD80, 0xFDE1, 0xCD03, 0x93E5, 0x9427,
	0x9407, 0x9426, 0x9426, 0x9C06, 0x8428, 0x8D9A, 0x7D9B, 0x7D7C, 0x7D99, 0x7D9B,
	0x7D5A, 0xAE5B, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xD73D, 0x7D18,
	0x7D9B, 0x7D9B, 0x7D7B, 0x7D9A, 0x7DBB, 0x74CC, 0x7CA4, 0x74C6, 0x74C6, 0x74C5,
	0x74A8, 0x74A6, 0x8543, 0xC6E0, 0xCEA0, 0xCE80, 0xBE61, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFE, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xF66E, 0xFDA0, 0xFDA0, 0xF5A0, 0xFDA0, 0xFD80, 0xFDA0, 0xFDA0, 0xFDA0,
	0xFDA0, 0xFD80, 0xF580, 0xF757, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFDF, 0xFFFF, 0xF7FF, 0xFFBC, 0xED84, 0xFDA0,
	0xFD80, 0xFDA0, 0xFDA0, 0xFDA0, 0xF5A0, 0xFDA0, 0xF5C2, 0x93C2, 0x9429, 0x9406,
	0x9C07, 0x9406, 0x9426, 0x9406, 0x8428, 0x8D9A, 0x7D9B, 0x7D7C, 0x75BB, 0x757B,
	0x8D58, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xA5D9,
	0x7D59, 0x7D9B, 0x7D9B, 0x7D9A, 0x7DBB, 0x74CC, 0x7CA4, 0x74C6, 0x74C6, 0x74A7,
	0x74C5, 0x74C5, 0x7487, 0xB622, 0xCE81, 0xCE80, 0xBE80, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xF66E, 0xFDA0, 0xFDA0, 0xF5A0, 0xF5A0, 0xF5A0, 0xF5A0, 0xF5A0, 0xFDA0,
	0xFDA0, 0xFD80, 0xF580, 0xF757, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xF799, 0xEDA1,
	0xFD60, 0xFDA0, 0xEDA1, 0xFD80, 0xFDA0, 0xFDA1, 0xBC84, 0x8C07, 0x9C06, 0x9426,
	0x9426, 0x9406, 0x9426, 0x9C06, 0x8C28, 0x8D7A, 0x7D7B, 0x7D7D, 0x759B, 0x7539,
	0xDF3D, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xEFFF,
	0x7D38, 0x7D7A, 0x7D9B, 0x7D9B, 0x7DBB, 0x74CC, 0x7CA4, 0x74C6, 0x74A6, 0x74C6,
	0x74C6, 0x74C6, 0x74A7, 0x74E3, 0xC6A1, 0xCE80, 0xC660, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xF66E, 0xFDA0, 0xFDA0, 0xF5A0, 0xF5A0, 0xF5A0, 0xF5A0, 0xF5A0, 0xFDA0,
	0xFDA0, 0xFD80, 0xF580, 0xF757, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFDF, 0xFFFE, 0xFF17,
	0xED80, 0xFDA0, 0xFDA0, 0xFD80, 0xFDA0, 0xE563, 0x8BC4, 0x8C07, 0x9C06, 0x9426,
	0x9426, 0x9426, 0x9426, 0x9C06, 0x8C28, 0x8D9A, 0x7D9B, 0x7D7C, 0x7D79, 0x95DA,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFE, 0xFFFF,
	0xBEBC, 0x7D39, 0x759B, 0x7D9B, 0x7DBB, 0x74CC, 0x7CA4, 0x74C6, 0x74A6, 0x74C6,
	0x74A6, 0x74A6, 0x74A6, 0x74A5, 0x9D64, 0xCEA0, 0xBE80, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xF66E, 0xFDA0, 0xFDA0, 0xF5A0, 0xFDA0, 0xFDA0, 0xFDA0, 0xF5A0, 0xFDA0,
	0xFDA0, 0xFD80, 0xF560, 0xF757, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFE, 0xFFFF, 0xFFFF, 0xFFFF,
	0xF6D3, 0xED60, 0xFDA0, 0xFD81, 0xFDA2, 0xA402, 0x8C27, 0x9427, 0x9405, 0x9426,
	0x9426, 0x9426, 0x9426, 0x9C06, 0x8C28, 0x859A, 0x7D9A, 0x857C, 0x8537, 0xEFDF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFE, 0xFFFF,
	0xFFFF, 0x95B9, 0x7D7B, 0x7D9B, 0x7DBB, 0x74CC, 0x7CA4, 0x74C6, 0x74A6, 0x74C6,
	0x74C6, 0x74C6, 0x74A6, 0x74A7, 0x7466, 0xB682, 0xBEA0, 0xFFDF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xF66E, 0xFD80, 0xFDA0, 0xFDA0, 0xFDA0, 0xFDA0, 0xFDA0, 0xF5A0, 0xFDA0,
	0xFDA0, 0xFD80, 0xF560, 0xF757, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xEE8D, 0xF561, 0xFDC0, 0xC4E3, 0x8BE5, 0x9407, 0x9C06, 0x8C26, 0x9406,
	0x9426, 0x9426, 0x9426, 0x9C06, 0x8428, 0x85BA, 0x7DBA, 0x7D1A, 0xC6BB, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFE,
	0xFFFF, 0xDF7F, 0x7D39, 0x7D9B, 0x7DBB, 0x74CC, 0x7CA4, 0x74C6, 0x74A6, 0x74A6,
	0x74A6, 0x74A6, 0x74C6, 0x74C6, 0x74A6, 0x8503, 0xBE82, 0xFFFE, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xEE8D, 0xED80, 0xF580, 0xF580, 0xFD80, 0xFD60, 0xFD80, 0xFD80, 0xF560,
	0xF580, 0xFD80, 0xED60, 0xF756, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFE, 0xFFFF,
	0xF7FF, 0xFFFF, 0xEE2A, 0xE560, 0x8BA2, 0x8BE6, 0x93C6, 0x93E4, 0x8C05, 0x93E5,
	0x93E5, 0x93E5, 0x93E5, 0x93C5, 0x7BE7, 0x7D78, 0x6D59, 0x8D7A, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFE, 0xFFFF, 0xB65B, 0x753A, 0x7D9A, 0x6CAC, 0x6C84, 0x6CA5, 0x6C84, 0x6C84,
	0x6C84, 0x6C84, 0x6C85, 0x6C84, 0x6CA4, 0x6C43, 0x9DA3, 0xFFFC, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xEF15, 0xEEAC, 0xF6AC, 0xF68E, 0xF6AD, 0xF6AD, 0xF6AD, 0xF6AD, 0xF6AE,
	0xF68E, 0xF6AC, 0xE66E, 0xF75A, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFE,
	0xFFFF, 0xFFFF, 0xFFFD, 0xCDF0, 0xBDB0, 0xC5B0, 0xBDB0, 0xBDB0, 0xC5B0, 0xBDB0,
	0xBDB0, 0xBDB0, 0xBDB0, 0xC5B0, 0xBDB2, 0xBE9A, 0xAE7B, 0xE77D, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xB65C, 0xBE9B, 0xAE14, 0xADF1, 0xAE10, 0xADF1, 0xADF1,
	0xADF1, 0xADF1, 0xADF1, 0xADF1, 0xADF1, 0xB5F2, 0xADD1, 0xFFFD, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xF7FF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFE, 0xFFFF, 0xFFFF, 0xFFFF, 0xF7FF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xF7FE, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFDF,
	0xFFFF, 0xFFFE, 0xFFFE, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFE, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF,
	0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF, 0xFFFF
};

/*****************************************************************************
 * Private functions
 ****************************************************************************/

/*****************************************************************************
 * Public functions
 ****************************************************************************/

