//*****************************************************************************
// LPC5410x eCRP header file
//
//*****************************************************************************
//
// Copyright(C) NXP Semiconductors, 2014-15
// All rights reserved.
//
// Software that is described herein is for illustrative purposes only
// which provides customers with programming information regarding the
// LPC products.  This software is supplied "AS IS" without any warranties of
// any kind, and NXP Semiconductors and its licensor disclaim any and
// all warranties, express or implied, including all implied warranties of
// merchantability, fitness for a particular purpose and non-infringement of
// intellectual property rights.  NXP Semiconductors assumes no responsibility
// or liability for the use of the software, conveys no license or rights under any
// patent, copyright, mask work right, or any other intellectual property rights in
// or to any products. NXP Semiconductors reserves the right to make changes
// in the software without notification. NXP Semiconductors also makes no
// representation or warranty that such application will be suitable for the
// specified use without further testing or modification.
//
// Permission to use, copy, modify, and distribute this software and its
// documentation is hereby granted, under NXP Semiconductors' and its
// licensor's relevant copyrights in the software, without fee, provided that it
// is used in conjunction with NXP Semiconductors microcontrollers.  This
// copyright, permission, and disclaimer notice must appear in all copies of
// this code.
//*****************************************************************************

#define ECRP_SECT_ERASE_SHIFT	10
#define ECRP_ISP_PIN_SHIFT		12
#define ECRP_ISP_IAP_SHIFT		14
#define ECRP_JTAG_SHIFT			16
#define ECRP_MBOX_SHIFT			18

//------------------------------------------------------------------------------
//	eCRP bit definitions
//	This value is set in the "Symbols" settings in the project properties
//------------------------------------------------------------------------------
#define ECRP_SECT_ERASE_BITS 	(3 << ECRP_SECT_ERASE_SHIFT)
#define ECRP_ISP_PIN_BITS		(3 << ECRP_ISP_PIN_SHIFT)
#define ECRP_ISP_IAP_BITS		(3 << ECRP_ISP_IAP_SHIFT)
#define ECRP_JTAG_BITS			(3 << ECRP_JTAG_SHIFT)
#define ECRP_MBOX_BITS			(3 << ECRP_MBOX_SHIFT)

//------------------------------------------------------------------------------
//	Configure the image eCRP:
//	everything enabled / all sectors enabled: 0x000aa83f
//	everything enabled / one sector disabled: 0x000aa83e
//------------------------------------------------------------------------------
#define ECRP_VAL		0x000aa83f												// everything enabled
