/*
 * @brief Helvetica 10-point proportional font
 *
 * @note
 * Copyright(C) NXP Semiconductors, 2012
 * All rights reserved.
 *
 * @par
 * Software that is described herein is for illustrative purposes only
 * which provides customers with programming information regarding the
 * LPC products.  This software is supplied "AS IS" without any warranties of
 * any kind, and NXP Semiconductors and its licensor disclaim any and
 * all warranties, express or implied, including all implied warranties of
 * merchantability, fitness for a particular purpose and non-infringement of
 * intellectual property rights.  NXP Semiconductors assumes no responsibility
 * or liability for the use of the software, conveys no license or rights under any
 * patent, copyright, mask work right, or any other intellectual property rights in
 * or to any products. NXP Semiconductors reserves the right to make changes
 * in the software without notification. NXP Semiconductors also makes no
 * representation or warranty that such application will be suitable for the
 * specified use without further testing or modification.
 *
 * @par
 * Permission to use, copy, modify, and distribute this software and its
 * documentation is hereby granted, under NXP Semiconductors' and its
 * licensor's relevant copyrights in the software, without fee, provided that it
 * is used in conjunction with NXP Semiconductors microcontrollers.  This
 * copyright, permission, and disclaimer notice must appear in all copies of
 * this code.
 */

/* Generated by convbdf on Tue Oct  3 00:24:24 MDT 2000. */
/* Font information:

   name: -Adobe-Helvetica-Medium-R-Normal--10-100-75-75-P-56-ISO8859-1
   pixel size: 10
   ascent: 10
   descent: 2
 */

#include "lpc_types.h"
#include "lpc_helvr10.h"

/* Font character bitmap data. */
static uint16_t helvr10_bits[] = {

	/* Character (0x20):
	   bbw=1, bbh=1, bbx=0, bby=0, width=3
	   +----------------+
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character (0x21):
	   bbw=1, bbh=8, bbx=1, bby=0, width=3
	   +----------------+
	 |                |
	 |                |
	 | *              |
	 | *              |
	 | *              |
	 | *              |
	 | *              |
	 | *              |
	 |                |
	 | *              |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x4000,
	0x4000,
	0x4000,
	0x4000,
	0x4000,
	0x4000,
	0x0000,
	0x4000,
	0x0000,
	0x0000,

	/* Character (0x22):
	   bbw=3, bbh=2, bbx=1, bby=6, width=4
	   +----------------+
	 |                |
	 |                |
	 | * *            |
	 | * *            |
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x5000,
	0x5000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character (0x23):
	   bbw=6, bbh=7, bbx=0, bby=0, width=6
	   +----------------+
	 |                |
	 |                |
	 |                |
	 |  * *           |
	 |  * *           |
	 | *****          |
	 |  * *           |
	 |*****           |
	 | * *            |
	 | * *            |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x0000,
	0x2800,
	0x2800,
	0x7c00,
	0x2800,
	0xf800,
	0x5000,
	0x5000,
	0x0000,
	0x0000,

	/* Character (0x24):
	   bbw=5, bbh=9, bbx=0, bby=-1, width=6
	   +----------------+
	 |                |
	 |                |
	 |  *             |
	 | ***            |
	 |* * *           |
	 |* *             |
	 | ***            |
	 |  * *           |
	 |* * *           |
	 | ***            |
	 |  *             |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x2000,
	0x7000,
	0xa800,
	0xa000,
	0x7000,
	0x2800,
	0xa800,
	0x7000,
	0x2000,
	0x0000,

	/* Character (0x25):
	   bbw=8, bbh=8, bbx=0, bby=0, width=9
	   +----------------+
	 |                |
	 |                |
	 | **  *          |
	 |*  * *          |
	 | ** *           |
	 |    *           |
	 |   *            |
	 |   * **         |
	 |  * *  *        |
	 |  *  **         |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x6400,
	0x9400,
	0x6800,
	0x0800,
	0x1000,
	0x1600,
	0x2900,
	0x2600,
	0x0000,
	0x0000,

	/* Character (0x26):
	   bbw=6, bbh=8, bbx=1, bby=0, width=8
	   +----------------+
	 |                |
	 |                |
	 |   *            |
	 |  * *           |
	 |  * *           |
	 |  **            |
	 | * *  *         |
	 | *  **          |
	 | *  **          |
	 |  **  *         |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x1000,
	0x2800,
	0x2800,
	0x3000,
	0x5200,
	0x4c00,
	0x4c00,
	0x3200,
	0x0000,
	0x0000,

	/* Character (0x27):
	   bbw=2, bbh=3, bbx=1, bby=5, width=3
	   +----------------+
	 |                |
	 |                |
	 |  *             |
	 |  *             |
	 | *              |
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x2000,
	0x2000,
	0x4000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character (0x28):
	   bbw=3, bbh=10, bbx=0, bby=-2, width=4
	   +----------------+
	 |                |
	 |                |
	 |  *             |
	 | *              |
	 | *              |
	 |*               |
	 |*               |
	 |*               |
	 |*               |
	 | *              |
	 | *              |
	 |  *             |
	 +----------------+ */
	0x0000,
	0x0000,
	0x2000,
	0x4000,
	0x4000,
	0x8000,
	0x8000,
	0x8000,
	0x8000,
	0x4000,
	0x4000,
	0x2000,

	/* Character (0x29):
	   bbw=3, bbh=10, bbx=1, bby=-2, width=4
	   +----------------+
	 |                |
	 |                |
	 | *              |
	 |  *             |
	 |  *             |
	 |   *            |
	 |   *            |
	 |   *            |
	 |   *            |
	 |  *             |
	 |  *             |
	 | *              |
	 +----------------+ */
	0x0000,
	0x0000,
	0x4000,
	0x2000,
	0x2000,
	0x1000,
	0x1000,
	0x1000,
	0x1000,
	0x2000,
	0x2000,
	0x4000,

	/* Character (0x2a):
	   bbw=3, bbh=3, bbx=0, bby=5, width=4
	   +----------------+
	 |                |
	 |                |
	 |* *             |
	 | *              |
	 |* *             |
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0xa000,
	0x4000,
	0xa000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character (0x2b):
	   bbw=5, bbh=5, bbx=0, bby=1, width=6
	   +----------------+
	 |                |
	 |                |
	 |                |
	 |                |
	 |  *             |
	 |  *             |
	 |*****           |
	 |  *             |
	 |  *             |
	 |                |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x2000,
	0x2000,
	0xf800,
	0x2000,
	0x2000,
	0x0000,
	0x0000,
	0x0000,

	/* Character (0x2c):
	   bbw=2, bbh=3, bbx=0, bby=-2, width=3
	   +----------------+
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 | *              |
	 | *              |
	 |*               |
	 +----------------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x4000,
	0x4000,
	0x8000,

	/* Character (0x2d):
	   bbw=5, bbh=1, bbx=1, bby=3, width=7
	   +----------------+
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 | *****          |
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x7c00,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character (0x2e):
	   bbw=1, bbh=1, bbx=1, bby=0, width=3
	   +----------------+
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 | *              |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x4000,
	0x0000,
	0x0000,

	/* Character (0x2f):
	   bbw=3, bbh=8, bbx=0, bby=0, width=3
	   +----------------+
	 |                |
	 |                |
	 |  *             |
	 |  *             |
	 | *              |
	 | *              |
	 | *              |
	 | *              |
	 |*               |
	 |*               |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x2000,
	0x2000,
	0x4000,
	0x4000,
	0x4000,
	0x4000,
	0x8000,
	0x8000,
	0x0000,
	0x0000,

	/* Character (0x30):
	   bbw=5, bbh=8, bbx=0, bby=0, width=6
	   +----------------+
	 |                |
	 |                |
	 | ***            |
	 |*   *           |
	 |*   *           |
	 |*   *           |
	 |*   *           |
	 |*   *           |
	 |*   *           |
	 | ***            |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x7000,
	0x8800,
	0x8800,
	0x8800,
	0x8800,
	0x8800,
	0x8800,
	0x7000,
	0x0000,
	0x0000,

	/* Character (0x31):
	   bbw=2, bbh=8, bbx=1, bby=0, width=6
	   +----------------+
	 |                |
	 |                |
	 |  *             |
	 | **             |
	 |  *             |
	 |  *             |
	 |  *             |
	 |  *             |
	 |  *             |
	 |  *             |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x2000,
	0x6000,
	0x2000,
	0x2000,
	0x2000,
	0x2000,
	0x2000,
	0x2000,
	0x0000,
	0x0000,

	/* Character (0x32):
	   bbw=5, bbh=8, bbx=0, bby=0, width=6
	   +----------------+
	 |                |
	 |                |
	 | ***            |
	 |*   *           |
	 |    *           |
	 |    *           |
	 |  **            |
	 | *              |
	 |*               |
	 |*****           |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x7000,
	0x8800,
	0x0800,
	0x0800,
	0x3000,
	0x4000,
	0x8000,
	0xf800,
	0x0000,
	0x0000,

	/* Character (0x33):
	   bbw=5, bbh=8, bbx=0, bby=0, width=6
	   +----------------+
	 |                |
	 |                |
	 | ***            |
	 |*   *           |
	 |    *           |
	 |  **            |
	 |    *           |
	 |    *           |
	 |*   *           |
	 | ***            |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x7000,
	0x8800,
	0x0800,
	0x3000,
	0x0800,
	0x0800,
	0x8800,
	0x7000,
	0x0000,
	0x0000,

	/* Character (0x34):
	   bbw=5, bbh=8, bbx=0, bby=0, width=6
	   +----------------+
	 |                |
	 |                |
	 |   *            |
	 |  **            |
	 | * *            |
	 | * *            |
	 |*  *            |
	 |*****           |
	 |   *            |
	 |   *            |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x1000,
	0x3000,
	0x5000,
	0x5000,
	0x9000,
	0xf800,
	0x1000,
	0x1000,
	0x0000,
	0x0000,

	/* Character (0x35):
	   bbw=5, bbh=8, bbx=0, bby=0, width=6
	   +----------------+
	 |                |
	 |                |
	 |*****           |
	 |*               |
	 |*               |
	 |****            |
	 |    *           |
	 |    *           |
	 |*   *           |
	 | ***            |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0xf800,
	0x8000,
	0x8000,
	0xf000,
	0x0800,
	0x0800,
	0x8800,
	0x7000,
	0x0000,
	0x0000,

	/* Character (0x36):
	   bbw=5, bbh=8, bbx=0, bby=0, width=6
	   +----------------+
	 |                |
	 |                |
	 | ***            |
	 |*   *           |
	 |*               |
	 |* **            |
	 |**  *           |
	 |*   *           |
	 |*   *           |
	 | ***            |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x7000,
	0x8800,
	0x8000,
	0xb000,
	0xc800,
	0x8800,
	0x8800,
	0x7000,
	0x0000,
	0x0000,

	/* Character (0x37):
	   bbw=5, bbh=8, bbx=0, bby=0, width=6
	   +----------------+
	 |                |
	 |                |
	 |*****           |
	 |    *           |
	 |   *            |
	 |   *            |
	 |  *             |
	 |  *             |
	 | *              |
	 | *              |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0xf800,
	0x0800,
	0x1000,
	0x1000,
	0x2000,
	0x2000,
	0x4000,
	0x4000,
	0x0000,
	0x0000,

	/* Character (0x38):
	   bbw=5, bbh=8, bbx=0, bby=0, width=6
	   +----------------+
	 |                |
	 |                |
	 | ***            |
	 |*   *           |
	 |*   *           |
	 | ***            |
	 |*   *           |
	 |*   *           |
	 |*   *           |
	 | ***            |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x7000,
	0x8800,
	0x8800,
	0x7000,
	0x8800,
	0x8800,
	0x8800,
	0x7000,
	0x0000,
	0x0000,

	/* Character (0x39):
	   bbw=5, bbh=8, bbx=0, bby=0, width=6
	   +----------------+
	 |                |
	 |                |
	 | ***            |
	 |*   *           |
	 |*   *           |
	 |*  **           |
	 | ** *           |
	 |    *           |
	 |*   *           |
	 | ***            |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x7000,
	0x8800,
	0x8800,
	0x9800,
	0x6800,
	0x0800,
	0x8800,
	0x7000,
	0x0000,
	0x0000,

	/* Character (0x3a):
	   bbw=1, bbh=6, bbx=1, bby=0, width=3
	   +----------------+
	 |                |
	 |                |
	 |                |
	 |                |
	 | *              |
	 |                |
	 |                |
	 |                |
	 |                |
	 | *              |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x4000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x4000,
	0x0000,
	0x0000,

	/* Character (0x3b):
	   bbw=2, bbh=8, bbx=0, bby=-2, width=3
	   +----------------+
	 |                |
	 |                |
	 |                |
	 |                |
	 | *              |
	 |                |
	 |                |
	 |                |
	 |                |
	 | *              |
	 | *              |
	 |*               |
	 +----------------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x4000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x4000,
	0x4000,
	0x8000,

	/* Character (0x3c):
	   bbw=3, bbh=5, bbx=1, bby=1, width=6
	   +----------------+
	 |                |
	 |                |
	 |                |
	 |                |
	 |   *            |
	 |  *             |
	 | *              |
	 |  *             |
	 |   *            |
	 |                |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x1000,
	0x2000,
	0x4000,
	0x2000,
	0x1000,
	0x0000,
	0x0000,
	0x0000,

	/* Character (0x3d):
	   bbw=4, bbh=3, bbx=0, bby=2, width=5
	   +----------------+
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 |****            |
	 |                |
	 |****            |
	 |                |
	 |                |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0xf000,
	0x0000,
	0xf000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character (0x3e):
	   bbw=3, bbh=5, bbx=1, bby=1, width=6
	   +----------------+
	 |                |
	 |                |
	 |                |
	 |                |
	 | *              |
	 |  *             |
	 |   *            |
	 |  *             |
	 | *              |
	 |                |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x4000,
	0x2000,
	0x1000,
	0x2000,
	0x4000,
	0x0000,
	0x0000,
	0x0000,

	/* Character (0x3f):
	   bbw=4, bbh=8, bbx=1, bby=0, width=6
	   +----------------+
	 |                |
	 |                |
	 |  **            |
	 | *  *           |
	 |    *           |
	 |   *            |
	 |  *             |
	 |  *             |
	 |                |
	 |  *             |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x3000,
	0x4800,
	0x0800,
	0x1000,
	0x2000,
	0x2000,
	0x0000,
	0x2000,
	0x0000,
	0x0000,

	/* Character (0x40):
	   bbw=10, bbh=10, bbx=0, bby=-2, width=11
	   +----------------+
	 |                |
	 |                |
	 |   *****        |
	 |  *     *       |
	 | *  ** * *      |
	 |*  *  *  *      |
	 |* *   *  *      |
	 |* *  *  *       |
	 |* *  *  *       |
	 |*  ** **        |
	 | *              |
	 |  *****         |
	 +----------------+ */
	0x0000,
	0x0000,
	0x1f00,
	0x2080,
	0x4d40,
	0x9240,
	0xa240,
	0xa480,
	0xa480,
	0x9b00,
	0x4000,
	0x3e00,

	/* Character (0x41):
	   bbw=7, bbh=8, bbx=0, bby=0, width=7
	   +----------------+
	 |                |
	 |                |
	 |   *            |
	 |   *            |
	 |  * *           |
	 |  * *           |
	 | *   *          |
	 | *****          |
	 |*     *         |
	 |*     *         |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x1000,
	0x1000,
	0x2800,
	0x2800,
	0x4400,
	0x7c00,
	0x8200,
	0x8200,
	0x0000,
	0x0000,

	/* Character (0x42):
	   bbw=5, bbh=8, bbx=1, bby=0, width=7
	   +----------------+
	 |                |
	 |                |
	 | ****           |
	 | *   *          |
	 | *   *          |
	 | ****           |
	 | *   *          |
	 | *   *          |
	 | *   *          |
	 | ****           |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x7800,
	0x4400,
	0x4400,
	0x7800,
	0x4400,
	0x4400,
	0x4400,
	0x7800,
	0x0000,
	0x0000,

	/* Character (0x43):
	   bbw=6, bbh=8, bbx=1, bby=0, width=8
	   +----------------+
	 |                |
	 |                |
	 |  ****          |
	 | *    *         |
	 | *              |
	 | *              |
	 | *              |
	 | *              |
	 | *    *         |
	 |  ****          |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x3c00,
	0x4200,
	0x4000,
	0x4000,
	0x4000,
	0x4000,
	0x4200,
	0x3c00,
	0x0000,
	0x0000,

	/* Character (0x44):
	   bbw=6, bbh=8, bbx=1, bby=0, width=8
	   +----------------+
	 |                |
	 |                |
	 | ****           |
	 | *   *          |
	 | *    *         |
	 | *    *         |
	 | *    *         |
	 | *    *         |
	 | *   *          |
	 | ****           |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x7800,
	0x4400,
	0x4200,
	0x4200,
	0x4200,
	0x4200,
	0x4400,
	0x7800,
	0x0000,
	0x0000,

	/* Character (0x45):
	   bbw=5, bbh=8, bbx=1, bby=0, width=7
	   +----------------+
	 |                |
	 |                |
	 | *****          |
	 | *              |
	 | *              |
	 | *****          |
	 | *              |
	 | *              |
	 | *              |
	 | *****          |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x7c00,
	0x4000,
	0x4000,
	0x7c00,
	0x4000,
	0x4000,
	0x4000,
	0x7c00,
	0x0000,
	0x0000,

	/* Character (0x46):
	   bbw=5, bbh=8, bbx=1, bby=0, width=6
	   +----------------+
	 |                |
	 |                |
	 | *****          |
	 | *              |
	 | *              |
	 | ****           |
	 | *              |
	 | *              |
	 | *              |
	 | *              |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x7c00,
	0x4000,
	0x4000,
	0x7800,
	0x4000,
	0x4000,
	0x4000,
	0x4000,
	0x0000,
	0x0000,

	/* Character (0x47):
	   bbw=6, bbh=8, bbx=1, bby=0, width=8
	   +----------------+
	 |                |
	 |                |
	 |  ****          |
	 | *    *         |
	 | *              |
	 | *              |
	 | *   **         |
	 | *    *         |
	 | *   **         |
	 |  *** *         |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x3c00,
	0x4200,
	0x4000,
	0x4000,
	0x4600,
	0x4200,
	0x4600,
	0x3a00,
	0x0000,
	0x0000,

	/* Character (0x48):
	   bbw=6, bbh=8, bbx=1, bby=0, width=8
	   +----------------+
	 |                |
	 |                |
	 | *    *         |
	 | *    *         |
	 | *    *         |
	 | ******         |
	 | *    *         |
	 | *    *         |
	 | *    *         |
	 | *    *         |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x4200,
	0x4200,
	0x4200,
	0x7e00,
	0x4200,
	0x4200,
	0x4200,
	0x4200,
	0x0000,
	0x0000,

	/* Character (0x49):
	   bbw=1, bbh=8, bbx=1, bby=0, width=3
	   +----------------+
	 |                |
	 |                |
	 | *              |
	 | *              |
	 | *              |
	 | *              |
	 | *              |
	 | *              |
	 | *              |
	 | *              |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x4000,
	0x4000,
	0x4000,
	0x4000,
	0x4000,
	0x4000,
	0x4000,
	0x4000,
	0x0000,
	0x0000,

	/* Character (0x4a):
	   bbw=4, bbh=8, bbx=0, bby=0, width=5
	   +----------------+
	 |                |
	 |                |
	 |   *            |
	 |   *            |
	 |   *            |
	 |   *            |
	 |   *            |
	 |   *            |
	 |*  *            |
	 | **             |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x1000,
	0x1000,
	0x1000,
	0x1000,
	0x1000,
	0x1000,
	0x9000,
	0x6000,
	0x0000,
	0x0000,

	/* Character (0x4b):
	   bbw=5, bbh=8, bbx=1, bby=0, width=7
	   +----------------+
	 |                |
	 |                |
	 | *   *          |
	 | *  *           |
	 | * *            |
	 | ***            |
	 | *  *           |
	 | *  *           |
	 | *   *          |
	 | *   *          |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x4400,
	0x4800,
	0x5000,
	0x7000,
	0x4800,
	0x4800,
	0x4400,
	0x4400,
	0x0000,
	0x0000,

	/* Character (0x4c):
	   bbw=4, bbh=8, bbx=1, bby=0, width=6
	   +----------------+
	 |                |
	 |                |
	 | *              |
	 | *              |
	 | *              |
	 | *              |
	 | *              |
	 | *              |
	 | *              |
	 | ****           |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x4000,
	0x4000,
	0x4000,
	0x4000,
	0x4000,
	0x4000,
	0x4000,
	0x7800,
	0x0000,
	0x0000,

	/* Character (0x4d):
	   bbw=7, bbh=8, bbx=1, bby=0, width=9
	   +----------------+
	 |                |
	 |                |
	 | *     *        |
	 | **   **        |
	 | **   **        |
	 | * * * *        |
	 | * * * *        |
	 | *  *  *        |
	 | *  *  *        |
	 | *  *  *        |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x4100,
	0x6300,
	0x6300,
	0x5500,
	0x5500,
	0x4900,
	0x4900,
	0x4900,
	0x0000,
	0x0000,

	/* Character (0x4e):
	   bbw=6, bbh=8, bbx=1, bby=0, width=8
	   +----------------+
	 |                |
	 |                |
	 | **   *         |
	 | **   *         |
	 | * *  *         |
	 | * *  *         |
	 | *  * *         |
	 | *  * *         |
	 | *   **         |
	 | *   **         |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x6200,
	0x6200,
	0x5200,
	0x5200,
	0x4a00,
	0x4a00,
	0x4600,
	0x4600,
	0x0000,
	0x0000,

	/* Character (0x4f):
	   bbw=6, bbh=8, bbx=1, bby=0, width=8
	   +----------------+
	 |                |
	 |                |
	 |  ****          |
	 | *    *         |
	 | *    *         |
	 | *    *         |
	 | *    *         |
	 | *    *         |
	 | *    *         |
	 |  ****          |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x3c00,
	0x4200,
	0x4200,
	0x4200,
	0x4200,
	0x4200,
	0x4200,
	0x3c00,
	0x0000,
	0x0000,

	/* Character (0x50):
	   bbw=5, bbh=8, bbx=1, bby=0, width=7
	   +----------------+
	 |                |
	 |                |
	 | ****           |
	 | *   *          |
	 | *   *          |
	 | ****           |
	 | *              |
	 | *              |
	 | *              |
	 | *              |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x7800,
	0x4400,
	0x4400,
	0x7800,
	0x4000,
	0x4000,
	0x4000,
	0x4000,
	0x0000,
	0x0000,

	/* Character (0x51):
	   bbw=7, bbh=9, bbx=1, bby=-1, width=8
	   +----------------+
	 |                |
	 |                |
	 |  ****          |
	 | *    *         |
	 | *    *         |
	 | *    *         |
	 | *    *         |
	 | *  * *         |
	 | *   **         |
	 |  *****         |
	 |       *        |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x3c00,
	0x4200,
	0x4200,
	0x4200,
	0x4200,
	0x4a00,
	0x4600,
	0x3e00,
	0x0100,
	0x0000,

	/* Character (0x52):
	   bbw=5, bbh=8, bbx=1, bby=0, width=7
	   +----------------+
	 |                |
	 |                |
	 | ****           |
	 | *   *          |
	 | *   *          |
	 | ****           |
	 | *   *          |
	 | *   *          |
	 | *   *          |
	 | *   *          |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x7800,
	0x4400,
	0x4400,
	0x7800,
	0x4400,
	0x4400,
	0x4400,
	0x4400,
	0x0000,
	0x0000,

	/* Character (0x53):
	   bbw=5, bbh=8, bbx=1, bby=0, width=7
	   +----------------+
	 |                |
	 |                |
	 |  ***           |
	 | *   *          |
	 | *              |
	 |  ***           |
	 |     *          |
	 | *   *          |
	 | *   *          |
	 |  ***           |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x3800,
	0x4400,
	0x4000,
	0x3800,
	0x0400,
	0x4400,
	0x4400,
	0x3800,
	0x0000,
	0x0000,

	/* Character (0x54):
	   bbw=5, bbh=8, bbx=0, bby=0, width=5
	   +----------------+
	 |                |
	 |                |
	 |*****           |
	 |  *             |
	 |  *             |
	 |  *             |
	 |  *             |
	 |  *             |
	 |  *             |
	 |  *             |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0xf800,
	0x2000,
	0x2000,
	0x2000,
	0x2000,
	0x2000,
	0x2000,
	0x2000,
	0x0000,
	0x0000,

	/* Character (0x55):
	   bbw=6, bbh=8, bbx=1, bby=0, width=8
	   +----------------+
	 |                |
	 |                |
	 | *    *         |
	 | *    *         |
	 | *    *         |
	 | *    *         |
	 | *    *         |
	 | *    *         |
	 | *    *         |
	 |  ****          |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x4200,
	0x4200,
	0x4200,
	0x4200,
	0x4200,
	0x4200,
	0x4200,
	0x3c00,
	0x0000,
	0x0000,

	/* Character (0x56):
	   bbw=7, bbh=8, bbx=0, bby=0, width=7
	   +----------------+
	 |                |
	 |                |
	 |*     *         |
	 |*     *         |
	 | *   *          |
	 | *   *          |
	 | *   *          |
	 |  * *           |
	 |  * *           |
	 |   *            |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x8200,
	0x8200,
	0x4400,
	0x4400,
	0x4400,
	0x2800,
	0x2800,
	0x1000,
	0x0000,
	0x0000,

	/* Character (0x57):
	   bbw=9, bbh=8, bbx=0, bby=0, width=9
	   +----------------+
	 |                |
	 |                |
	 |*   *   *       |
	 |*   *   *       |
	 | *  *  *        |
	 | *  *  *        |
	 | * * * *        |
	 |  *   *         |
	 |  *   *         |
	 |  *   *         |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x8880,
	0x8880,
	0x4900,
	0x4900,
	0x5500,
	0x2200,
	0x2200,
	0x2200,
	0x0000,
	0x0000,

	/* Character (0x58):
	   bbw=5, bbh=8, bbx=1, bby=0, width=7
	   +----------------+
	 |                |
	 |                |
	 | *   *          |
	 | *   *          |
	 |  * *           |
	 |   *            |
	 |  * *           |
	 |  * *           |
	 | *   *          |
	 | *   *          |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x4400,
	0x4400,
	0x2800,
	0x1000,
	0x2800,
	0x2800,
	0x4400,
	0x4400,
	0x0000,
	0x0000,

	/* Character (0x59):
	   bbw=7, bbh=8, bbx=0, bby=0, width=7
	   +----------------+
	 |                |
	 |                |
	 |*     *         |
	 | *   *          |
	 | *   *          |
	 |  * *           |
	 |  * *           |
	 |   *            |
	 |   *            |
	 |   *            |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x8200,
	0x4400,
	0x4400,
	0x2800,
	0x2800,
	0x1000,
	0x1000,
	0x1000,
	0x0000,
	0x0000,

	/* Character (0x5a):
	   bbw=5, bbh=8, bbx=1, bby=0, width=7
	   +----------------+
	 |                |
	 |                |
	 | *****          |
	 |     *          |
	 |    *           |
	 |   *            |
	 |   *            |
	 |  *             |
	 | *              |
	 | *****          |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x7c00,
	0x0400,
	0x0800,
	0x1000,
	0x1000,
	0x2000,
	0x4000,
	0x7c00,
	0x0000,
	0x0000,

	/* Character (0x5b):
	   bbw=2, bbh=10, bbx=1, bby=-2, width=3
	   +----------------+
	 |                |
	 |                |
	 | **             |
	 | *              |
	 | *              |
	 | *              |
	 | *              |
	 | *              |
	 | *              |
	 | *              |
	 | *              |
	 | **             |
	 +----------------+ */
	0x0000,
	0x0000,
	0x6000,
	0x4000,
	0x4000,
	0x4000,
	0x4000,
	0x4000,
	0x4000,
	0x4000,
	0x4000,
	0x6000,

	/* Character (0x5c):
	   bbw=3, bbh=8, bbx=0, bby=0, width=3
	   +----------------+
	 |                |
	 |                |
	 |*               |
	 |*               |
	 | *              |
	 | *              |
	 | *              |
	 | *              |
	 |  *             |
	 |  *             |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x8000,
	0x8000,
	0x4000,
	0x4000,
	0x4000,
	0x4000,
	0x2000,
	0x2000,
	0x0000,
	0x0000,

	/* Character (0x5d):
	   bbw=2, bbh=10, bbx=0, bby=-2, width=3
	   +----------------+
	 |                |
	 |                |
	 |**              |
	 | *              |
	 | *              |
	 | *              |
	 | *              |
	 | *              |
	 | *              |
	 | *              |
	 | *              |
	 |**              |
	 +----------------+ */
	0x0000,
	0x0000,
	0xc000,
	0x4000,
	0x4000,
	0x4000,
	0x4000,
	0x4000,
	0x4000,
	0x4000,
	0x4000,
	0xc000,

	/* Character (0x5e):
	   bbw=5, bbh=5, bbx=0, bby=3, width=6
	   +----------------+
	 |                |
	 |                |
	 |  *             |
	 |  *             |
	 | * *            |
	 | * *            |
	 |*   *           |
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x2000,
	0x2000,
	0x5000,
	0x5000,
	0x8800,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character (0x5f):
	   bbw=6, bbh=1, bbx=0, bby=-2, width=6
	   +----------------+
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 |******          |
	 +----------------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0xfc00,

	/* Character (0x60):
	   bbw=2, bbh=3, bbx=0, bby=5, width=3
	   +----------------+
	 |                |
	 |                |
	 | *              |
	 |*               |
	 |*               |
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x4000,
	0x8000,
	0x8000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character (0x61):
	   bbw=5, bbh=6, bbx=0, bby=0, width=5
	   +----------------+
	 |                |
	 |                |
	 |                |
	 |                |
	 |***             |
	 |   *            |
	 | ***            |
	 |*  *            |
	 |*  *            |
	 | ** *           |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0xe000,
	0x1000,
	0x7000,
	0x9000,
	0x9000,
	0x6800,
	0x0000,
	0x0000,

	/* Character (0x62):
	   bbw=5, bbh=8, bbx=0, bby=0, width=6
	   +----------------+
	 |                |
	 |                |
	 |*               |
	 |*               |
	 |* **            |
	 |**  *           |
	 |*   *           |
	 |*   *           |
	 |**  *           |
	 |* **            |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x8000,
	0x8000,
	0xb000,
	0xc800,
	0x8800,
	0x8800,
	0xc800,
	0xb000,
	0x0000,
	0x0000,

	/* Character (0x63):
	   bbw=4, bbh=6, bbx=0, bby=0, width=5
	   +----------------+
	 |                |
	 |                |
	 |                |
	 |                |
	 | **             |
	 |*  *            |
	 |*               |
	 |*               |
	 |*  *            |
	 | **             |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x6000,
	0x9000,
	0x8000,
	0x8000,
	0x9000,
	0x6000,
	0x0000,
	0x0000,

	/* Character (0x64):
	   bbw=5, bbh=8, bbx=0, bby=0, width=6
	   +----------------+
	 |                |
	 |                |
	 |    *           |
	 |    *           |
	 | ** *           |
	 |*  **           |
	 |*   *           |
	 |*   *           |
	 |*  **           |
	 | ** *           |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x0800,
	0x0800,
	0x6800,
	0x9800,
	0x8800,
	0x8800,
	0x9800,
	0x6800,
	0x0000,
	0x0000,

	/* Character (0x65):
	   bbw=4, bbh=6, bbx=0, bby=0, width=5
	   +----------------+
	 |                |
	 |                |
	 |                |
	 |                |
	 | **             |
	 |*  *            |
	 |****            |
	 |*               |
	 |*  *            |
	 | **             |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x6000,
	0x9000,
	0xf000,
	0x8000,
	0x9000,
	0x6000,
	0x0000,
	0x0000,

	/* Character (0x66):
	   bbw=4, bbh=8, bbx=0, bby=0, width=4
	   +----------------+
	 |                |
	 |                |
	 |  **            |
	 | *              |
	 |***             |
	 | *              |
	 | *              |
	 | *              |
	 | *              |
	 | *              |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x3000,
	0x4000,
	0xe000,
	0x4000,
	0x4000,
	0x4000,
	0x4000,
	0x4000,
	0x0000,
	0x0000,

	/* Character (0x67):
	   bbw=5, bbh=8, bbx=0, bby=-2, width=6
	   +----------------+
	 |                |
	 |                |
	 |                |
	 |                |
	 | ** *           |
	 |*  **           |
	 |*   *           |
	 |*   *           |
	 |*  **           |
	 | ** *           |
	 |    *           |
	 | ***            |
	 +----------------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x6800,
	0x9800,
	0x8800,
	0x8800,
	0x9800,
	0x6800,
	0x0800,
	0x7000,

	/* Character (0x68):
	   bbw=5, bbh=8, bbx=0, bby=0, width=6
	   +----------------+
	 |                |
	 |                |
	 |*               |
	 |*               |
	 |* **            |
	 |**  *           |
	 |*   *           |
	 |*   *           |
	 |*   *           |
	 |*   *           |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x8000,
	0x8000,
	0xb000,
	0xc800,
	0x8800,
	0x8800,
	0x8800,
	0x8800,
	0x0000,
	0x0000,

	/* Character (0x69):
	   bbw=1, bbh=8, bbx=0, bby=0, width=2
	   +----------------+
	 |                |
	 |                |
	 |*               |
	 |                |
	 |*               |
	 |*               |
	 |*               |
	 |*               |
	 |*               |
	 |*               |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x8000,
	0x0000,
	0x8000,
	0x8000,
	0x8000,
	0x8000,
	0x8000,
	0x8000,
	0x0000,
	0x0000,

	/* Character (0x6a):
	   bbw=1, bbh=9, bbx=0, bby=-1, width=2
	   +----------------+
	 |                |
	 |                |
	 |*               |
	 |                |
	 |*               |
	 |*               |
	 |*               |
	 |*               |
	 |*               |
	 |*               |
	 |*               |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x8000,
	0x0000,
	0x8000,
	0x8000,
	0x8000,
	0x8000,
	0x8000,
	0x8000,
	0x8000,
	0x0000,

	/* Character (0x6b):
	   bbw=4, bbh=8, bbx=0, bby=0, width=5
	   +----------------+
	 |                |
	 |                |
	 |*               |
	 |*               |
	 |*  *            |
	 |* *             |
	 |**              |
	 |* *             |
	 |*  *            |
	 |*  *            |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x8000,
	0x8000,
	0x9000,
	0xa000,
	0xc000,
	0xa000,
	0x9000,
	0x9000,
	0x0000,
	0x0000,

	/* Character (0x6c):
	   bbw=1, bbh=8, bbx=0, bby=0, width=2
	   +----------------+
	 |                |
	 |                |
	 |*               |
	 |*               |
	 |*               |
	 |*               |
	 |*               |
	 |*               |
	 |*               |
	 |*               |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x8000,
	0x8000,
	0x8000,
	0x8000,
	0x8000,
	0x8000,
	0x8000,
	0x8000,
	0x0000,
	0x0000,

	/* Character (0x6d):
	   bbw=7, bbh=6, bbx=0, bby=0, width=8
	   +----------------+
	 |                |
	 |                |
	 |                |
	 |                |
	 |*** **          |
	 |*  *  *         |
	 |*  *  *         |
	 |*  *  *         |
	 |*  *  *         |
	 |*  *  *         |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0xec00,
	0x9200,
	0x9200,
	0x9200,
	0x9200,
	0x9200,
	0x0000,
	0x0000,

	/* Character (0x6e):
	   bbw=5, bbh=6, bbx=0, bby=0, width=6
	   +----------------+
	 |                |
	 |                |
	 |                |
	 |                |
	 |* **            |
	 |**  *           |
	 |*   *           |
	 |*   *           |
	 |*   *           |
	 |*   *           |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0xb000,
	0xc800,
	0x8800,
	0x8800,
	0x8800,
	0x8800,
	0x0000,
	0x0000,

	/* Character (0x6f):
	   bbw=5, bbh=6, bbx=0, bby=0, width=6
	   +----------------+
	 |                |
	 |                |
	 |                |
	 |                |
	 | ***            |
	 |*   *           |
	 |*   *           |
	 |*   *           |
	 |*   *           |
	 | ***            |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x7000,
	0x8800,
	0x8800,
	0x8800,
	0x8800,
	0x7000,
	0x0000,
	0x0000,

	/* Character (0x70):
	   bbw=5, bbh=8, bbx=0, bby=-2, width=6
	   +----------------+
	 |                |
	 |                |
	 |                |
	 |                |
	 |* **            |
	 |**  *           |
	 |*   *           |
	 |*   *           |
	 |**  *           |
	 |* **            |
	 |*               |
	 |*               |
	 +----------------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0xb000,
	0xc800,
	0x8800,
	0x8800,
	0xc800,
	0xb000,
	0x8000,
	0x8000,

	/* Character (0x71):
	   bbw=5, bbh=8, bbx=0, bby=-2, width=6
	   +----------------+
	 |                |
	 |                |
	 |                |
	 |                |
	 | ** *           |
	 |*  **           |
	 |*   *           |
	 |*   *           |
	 |*  **           |
	 | ** *           |
	 |    *           |
	 |    *           |
	 +----------------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x6800,
	0x9800,
	0x8800,
	0x8800,
	0x9800,
	0x6800,
	0x0800,
	0x0800,

	/* Character (0x72):
	   bbw=3, bbh=6, bbx=0, bby=0, width=4
	   +----------------+
	 |                |
	 |                |
	 |                |
	 |                |
	 |* *             |
	 |**              |
	 |*               |
	 |*               |
	 |*               |
	 |*               |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0xa000,
	0xc000,
	0x8000,
	0x8000,
	0x8000,
	0x8000,
	0x0000,
	0x0000,

	/* Character (0x73):
	   bbw=4, bbh=6, bbx=0, bby=0, width=5
	   +----------------+
	 |                |
	 |                |
	 |                |
	 |                |
	 | **             |
	 |*  *            |
	 | **             |
	 |   *            |
	 |*  *            |
	 | **             |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x6000,
	0x9000,
	0x6000,
	0x1000,
	0x9000,
	0x6000,
	0x0000,
	0x0000,

	/* Character (0x74):
	   bbw=3, bbh=8, bbx=0, bby=0, width=4
	   +----------------+
	 |                |
	 |                |
	 | *              |
	 | *              |
	 |***             |
	 | *              |
	 | *              |
	 | *              |
	 | *              |
	 | **             |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x4000,
	0x4000,
	0xe000,
	0x4000,
	0x4000,
	0x4000,
	0x4000,
	0x6000,
	0x0000,
	0x0000,

	/* Character (0x75):
	   bbw=4, bbh=6, bbx=0, bby=0, width=5
	   +----------------+
	 |                |
	 |                |
	 |                |
	 |                |
	 |*  *            |
	 |*  *            |
	 |*  *            |
	 |*  *            |
	 |*  *            |
	 | ***            |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x9000,
	0x9000,
	0x9000,
	0x9000,
	0x9000,
	0x7000,
	0x0000,
	0x0000,

	/* Character (0x76):
	   bbw=5, bbh=6, bbx=0, bby=0, width=6
	   +----------------+
	 |                |
	 |                |
	 |                |
	 |                |
	 |*   *           |
	 |*   *           |
	 | * *            |
	 | * *            |
	 |  *             |
	 |  *             |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x8800,
	0x8800,
	0x5000,
	0x5000,
	0x2000,
	0x2000,
	0x0000,
	0x0000,

	/* Character (0x77):
	   bbw=7, bbh=6, bbx=0, bby=0, width=8
	   +----------------+
	 |                |
	 |                |
	 |                |
	 |                |
	 |*  *  *         |
	 |*  *  *         |
	 | * * *          |
	 | * * *          |
	 |  * *           |
	 |  * *           |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x9200,
	0x9200,
	0x5400,
	0x5400,
	0x2800,
	0x2800,
	0x0000,
	0x0000,

	/* Character (0x78):
	   bbw=5, bbh=6, bbx=0, bby=0, width=6
	   +----------------+
	 |                |
	 |                |
	 |                |
	 |                |
	 |*   *           |
	 | * *            |
	 |  *             |
	 | * *            |
	 |*   *           |
	 |*   *           |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x8800,
	0x5000,
	0x2000,
	0x5000,
	0x8800,
	0x8800,
	0x0000,
	0x0000,

	/* Character (0x79):
	   bbw=4, bbh=8, bbx=0, bby=-2, width=5
	   +----------------+
	 |                |
	 |                |
	 |                |
	 |                |
	 |*  *            |
	 |*  *            |
	 |* *             |
	 |* *             |
	 | **             |
	 | *              |
	 | *              |
	 |*               |
	 +----------------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x9000,
	0x9000,
	0xa000,
	0xa000,
	0x6000,
	0x4000,
	0x4000,
	0x8000,

	/* Character (0x7a):
	   bbw=4, bbh=6, bbx=0, bby=0, width=5
	   +----------------+
	 |                |
	 |                |
	 |                |
	 |                |
	 |****            |
	 |   *            |
	 |  *             |
	 | *              |
	 |*               |
	 |****            |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0xf000,
	0x1000,
	0x2000,
	0x4000,
	0x8000,
	0xf000,
	0x0000,
	0x0000,

	/* Character (0x7b):
	   bbw=3, bbh=10, bbx=0, bby=-2, width=3
	   +----------------+
	 |                |
	 |                |
	 |  *             |
	 | *              |
	 | *              |
	 | *              |
	 |*               |
	 | *              |
	 | *              |
	 | *              |
	 | *              |
	 |  *             |
	 +----------------+ */
	0x0000,
	0x0000,
	0x2000,
	0x4000,
	0x4000,
	0x4000,
	0x8000,
	0x4000,
	0x4000,
	0x4000,
	0x4000,
	0x2000,

	/* Character (0x7c):
	   bbw=1, bbh=10, bbx=1, bby=-2, width=3
	   +----------------+
	 |                |
	 |                |
	 | *              |
	 | *              |
	 | *              |
	 | *              |
	 | *              |
	 | *              |
	 | *              |
	 | *              |
	 | *              |
	 | *              |
	 +----------------+ */
	0x0000,
	0x0000,
	0x4000,
	0x4000,
	0x4000,
	0x4000,
	0x4000,
	0x4000,
	0x4000,
	0x4000,
	0x4000,
	0x4000,

	/* Character (0x7d):
	   bbw=3, bbh=10, bbx=0, bby=-2, width=3
	   +----------------+
	 |                |
	 |                |
	 |*               |
	 | *              |
	 | *              |
	 | *              |
	 |  *             |
	 | *              |
	 | *              |
	 | *              |
	 | *              |
	 |*               |
	 +----------------+ */
	0x0000,
	0x0000,
	0x8000,
	0x4000,
	0x4000,
	0x4000,
	0x2000,
	0x4000,
	0x4000,
	0x4000,
	0x4000,
	0x8000,

	/* Character (0x7e):
	   bbw=6, bbh=2, bbx=0, bby=3, width=7
	   +----------------+
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 | **  *          |
	 |*  **           |
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x6400,
	0x9800,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
};

/* Character width data. */
static uint8_t helvR10_width[] = {
	3,	/* (0x20) */
	3,	/* (0x21) */
	4,	/* (0x22) */
	6,	/* (0x23) */
	6,	/* (0x24) */
	9,	/* (0x25) */
	8,	/* (0x26) */
	3,	/* (0x27) */
	4,	/* (0x28) */
	4,	/* (0x29) */
	4,	/* (0x2a) */
	6,	/* (0x2b) */
	3,	/* (0x2c) */
	7,	/* (0x2d) */
	3,	/* (0x2e) */
	3,	/* (0x2f) */
	6,	/* (0x30) */
	6,	/* (0x31) */
	6,	/* (0x32) */
	6,	/* (0x33) */
	6,	/* (0x34) */
	6,	/* (0x35) */
	6,	/* (0x36) */
	6,	/* (0x37) */
	6,	/* (0x38) */
	6,	/* (0x39) */
	3,	/* (0x3a) */
	3,	/* (0x3b) */
	6,	/* (0x3c) */
	5,	/* (0x3d) */
	6,	/* (0x3e) */
	6,	/* (0x3f) */
	11,	/* (0x40) */
	7,	/* (0x41) */
	7,	/* (0x42) */
	8,	/* (0x43) */
	8,	/* (0x44) */
	7,	/* (0x45) */
	6,	/* (0x46) */
	8,	/* (0x47) */
	8,	/* (0x48) */
	3,	/* (0x49) */
	5,	/* (0x4a) */
	7,	/* (0x4b) */
	6,	/* (0x4c) */
	9,	/* (0x4d) */
	8,	/* (0x4e) */
	8,	/* (0x4f) */
	7,	/* (0x50) */
	8,	/* (0x51) */
	7,	/* (0x52) */
	7,	/* (0x53) */
	5,	/* (0x54) */
	8,	/* (0x55) */
	7,	/* (0x56) */
	9,	/* (0x57) */
	7,	/* (0x58) */
	7,	/* (0x59) */
	7,	/* (0x5a) */
	3,	/* (0x5b) */
	3,	/* (0x5c) */
	3,	/* (0x5d) */
	6,	/* (0x5e) */
	6,	/* (0x5f) */
	3,	/* (0x60) */
	5,	/* (0x61) */
	6,	/* (0x62) */
	5,	/* (0x63) */
	6,	/* (0x64) */
	5,	/* (0x65) */
	4,	/* (0x66) */
	6,	/* (0x67) */
	6,	/* (0x68) */
	2,	/* (0x69) */
	2,	/* (0x6a) */
	5,	/* (0x6b) */
	2,	/* (0x6c) */
	8,	/* (0x6d) */
	6,	/* (0x6e) */
	6,	/* (0x6f) */
	6,	/* (0x70) */
	6,	/* (0x71) */
	4,	/* (0x72) */
	5,	/* (0x73) */
	4,	/* (0x74) */
	5,	/* (0x75) */
	6,	/* (0x76) */
	8,	/* (0x77) */
	6,	/* (0x78) */
	5,	/* (0x79) */
	5,	/* (0x7a) */
	3,	/* (0x7b) */
	3,	/* (0x7c) */
	3,	/* (0x7d) */
	7,	/* (0x7e) */
};

/* Helvetica 10-point proportional font data */
const FONT_T font_helvr10 = {12, 0x20, 0x7E, helvr10_bits, helvR10_width};
