/*
 * @brief 8x8 proportional font
 *
 * @note
 * Copyright(C) NXP Semiconductors, 2012
 * All rights reserved.
 *
 * @par
 * Software that is described herein is for illustrative purposes only
 * which provides customers with programming information regarding the
 * LPC products.  This software is supplied "AS IS" without any warranties of
 * any kind, and NXP Semiconductors and its licensor disclaim any and
 * all warranties, express or implied, including all implied warranties of
 * merchantability, fitness for a particular purpose and non-infringement of
 * intellectual property rights.  NXP Semiconductors assumes no responsibility
 * or liability for the use of the software, conveys no license or rights under any
 * patent, copyright, mask work right, or any other intellectual property rights in
 * or to any products. NXP Semiconductors reserves the right to make changes
 * in the software without notification. NXP Semiconductors also makes no
 * representation or warranty that such application will be suitable for the
 * specified use without further testing or modification.
 *
 * @par
 * Permission to use, copy, modify, and distribute this software and its
 * documentation is hereby granted, under NXP Semiconductors' and its
 * licensor's relevant copyrights in the software, without fee, provided that it
 * is used in conjunction with NXP Semiconductors microcontrollers.  This
 * copyright, permission, and disclaimer notice must appear in all copies of
 * this code.
 */

/* Generated by convrom.exe*/
/* ROM 8x8 Font bios mode 10 */

#include "lpc_types.h"
#include "lpc_rom8x8.h"

static uint16_t rom8x8_bits[] = {

	/* Character   (0x00):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character   (0x01):
	   ht=8, width=8
	   +--------+
	 | ****** |
	 |*      *|
	 |* *  * *|
	 |*      *|
	 |* **** *|
	 |*  **  *|
	 |*      *|
	 | ****** |
	 +--------+ */
	0x7e00,
	0x8100,
	0xa500,
	0x8100,
	0xbd00,
	0x9900,
	0x8100,
	0x7e00,

	/* Character   (0x02):
	   ht=8, width=8
	   +--------+
	 | *****  |
	 |******* |
	 |** * ** |
	 |* *** * |
	 |**   ** |
	 |******* |
	 | *****  |
	 |        |
	 +--------+ */
	0x7c00,
	0xfe00,
	0xd600,
	0xba00,
	0xc600,
	0xfe00,
	0x7c00,
	0x0000,

	/* Character   (0x03):
	   ht=8, width=8
	   +--------+
	 |**   ** |
	 |*** *** |
	 |******* |
	 |******* |
	 | *****  |
	 |  ***   |
	 |   *    |
	 |        |
	 +--------+ */
	0xc600,
	0xee00,
	0xfe00,
	0xfe00,
	0x7c00,
	0x3800,
	0x1000,
	0x0000,

	/* Character   (0x04):
	   ht=8, width=8
	   +--------+
	 |   *    |
	 |  ***   |
	 | *****  |
	 |******* |
	 | *****  |
	 |  ***   |
	 |   *    |
	 |        |
	 +--------+ */
	0x1000,
	0x3800,
	0x7c00,
	0xfe00,
	0x7c00,
	0x3800,
	0x1000,
	0x0000,

	/* Character   (0x05):
	   ht=8, width=8
	   +--------+
	 |   *    |
	 |  ***   |
	 |   *    |
	 |*** *** |
	 |*** *** |
	 |   *    |
	 |  ***   |
	 |        |
	 +--------+ */
	0x1000,
	0x3800,
	0x1000,
	0xee00,
	0xee00,
	0x1000,
	0x3800,
	0x0000,

	/* Character   (0x06):
	   ht=8, width=8
	   +--------+
	 |  ***   |
	 | *****  |
	 |******* |
	 |******* |
	 | ** **  |
	 |   *    |
	 |  ***   |
	 |        |
	 +--------+ */
	0x3800,
	0x7c00,
	0xfe00,
	0xfe00,
	0x6c00,
	0x1000,
	0x3800,
	0x0000,

	/* Character   (0x07):
	   ht=8, width=8
	   +--------+
	 |        |
	 |   **   |
	 |  ****  |
	 | ****** |
	 |  ****  |
	 |   **   |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x1800,
	0x3c00,
	0x7e00,
	0x3c00,
	0x1800,
	0x0000,
	0x0000,

	/* Character   (0x08):
	   ht=8, width=8
	   +--------+
	 |********|
	 |***  ***|
	 |**    **|
	 |*      *|
	 |**    **|
	 |***  ***|
	 |********|
	 |********|
	 +--------+ */
	0xff00,
	0xe700,
	0xc300,
	0x8100,
	0xc300,
	0xe700,
	0xff00,
	0xff00,

	/* Character     (0x09):
	   ht=8, width=8
	   +--------+
	 |        |
	 |   **   |
	 |  ****  |
	 | **  ** |
	 | **  ** |
	 |  ****  |
	 |   **   |
	 |        |
	 +--------+ */
	0x0000,
	0x1800,
	0x3c00,
	0x6600,
	0x6600,
	0x3c00,
	0x1800,
	0x0000,

	/* Character
	   (0x0a):
	   ht=8, width=8
	   +--------+
	 |********|
	 |***  ***|
	 |**    **|
	 |*  **  *|
	 |*  **  *|
	 |**    **|
	 |***  ***|
	 |********|
	 +--------+ */
	0xff00,
	0xe700,
	0xc300,
	0x9900,
	0x9900,
	0xc300,
	0xe700,
	0xff00,

	/* Character
	   (0x0b):
	   ht=8, width=8
	   +--------+
	 |   **** |
	 |    *** |
	 |   **** |
	 |  ** ** |
	 | ****   |
	 |**  **  |
	 |**  **  |
	 | ****   |
	 +--------+ */
	0x1e00,
	0x0e00,
	0x1e00,
	0x3600,
	0x7800,
	0xcc00,
	0xcc00,
	0x7800,

	/* Character  (0x0c):
	   ht=8, width=8
	   +--------+
	 | ****** |
	 |**    **|
	 |**    **|
	 | ****** |
	 |   **   |
	 | ****** |
	 |   **   |
	 |   **   |
	 +--------+ */
	0x7e00,
	0xc300,
	0xc300,
	0x7e00,
	0x1800,
	0x7e00,
	0x1800,
	0x1800,

	/* Character  (0x0d):
	   ht=8, width=8
	   +--------+
	 |   **** |
	 |   ** * |
	 |   **** |
	 |   **   |
	 |   **   |
	 | ***    |
	 |****    |
	 | **     |
	 +--------+ */
	0x1e00,
	0x1a00,
	0x1e00,
	0x1800,
	0x1800,
	0x7000,
	0xf000,
	0x6000,

	/* Character   (0x0e):
	   ht=8, width=8
	   +--------+
	 |  ***** |
	 |  ***** |
	 |  ** ** |
	 |  ** ** |
	 |**** ** |
	 | **  ** |
	 |   **** |
	 |    **  |
	 +--------+ */
	0x3e00,
	0x3e00,
	0x3600,
	0x3600,
	0xf600,
	0x6600,
	0x1e00,
	0x0c00,

	/* Character   (0x0f):
	   ht=8, width=8
	   +--------+
	 |** ** **|
	 |  ****  |
	 | **  ** |
	 |***  ***|
	 | **  ** |
	 |  ****  |
	 |** ** **|
	 |        |
	 +--------+ */
	0xdb00,
	0x3c00,
	0x6600,
	0xe700,
	0x6600,
	0x3c00,
	0xdb00,
	0x0000,

	/* Character   (0x10):
	   ht=8, width=8
	   +--------+
	 |*       |
	 |**      |
	 |****    |
	 |*****   |
	 |****    |
	 |**      |
	 |*       |
	 |        |
	 +--------+ */
	0x8000,
	0xc000,
	0xf000,
	0xf800,
	0xf000,
	0xc000,
	0x8000,
	0x0000,

	/* Character   (0x11):
	   ht=8, width=8
	   +--------+
	 |      * |
	 |     ** |
	 |   **** |
	 |  ***** |
	 |   **** |
	 |     ** |
	 |      * |
	 |        |
	 +--------+ */
	0x0200,
	0x0600,
	0x1e00,
	0x3e00,
	0x1e00,
	0x0600,
	0x0200,
	0x0000,

	/* Character   (0x12):
	   ht=8, width=8
	   +--------+
	 |   **   |
	 |  ****  |
	 | ****** |
	 |   **   |
	 | ****** |
	 |  ****  |
	 |   **   |
	 |        |
	 +--------+ */
	0x1800,
	0x3c00,
	0x7e00,
	0x1800,
	0x7e00,
	0x3c00,
	0x1800,
	0x0000,

	/* Character   (0x13):
	   ht=8, width=8
	   +--------+
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 |        |
	 | **  ** |
	 |        |
	 +--------+ */
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x0000,
	0x6600,
	0x0000,

	/* Character   (0x14):
	   ht=8, width=8
	   +--------+
	 | *******|
	 |** ** **|
	 | **** **|
	 |  *** **|
	 |   ** **|
	 |   ** **|
	 |   ** **|
	 |        |
	 +--------+ */
	0x7f00,
	0xdb00,
	0x7b00,
	0x3b00,
	0x1b00,
	0x1b00,
	0x1b00,
	0x0000,

	/* Character   (0x15):
	   ht=8, width=8
	   +--------+
	 |  ****  |
	 | **  ** |
	 |  ***   |
	 | ** **  |
	 | ** **  |
	 |  ***   |
	 |**  **  |
	 | ****   |
	 +--------+ */
	0x3c00,
	0x6600,
	0x3800,
	0x6c00,
	0x6c00,
	0x3800,
	0xcc00,
	0x7800,

	/* Character   (0x16):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 |        |
	 |******* |
	 |******* |
	 |******* |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0xfe00,
	0xfe00,
	0xfe00,
	0x0000,

	/* Character   (0x17):
	   ht=8, width=8
	   +--------+
	 |   **   |
	 |  ****  |
	 | ****** |
	 |   **   |
	 | ****** |
	 |  ****  |
	 |   **   |
	 | ****** |
	 +--------+ */
	0x1800,
	0x3c00,
	0x7e00,
	0x1800,
	0x7e00,
	0x3c00,
	0x1800,
	0x7e00,

	/* Character   (0x18):
	   ht=8, width=8
	   +--------+
	 |   **   |
	 |  ****  |
	 | ****** |
	 |   **   |
	 |   **   |
	 |   **   |
	 |   **   |
	 |        |
	 +--------+ */
	0x1800,
	0x3c00,
	0x7e00,
	0x1800,
	0x1800,
	0x1800,
	0x1800,
	0x0000,

	/* Character   (0x19):
	   ht=8, width=8
	   +--------+
	 |   **   |
	 |   **   |
	 |   **   |
	 |   **   |
	 | ****** |
	 |  ****  |
	 |   **   |
	 |        |
	 +--------+ */
	0x1800,
	0x1800,
	0x1800,
	0x1800,
	0x7e00,
	0x3c00,
	0x1800,
	0x0000,

	/* Character -> (0x1a):
	   ht=8, width=8
	   +--------+
	 |        |
	 |   **   |
	 |   ***  |
	 |******* |
	 |   ***  |
	 |   **   |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x1800,
	0x1c00,
	0xfe00,
	0x1c00,
	0x1800,
	0x0000,
	0x0000,

	/* Character   (0x1b):
	   ht=8, width=8
	   +--------+
	 |        |
	 |  **    |
	 | ***    |
	 |******* |
	 | ***    |
	 |  **    |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x3000,
	0x7000,
	0xfe00,
	0x7000,
	0x3000,
	0x0000,
	0x0000,

	/* Character   (0x1c):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 |**      |
	 |**      |
	 |**      |
	 |******* |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0xc000,
	0xc000,
	0xc000,
	0xfe00,
	0x0000,
	0x0000,

	/* Character   (0x1d):
	   ht=8, width=8
	   +--------+
	 |        |
	 |  *  *  |
	 | **  ** |
	 |********|
	 | **  ** |
	 |  *  *  |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x2400,
	0x6600,
	0xff00,
	0x6600,
	0x2400,
	0x0000,
	0x0000,

	/* Character   (0x1e):
	   ht=8, width=8
	   +--------+
	 |        |
	 |   *    |
	 |  ***   |
	 | *****  |
	 | *****  |
	 |******* |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x1000,
	0x3800,
	0x7c00,
	0x7c00,
	0xfe00,
	0x0000,
	0x0000,

	/* Character   (0x1f):
	   ht=8, width=8
	   +--------+
	 |        |
	 |******* |
	 | *****  |
	 | *****  |
	 |  ***   |
	 |   *    |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0xfe00,
	0x7c00,
	0x7c00,
	0x3800,
	0x1000,
	0x0000,
	0x0000,

	/* Character   (0x20):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character ! (0x21):
	   ht=8, width=8
	   +--------+
	 |   **   |
	 |  ****  |
	 |  ****  |
	 |   **   |
	 |   **   |
	 |        |
	 |   **   |
	 |        |
	 +--------+ */
	0x1800,
	0x3c00,
	0x3c00,
	0x1800,
	0x1800,
	0x0000,
	0x1800,
	0x0000,

	/* Character " (0x22):
	   ht=8, width=8
	   +--------+
	 | ** **  |
	 | ** **  |
	 | ** **  |
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x6c00,
	0x6c00,
	0x6c00,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character # (0x23):
	   ht=8, width=8
	   +--------+
	 | ** **  |
	 | ** **  |
	 |******* |
	 | ** **  |
	 |******* |
	 | ** **  |
	 | ** **  |
	 |        |
	 +--------+ */
	0x6c00,
	0x6c00,
	0xfe00,
	0x6c00,
	0xfe00,
	0x6c00,
	0x6c00,
	0x0000,

	/* Character $ (0x24):
	   ht=8, width=8
	   +--------+
	 |   **   |
	 | ****** |
	 |**      |
	 | *****  |
	 |     ** |
	 |******  |
	 |   **   |
	 |        |
	 +--------+ */
	0x1800,
	0x7e00,
	0xc000,
	0x7c00,
	0x0600,
	0xfc00,
	0x1800,
	0x0000,

	/* Character % (0x25):
	   ht=8, width=8
	   +--------+
	 |        |
	 |**   ** |
	 |    **  |
	 |   **   |
	 |  **    |
	 | **     |
	 |**   ** |
	 |        |
	 +--------+ */
	0x0000,
	0xc600,
	0x0c00,
	0x1800,
	0x3000,
	0x6000,
	0xc600,
	0x0000,

	/* Character & (0x26):
	   ht=8, width=8
	   +--------+
	 |  ***   |
	 | ** **  |
	 |  ***   |
	 | *** ** |
	 |**  **  |
	 |**  **  |
	 | *** ** |
	 |        |
	 +--------+ */
	0x3800,
	0x6c00,
	0x3800,
	0x7600,
	0xcc00,
	0xcc00,
	0x7600,
	0x0000,

	/* Character ' (0x27):
	   ht=8, width=8
	   +--------+
	 |   **   |
	 |   **   |
	 |  **    |
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x1800,
	0x1800,
	0x3000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character ( (0x28):
	   ht=8, width=8
	   +--------+
	 |   **   |
	 |  **    |
	 | **     |
	 | **     |
	 | **     |
	 |  **    |
	 |   **   |
	 |        |
	 +--------+ */
	0x1800,
	0x3000,
	0x6000,
	0x6000,
	0x6000,
	0x3000,
	0x1800,
	0x0000,

	/* Character ) (0x29):
	   ht=8, width=8
	   +--------+
	 | **     |
	 |  **    |
	 |   **   |
	 |   **   |
	 |   **   |
	 |  **    |
	 | **     |
	 |        |
	 +--------+ */
	0x6000,
	0x3000,
	0x1800,
	0x1800,
	0x1800,
	0x3000,
	0x6000,
	0x0000,

	/* Character * (0x2a):
	   ht=8, width=8
	   +--------+
	 |        |
	 |*** *** |
	 | *****  |
	 |******* |
	 | *****  |
	 |*** *** |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0xee00,
	0x7c00,
	0xfe00,
	0x7c00,
	0xee00,
	0x0000,
	0x0000,

	/* Character + (0x2b):
	   ht=8, width=8
	   +--------+
	 |        |
	 |   **   |
	 |   **   |
	 | ****** |
	 |   **   |
	 |   **   |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x1800,
	0x1800,
	0x7e00,
	0x1800,
	0x1800,
	0x0000,
	0x0000,

	/* Character , (0x2c):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 |        |
	 |   **   |
	 |   **   |
	 |  **    |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x1800,
	0x1800,
	0x3000,
	0x0000,

	/* Character - (0x2d):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 |******* |
	 |        |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0xfe00,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character . (0x2e):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |  ***   |
	 |  ***   |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x3800,
	0x3800,
	0x0000,

	/* Character / (0x2f):
	   ht=8, width=8
	   +--------+
	 |     ** |
	 |    **  |
	 |   **   |
	 |  **    |
	 | **     |
	 |**      |
	 |*       |
	 |        |
	 +--------+ */
	0x0600,
	0x0c00,
	0x1800,
	0x3000,
	0x6000,
	0xc000,
	0x8000,
	0x0000,

	/* Character 0 (0x30):
	   ht=8, width=8
	   +--------+
	 | *****  |
	 |**   ** |
	 |**  *** |
	 |** **** |
	 |**** ** |
	 |***  ** |
	 | *****  |
	 |        |
	 +--------+ */
	0x7c00,
	0xc600,
	0xce00,
	0xde00,
	0xf600,
	0xe600,
	0x7c00,
	0x0000,

	/* Character 1 (0x31):
	   ht=8, width=8
	   +--------+
	 |   **   |
	 | ****   |
	 |   **   |
	 |   **   |
	 |   **   |
	 |   **   |
	 | ****** |
	 |        |
	 +--------+ */
	0x1800,
	0x7800,
	0x1800,
	0x1800,
	0x1800,
	0x1800,
	0x7e00,
	0x0000,

	/* Character 2 (0x32):
	   ht=8, width=8
	   +--------+
	 | *****  |
	 |**   ** |
	 |    **  |
	 |   **   |
	 |  **    |
	 | **  ** |
	 |******* |
	 |        |
	 +--------+ */
	0x7c00,
	0xc600,
	0x0c00,
	0x1800,
	0x3000,
	0x6600,
	0xfe00,
	0x0000,

	/* Character 3 (0x33):
	   ht=8, width=8
	   +--------+
	 | *****  |
	 |**   ** |
	 |     ** |
	 |  ****  |
	 |     ** |
	 |**   ** |
	 | *****  |
	 |        |
	 +--------+ */
	0x7c00,
	0xc600,
	0x0600,
	0x3c00,
	0x0600,
	0xc600,
	0x7c00,
	0x0000,

	/* Character 4 (0x34):
	   ht=8, width=8
	   +--------+
	 |    **  |
	 |   ***  |
	 |  ****  |
	 | ** **  |
	 |******* |
	 |    **  |
	 |    **  |
	 |        |
	 +--------+ */
	0x0c00,
	0x1c00,
	0x3c00,
	0x6c00,
	0xfe00,
	0x0c00,
	0x0c00,
	0x0000,

	/* Character 5 (0x35):
	   ht=8, width=8
	   +--------+
	 |******* |
	 |**      |
	 |******  |
	 |     ** |
	 |     ** |
	 |**   ** |
	 | *****  |
	 |        |
	 +--------+ */
	0xfe00,
	0xc000,
	0xfc00,
	0x0600,
	0x0600,
	0xc600,
	0x7c00,
	0x0000,

	/* Character 6 (0x36):
	   ht=8, width=8
	   +--------+
	 | *****  |
	 |**   ** |
	 |**      |
	 |******  |
	 |**   ** |
	 |**   ** |
	 | *****  |
	 |        |
	 +--------+ */
	0x7c00,
	0xc600,
	0xc000,
	0xfc00,
	0xc600,
	0xc600,
	0x7c00,
	0x0000,

	/* Character 7 (0x37):
	   ht=8, width=8
	   +--------+
	 |******* |
	 |**   ** |
	 |     ** |
	 |    **  |
	 |   **   |
	 |   **   |
	 |   **   |
	 |        |
	 +--------+ */
	0xfe00,
	0xc600,
	0x0600,
	0x0c00,
	0x1800,
	0x1800,
	0x1800,
	0x0000,

	/* Character 8 (0x38):
	   ht=8, width=8
	   +--------+
	 | *****  |
	 |**   ** |
	 |**   ** |
	 | *****  |
	 |**   ** |
	 |**   ** |
	 | *****  |
	 |        |
	 +--------+ */
	0x7c00,
	0xc600,
	0xc600,
	0x7c00,
	0xc600,
	0xc600,
	0x7c00,
	0x0000,

	/* Character 9 (0x39):
	   ht=8, width=8
	   +--------+
	 | *****  |
	 |**   ** |
	 |**   ** |
	 | ****** |
	 |     ** |
	 |**   ** |
	 | *****  |
	 |        |
	 +--------+ */
	0x7c00,
	0xc600,
	0xc600,
	0x7e00,
	0x0600,
	0xc600,
	0x7c00,
	0x0000,

	/* Character : (0x3a):
	   ht=8, width=8
	   +--------+
	 |        |
	 |   ***  |
	 |   ***  |
	 |        |
	 |        |
	 |   ***  |
	 |   ***  |
	 |        |
	 +--------+ */
	0x0000,
	0x1c00,
	0x1c00,
	0x0000,
	0x0000,
	0x1c00,
	0x1c00,
	0x0000,

	/* Character ; (0x3b):
	   ht=8, width=8
	   +--------+
	 |        |
	 |   **   |
	 |   **   |
	 |        |
	 |        |
	 |   **   |
	 |   **   |
	 |  **    |
	 +--------+ */
	0x0000,
	0x1800,
	0x1800,
	0x0000,
	0x0000,
	0x1800,
	0x1800,
	0x3000,

	/* Character < (0x3c):
	   ht=8, width=8
	   +--------+
	 |    **  |
	 |   **   |
	 |  **    |
	 | **     |
	 |  **    |
	 |   **   |
	 |    **  |
	 |        |
	 +--------+ */
	0x0c00,
	0x1800,
	0x3000,
	0x6000,
	0x3000,
	0x1800,
	0x0c00,
	0x0000,

	/* Character = (0x3d):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 |******* |
	 |        |
	 |        |
	 |******* |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0xfe00,
	0x0000,
	0x0000,
	0xfe00,
	0x0000,
	0x0000,

	/* Character > (0x3e):
	   ht=8, width=8
	   +--------+
	 | **     |
	 |  **    |
	 |   **   |
	 |    **  |
	 |   **   |
	 |  **    |
	 | **     |
	 |        |
	 +--------+ */
	0x6000,
	0x3000,
	0x1800,
	0x0c00,
	0x1800,
	0x3000,
	0x6000,
	0x0000,

	/* Character ? (0x3f):
	   ht=8, width=8
	   +--------+
	 | *****  |
	 |**   ** |
	 |     ** |
	 |    **  |
	 |   **   |
	 |        |
	 |   **   |
	 |        |
	 +--------+ */
	0x7c00,
	0xc600,
	0x0600,
	0x0c00,
	0x1800,
	0x0000,
	0x1800,
	0x0000,

	/* Character @ (0x40):
	   ht=8, width=8
	   +--------+
	 | *****  |
	 |**   ** |
	 |**   ** |
	 |** **** |
	 |** ***  |
	 |**      |
	 | ****** |
	 |        |
	 +--------+ */
	0x7c00,
	0xc600,
	0xc600,
	0xde00,
	0xdc00,
	0xc000,
	0x7e00,
	0x0000,

	/* Character A (0x41):
	   ht=8, width=8
	   +--------+
	 |  ***   |
	 | ** **  |
	 |**   ** |
	 |**   ** |
	 |******* |
	 |**   ** |
	 |**   ** |
	 |        |
	 +--------+ */
	0x3800,
	0x6c00,
	0xc600,
	0xc600,
	0xfe00,
	0xc600,
	0xc600,
	0x0000,

	/* Character B (0x42):
	   ht=8, width=8
	   +--------+
	 |******  |
	 | **  ** |
	 | **  ** |
	 | *****  |
	 | **  ** |
	 | **  ** |
	 |******  |
	 |        |
	 +--------+ */
	0xfc00,
	0x6600,
	0x6600,
	0x7c00,
	0x6600,
	0x6600,
	0xfc00,
	0x0000,

	/* Character C (0x43):
	   ht=8, width=8
	   +--------+
	 |  ****  |
	 | **  ** |
	 |**      |
	 |**      |
	 |**      |
	 | **  ** |
	 |  ****  |
	 |        |
	 +--------+ */
	0x3c00,
	0x6600,
	0xc000,
	0xc000,
	0xc000,
	0x6600,
	0x3c00,
	0x0000,

	/* Character D (0x44):
	   ht=8, width=8
	   +--------+
	 |*****   |
	 | ** **  |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | ** **  |
	 |*****   |
	 |        |
	 +--------+ */
	0xf800,
	0x6c00,
	0x6600,
	0x6600,
	0x6600,
	0x6c00,
	0xf800,
	0x0000,

	/* Character E (0x45):
	   ht=8, width=8
	   +--------+
	 |******* |
	 |**    * |
	 |**      |
	 |*****   |
	 |**      |
	 |**    * |
	 |******* |
	 |        |
	 +--------+ */
	0xfe00,
	0xc200,
	0xc000,
	0xf800,
	0xc000,
	0xc200,
	0xfe00,
	0x0000,

	/* Character F (0x46):
	   ht=8, width=8
	   +--------+
	 |******* |
	 | **   * |
	 | **     |
	 | *****  |
	 | **     |
	 | **     |
	 |****    |
	 |        |
	 +--------+ */
	0xfe00,
	0x6200,
	0x6000,
	0x7c00,
	0x6000,
	0x6000,
	0xf000,
	0x0000,

	/* Character G (0x47):
	   ht=8, width=8
	   +--------+
	 | *****  |
	 |**   ** |
	 |**      |
	 |**      |
	 |** **** |
	 |**   ** |
	 | *****  |
	 |        |
	 +--------+ */
	0x7c00,
	0xc600,
	0xc000,
	0xc000,
	0xde00,
	0xc600,
	0x7c00,
	0x0000,

	/* Character H (0x48):
	   ht=8, width=8
	   +--------+
	 |**   ** |
	 |**   ** |
	 |**   ** |
	 |******* |
	 |**   ** |
	 |**   ** |
	 |**   ** |
	 |        |
	 +--------+ */
	0xc600,
	0xc600,
	0xc600,
	0xfe00,
	0xc600,
	0xc600,
	0xc600,
	0x0000,

	/* Character I (0x49):
	   ht=8, width=8
	   +--------+
	 |  ****  |
	 |   **   |
	 |   **   |
	 |   **   |
	 |   **   |
	 |   **   |
	 |  ****  |
	 |        |
	 +--------+ */
	0x3c00,
	0x1800,
	0x1800,
	0x1800,
	0x1800,
	0x1800,
	0x3c00,
	0x0000,

	/* Character J (0x4a):
	   ht=8, width=8
	   +--------+
	 |  ****  |
	 |   **   |
	 |   **   |
	 |   **   |
	 |** **   |
	 |** **   |
	 | ***    |
	 |        |
	 +--------+ */
	0x3c00,
	0x1800,
	0x1800,
	0x1800,
	0xd800,
	0xd800,
	0x7000,
	0x0000,

	/* Character K (0x4b):
	   ht=8, width=8
	   +--------+
	 |**   ** |
	 |**  **  |
	 |** **   |
	 |****    |
	 |** **   |
	 |**  **  |
	 |**   ** |
	 |        |
	 +--------+ */
	0xc600,
	0xcc00,
	0xd800,
	0xf000,
	0xd800,
	0xcc00,
	0xc600,
	0x0000,

	/* Character L (0x4c):
	   ht=8, width=8
	   +--------+
	 |****    |
	 | **     |
	 | **     |
	 | **     |
	 | **     |
	 | **   * |
	 |******* |
	 |        |
	 +--------+ */
	0xf000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6200,
	0xfe00,
	0x0000,

	/* Character M (0x4d):
	   ht=8, width=8
	   +--------+
	 |**   ** |
	 |*** *** |
	 |******* |
	 |** * ** |
	 |** * ** |
	 |**   ** |
	 |**   ** |
	 |        |
	 +--------+ */
	0xc600,
	0xee00,
	0xfe00,
	0xd600,
	0xd600,
	0xc600,
	0xc600,
	0x0000,

	/* Character N (0x4e):
	   ht=8, width=8
	   +--------+
	 |**   ** |
	 |***  ** |
	 |***  ** |
	 |**** ** |
	 |** **** |
	 |**  *** |
	 |**   ** |
	 |        |
	 +--------+ */
	0xc600,
	0xe600,
	0xe600,
	0xf600,
	0xde00,
	0xce00,
	0xc600,
	0x0000,

	/* Character O (0x4f):
	   ht=8, width=8
	   +--------+
	 | *****  |
	 |**   ** |
	 |**   ** |
	 |**   ** |
	 |**   ** |
	 |**   ** |
	 | *****  |
	 |        |
	 +--------+ */
	0x7c00,
	0xc600,
	0xc600,
	0xc600,
	0xc600,
	0xc600,
	0x7c00,
	0x0000,

	/* Character P (0x50):
	   ht=8, width=8
	   +--------+
	 |******  |
	 | **  ** |
	 | **  ** |
	 | *****  |
	 | **     |
	 | **     |
	 |****    |
	 |        |
	 +--------+ */
	0xfc00,
	0x6600,
	0x6600,
	0x7c00,
	0x6000,
	0x6000,
	0xf000,
	0x0000,

	/* Character Q (0x51):
	   ht=8, width=8
	   +--------+
	 | *****  |
	 |**   ** |
	 |**   ** |
	 |**   ** |
	 |**   ** |
	 |** * ** |
	 | *****  |
	 |     ** |
	 +--------+ */
	0x7c00,
	0xc600,
	0xc600,
	0xc600,
	0xc600,
	0xd600,
	0x7c00,
	0x0600,

	/* Character R (0x52):
	   ht=8, width=8
	   +--------+
	 |******  |
	 |**   ** |
	 |**   ** |
	 |******  |
	 |** **   |
	 |**  **  |
	 |**   ** |
	 |        |
	 +--------+ */
	0xfc00,
	0xc600,
	0xc600,
	0xfc00,
	0xd800,
	0xcc00,
	0xc600,
	0x0000,

	/* Character S (0x53):
	   ht=8, width=8
	   +--------+
	 | *****  |
	 |**   ** |
	 |**      |
	 | *****  |
	 |     ** |
	 |**   ** |
	 | *****  |
	 |        |
	 +--------+ */
	0x7c00,
	0xc600,
	0xc000,
	0x7c00,
	0x0600,
	0xc600,
	0x7c00,
	0x0000,

	/* Character T (0x54):
	   ht=8, width=8
	   +--------+
	 | ****** |
	 | * ** * |
	 |   **   |
	 |   **   |
	 |   **   |
	 |   **   |
	 |  ****  |
	 |        |
	 +--------+ */
	0x7e00,
	0x5a00,
	0x1800,
	0x1800,
	0x1800,
	0x1800,
	0x3c00,
	0x0000,

	/* Character U (0x55):
	   ht=8, width=8
	   +--------+
	 |**   ** |
	 |**   ** |
	 |**   ** |
	 |**   ** |
	 |**   ** |
	 |**   ** |
	 | *****  |
	 |        |
	 +--------+ */
	0xc600,
	0xc600,
	0xc600,
	0xc600,
	0xc600,
	0xc600,
	0x7c00,
	0x0000,

	/* Character V (0x56):
	   ht=8, width=8
	   +--------+
	 |**   ** |
	 |**   ** |
	 |**   ** |
	 |**   ** |
	 | ** **  |
	 |  ***   |
	 |   *    |
	 |        |
	 +--------+ */
	0xc600,
	0xc600,
	0xc600,
	0xc600,
	0x6c00,
	0x3800,
	0x1000,
	0x0000,

	/* Character W (0x57):
	   ht=8, width=8
	   +--------+
	 |**   ** |
	 |**   ** |
	 |** * ** |
	 |** * ** |
	 |******* |
	 |*** *** |
	 |**   ** |
	 |        |
	 +--------+ */
	0xc600,
	0xc600,
	0xd600,
	0xd600,
	0xfe00,
	0xee00,
	0xc600,
	0x0000,

	/* Character X (0x58):
	   ht=8, width=8
	   +--------+
	 |**   ** |
	 | ** **  |
	 |  ***   |
	 |  ***   |
	 |  ***   |
	 | ** **  |
	 |**   ** |
	 |        |
	 +--------+ */
	0xc600,
	0x6c00,
	0x3800,
	0x3800,
	0x3800,
	0x6c00,
	0xc600,
	0x0000,

	/* Character Y (0x59):
	   ht=8, width=8
	   +--------+
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 |  ****  |
	 |   **   |
	 |   **   |
	 |  ****  |
	 |        |
	 +--------+ */
	0x6600,
	0x6600,
	0x6600,
	0x3c00,
	0x1800,
	0x1800,
	0x3c00,
	0x0000,

	/* Character Z (0x5a):
	   ht=8, width=8
	   +--------+
	 |******* |
	 |*    ** |
	 |    **  |
	 |   **   |
	 |  **    |
	 | **   * |
	 |******* |
	 |        |
	 +--------+ */
	0xfe00,
	0x8600,
	0x0c00,
	0x1800,
	0x3000,
	0x6200,
	0xfe00,
	0x0000,

	/* Character [ (0x5b):
	   ht=8, width=8
	   +--------+
	 | *****  |
	 | **     |
	 | **     |
	 | **     |
	 | **     |
	 | **     |
	 | *****  |
	 |        |
	 +--------+ */
	0x7c00,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x7c00,
	0x0000,

	/* Character \ (0x5c):
	   ht=8, width=8
	   +--------+
	 |**      |
	 | **     |
	 |  **    |
	 |   **   |
	 |    **  |
	 |     ** |
	 |      * |
	 |        |
	 +--------+ */
	0xc000,
	0x6000,
	0x3000,
	0x1800,
	0x0c00,
	0x0600,
	0x0200,
	0x0000,

	/* Character ] (0x5d):
	   ht=8, width=8
	   +--------+
	 | *****  |
	 |    **  |
	 |    **  |
	 |    **  |
	 |    **  |
	 |    **  |
	 | *****  |
	 |        |
	 +--------+ */
	0x7c00,
	0x0c00,
	0x0c00,
	0x0c00,
	0x0c00,
	0x0c00,
	0x7c00,
	0x0000,

	/* Character ^ (0x5e):
	   ht=8, width=8
	   +--------+
	 |   *    |
	 |  ***   |
	 | ** **  |
	 |**   ** |
	 |        |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x1000,
	0x3800,
	0x6c00,
	0xc600,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character _ (0x5f):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |********|
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0xff00,

	/* Character ` (0x60):
	   ht=8, width=8
	   +--------+
	 |  **    |
	 |  **    |
	 |   **   |
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x3000,
	0x3000,
	0x1800,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character a (0x61):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 | ****   |
	 |    **  |
	 | *****  |
	 |**  **  |
	 | ****** |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x7800,
	0x0c00,
	0x7c00,
	0xcc00,
	0x7e00,
	0x0000,

	/* Character b (0x62):
	   ht=8, width=8
	   +--------+
	 |***     |
	 | **     |
	 | *****  |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 |******  |
	 |        |
	 +--------+ */
	0xe000,
	0x6000,
	0x7c00,
	0x6600,
	0x6600,
	0x6600,
	0xfc00,
	0x0000,

	/* Character c (0x63):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 | *****  |
	 |**   ** |
	 |**      |
	 |**   ** |
	 | *****  |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x7c00,
	0xc600,
	0xc000,
	0xc600,
	0x7c00,
	0x0000,

	/* Character d (0x64):
	   ht=8, width=8
	   +--------+
	 |   ***  |
	 |    **  |
	 | *****  |
	 |**  **  |
	 |**  **  |
	 |**  **  |
	 | ****** |
	 |        |
	 +--------+ */
	0x1c00,
	0x0c00,
	0x7c00,
	0xcc00,
	0xcc00,
	0xcc00,
	0x7e00,
	0x0000,

	/* Character e (0x65):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 | *****  |
	 |**   ** |
	 |******* |
	 |**      |
	 | *****  |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x7c00,
	0xc600,
	0xfe00,
	0xc000,
	0x7c00,
	0x0000,

	/* Character f (0x66):
	   ht=8, width=8
	   +--------+
	 |   ***  |
	 |  ** ** |
	 |  **    |
	 |******  |
	 |  **    |
	 |  **    |
	 | ****   |
	 |        |
	 +--------+ */
	0x1c00,
	0x3600,
	0x3000,
	0xfc00,
	0x3000,
	0x3000,
	0x7800,
	0x0000,

	/* Character g (0x67):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 | *** ** |
	 |**  *** |
	 |**   ** |
	 | ****** |
	 |     ** |
	 | *****  |
	 +--------+ */
	0x0000,
	0x0000,
	0x7600,
	0xce00,
	0xc600,
	0x7e00,
	0x0600,
	0x7c00,

	/* Character h (0x68):
	   ht=8, width=8
	   +--------+
	 |***     |
	 | **     |
	 | *****  |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 |***  ** |
	 |        |
	 +--------+ */
	0xe000,
	0x6000,
	0x7c00,
	0x6600,
	0x6600,
	0x6600,
	0xe600,
	0x0000,

	/* Character i (0x69):
	   ht=8, width=8
	   +--------+
	 |   **   |
	 |        |
	 |  ***   |
	 |   **   |
	 |   **   |
	 |   **   |
	 |  ****  |
	 |        |
	 +--------+ */
	0x1800,
	0x0000,
	0x3800,
	0x1800,
	0x1800,
	0x1800,
	0x3c00,
	0x0000,

	/* Character j (0x6a):
	   ht=8, width=8
	   +--------+
	 |    **  |
	 |        |
	 |   ***  |
	 |    **  |
	 |    **  |
	 |    **  |
	 |**  **  |
	 | ****   |
	 +--------+ */
	0x0c00,
	0x0000,
	0x1c00,
	0x0c00,
	0x0c00,
	0x0c00,
	0xcc00,
	0x7800,

	/* Character k (0x6b):
	   ht=8, width=8
	   +--------+
	 |***     |
	 | **     |
	 | **  ** |
	 | ** **  |
	 | ****   |
	 | ** **  |
	 |***  ** |
	 |        |
	 +--------+ */
	0xe000,
	0x6000,
	0x6600,
	0x6c00,
	0x7800,
	0x6c00,
	0xe600,
	0x0000,

	/* Character l (0x6c):
	   ht=8, width=8
	   +--------+
	 |   **   |
	 |   **   |
	 |   **   |
	 |   **   |
	 |   **   |
	 |   **   |
	 |   ***  |
	 |        |
	 +--------+ */
	0x1800,
	0x1800,
	0x1800,
	0x1800,
	0x1800,
	0x1800,
	0x1c00,
	0x0000,

	/* Character m (0x6d):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 | ** **  |
	 |******* |
	 |** * ** |
	 |** * ** |
	 |**   ** |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x6c00,
	0xfe00,
	0xd600,
	0xd600,
	0xc600,
	0x0000,

	/* Character n (0x6e):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 |** ***  |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0xdc00,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x0000,

	/* Character o (0x6f):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 | *****  |
	 |**   ** |
	 |**   ** |
	 |**   ** |
	 | *****  |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x7c00,
	0xc600,
	0xc600,
	0xc600,
	0x7c00,
	0x0000,

	/* Character p (0x70):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 |** ***  |
	 | **  ** |
	 | **  ** |
	 | *****  |
	 | **     |
	 |****    |
	 +--------+ */
	0x0000,
	0x0000,
	0xdc00,
	0x6600,
	0x6600,
	0x7c00,
	0x6000,
	0xf000,

	/* Character q (0x71):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 | *** ** |
	 |**  **  |
	 |**  **  |
	 | *****  |
	 |    **  |
	 |   **** |
	 +--------+ */
	0x0000,
	0x0000,
	0x7600,
	0xcc00,
	0xcc00,
	0x7c00,
	0x0c00,
	0x1e00,

	/* Character r (0x72):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 |** ***  |
	 | **  ** |
	 | **     |
	 | **     |
	 |****    |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0xdc00,
	0x6600,
	0x6000,
	0x6000,
	0xf000,
	0x0000,

	/* Character s (0x73):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 | *****  |
	 |**      |
	 | *****  |
	 |     ** |
	 | *****  |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x7c00,
	0xc000,
	0x7c00,
	0x0600,
	0x7c00,
	0x0000,

	/* Character t (0x74):
	   ht=8, width=8
	   +--------+
	 |  **    |
	 |  **    |
	 |******  |
	 |  **    |
	 |  **    |
	 |  ** ** |
	 |   ***  |
	 |        |
	 +--------+ */
	0x3000,
	0x3000,
	0xfc00,
	0x3000,
	0x3000,
	0x3600,
	0x1c00,
	0x0000,

	/* Character u (0x75):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 |**  **  |
	 |**  **  |
	 |**  **  |
	 |**  **  |
	 | *** ** |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0xcc00,
	0xcc00,
	0xcc00,
	0xcc00,
	0x7600,
	0x0000,

	/* Character v (0x76):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 |**   ** |
	 |**   ** |
	 | ** **  |
	 |  ***   |
	 |   *    |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0xc600,
	0xc600,
	0x6c00,
	0x3800,
	0x1000,
	0x0000,

	/* Character w (0x77):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 |**   ** |
	 |**   ** |
	 |** * ** |
	 |******* |
	 | ** **  |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0xc600,
	0xc600,
	0xd600,
	0xfe00,
	0x6c00,
	0x0000,

	/* Character x (0x78):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 |**   ** |
	 | ** **  |
	 |  ***   |
	 | ** **  |
	 |**   ** |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0xc600,
	0x6c00,
	0x3800,
	0x6c00,
	0xc600,
	0x0000,

	/* Character y (0x79):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 |**   ** |
	 |**   ** |
	 |**  *** |
	 | *** ** |
	 |     ** |
	 | *****  |
	 +--------+ */
	0x0000,
	0x0000,
	0xc600,
	0xc600,
	0xce00,
	0x7600,
	0x0600,
	0x7c00,

	/* Character z (0x7a):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 |******  |
	 |*  **   |
	 |  **    |
	 | **  *  |
	 |******  |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0xfc00,
	0x9800,
	0x3000,
	0x6400,
	0xfc00,
	0x0000,

	/* Character { (0x7b):
	   ht=8, width=8
	   +--------+
	 |    *** |
	 |   **   |
	 |   **   |
	 | ***    |
	 |   **   |
	 |   **   |
	 |    *** |
	 |        |
	 +--------+ */
	0x0e00,
	0x1800,
	0x1800,
	0x7000,
	0x1800,
	0x1800,
	0x0e00,
	0x0000,

	/* Character | (0x7c):
	   ht=8, width=8
	   +--------+
	 |   **   |
	 |   **   |
	 |   **   |
	 |        |
	 |   **   |
	 |   **   |
	 |   **   |
	 |        |
	 +--------+ */
	0x1800,
	0x1800,
	0x1800,
	0x0000,
	0x1800,
	0x1800,
	0x1800,
	0x0000,

	/* Character } (0x7d):
	   ht=8, width=8
	   +--------+
	 | ***    |
	 |   **   |
	 |   **   |
	 |    *** |
	 |   **   |
	 |   **   |
	 | ***    |
	 |        |
	 +--------+ */
	0x7000,
	0x1800,
	0x1800,
	0x0e00,
	0x1800,
	0x1800,
	0x7000,
	0x0000,

	/* Character ~ (0x7e):
	   ht=8, width=8
	   +--------+
	 | *** ** |
	 |** ***  |
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x7600,
	0xdc00,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character   (0x7f):
	   ht=8, width=8
	   +--------+
	 |        |
	 |   *    |
	 |  ***   |
	 |  ***   |
	 | ** **  |
	 | ** **  |
	 |******* |
	 |        |
	 +--------+ */
	0x0000,
	0x1000,
	0x3800,
	0x3800,
	0x6c00,
	0x6c00,
	0xfe00,
	0x0000,

	/* Character   (0x80):
	   ht=8, width=8
	   +--------+
	 |  ****  |
	 | **  ** |
	 |**      |
	 | **  ** |
	 |  ****  |
	 |   **   |
	 |**  **  |
	 | ****   |
	 +--------+ */
	0x3c00,
	0x6600,
	0xc000,
	0x6600,
	0x3c00,
	0x1800,
	0xcc00,
	0x7800,

	/* Character � (0x81):
	   ht=8, width=8
	   +--------+
	 |        |
	 |**   ** |
	 |        |
	 |**   ** |
	 |**   ** |
	 |**  *** |
	 | *** ** |
	 |        |
	 +--------+ */
	0x0000,
	0xc600,
	0x0000,
	0xc600,
	0xc600,
	0xce00,
	0x7600,
	0x0000,

	/* Character � (0x82):
	   ht=8, width=8
	   +--------+
	 |    *** |
	 |        |
	 | *****  |
	 |**   ** |
	 |******* |
	 |**      |
	 | *****  |
	 |        |
	 +--------+ */
	0x0e00,
	0x0000,
	0x7c00,
	0xc600,
	0xfe00,
	0xc000,
	0x7c00,
	0x0000,

	/* Character � (0x83):
	   ht=8, width=8
	   +--------+
	 | *****  |
	 |**   ** |
	 | ****   |
	 |    **  |
	 | *****  |
	 |**  **  |
	 | ****** |
	 |        |
	 +--------+ */
	0x7c00,
	0xc600,
	0x7800,
	0x0c00,
	0x7c00,
	0xcc00,
	0x7e00,
	0x0000,

	/* Character � (0x84):
	   ht=8, width=8
	   +--------+
	 |**   ** |
	 |        |
	 | ****   |
	 |    **  |
	 | *****  |
	 |**  **  |
	 | ****** |
	 |        |
	 +--------+ */
	0xc600,
	0x0000,
	0x7800,
	0x0c00,
	0x7c00,
	0xcc00,
	0x7e00,
	0x0000,

	/* Character � (0x85):
	   ht=8, width=8
	   +--------+
	 |***     |
	 |        |
	 | ****   |
	 |    **  |
	 | *****  |
	 |**  **  |
	 | ****** |
	 |        |
	 +--------+ */
	0xe000,
	0x0000,
	0x7800,
	0x0c00,
	0x7c00,
	0xcc00,
	0x7e00,
	0x0000,

	/* Character � (0x86):
	   ht=8, width=8
	   +--------+
	 |  ***   |
	 |  ***   |
	 | ****   |
	 |    **  |
	 | *****  |
	 |**  **  |
	 | ****** |
	 |        |
	 +--------+ */
	0x3800,
	0x3800,
	0x7800,
	0x0c00,
	0x7c00,
	0xcc00,
	0x7e00,
	0x0000,

	/* Character � (0x87):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 | *****  |
	 |**      |
	 | *****  |
	 |   **   |
	 | ** **  |
	 |  ***   |
	 +--------+ */
	0x0000,
	0x0000,
	0x7c00,
	0xc000,
	0x7c00,
	0x1800,
	0x6c00,
	0x3800,

	/* Character � (0x88):
	   ht=8, width=8
	   +--------+
	 | *****  |
	 |**   ** |
	 | *****  |
	 |**   ** |
	 |******* |
	 |**      |
	 | *****  |
	 |        |
	 +--------+ */
	0x7c00,
	0xc600,
	0x7c00,
	0xc600,
	0xfe00,
	0xc000,
	0x7c00,
	0x0000,

	/* Character � (0x89):
	   ht=8, width=8
	   +--------+
	 |**   ** |
	 |        |
	 | *****  |
	 |**   ** |
	 |******* |
	 |**      |
	 | *****  |
	 |        |
	 +--------+ */
	0xc600,
	0x0000,
	0x7c00,
	0xc600,
	0xfe00,
	0xc000,
	0x7c00,
	0x0000,

	/* Character � (0x8a):
	   ht=8, width=8
	   +--------+
	 |***     |
	 |        |
	 | *****  |
	 |**   ** |
	 |******* |
	 |**      |
	 | *****  |
	 |        |
	 +--------+ */
	0xe000,
	0x0000,
	0x7c00,
	0xc600,
	0xfe00,
	0xc000,
	0x7c00,
	0x0000,

	/* Character � (0x8b):
	   ht=8, width=8
	   +--------+
	 | **  ** |
	 |        |
	 |  ***   |
	 |   **   |
	 |   **   |
	 |   **   |
	 |  ****  |
	 |        |
	 +--------+ */
	0x6600,
	0x0000,
	0x3800,
	0x1800,
	0x1800,
	0x1800,
	0x3c00,
	0x0000,

	/* Character � (0x8c):
	   ht=8, width=8
	   +--------+
	 | *****  |
	 |**   ** |
	 |  ***   |
	 |   **   |
	 |   **   |
	 |   **   |
	 |  ****  |
	 |        |
	 +--------+ */
	0x7c00,
	0xc600,
	0x3800,
	0x1800,
	0x1800,
	0x1800,
	0x3c00,
	0x0000,

	/* Character � (0x8d):
	   ht=8, width=8
	   +--------+
	 |***     |
	 |        |
	 |  ***   |
	 |   **   |
	 |   **   |
	 |   **   |
	 |  ****  |
	 |        |
	 +--------+ */
	0xe000,
	0x0000,
	0x3800,
	0x1800,
	0x1800,
	0x1800,
	0x3c00,
	0x0000,

	/* Character � (0x8e):
	   ht=8, width=8
	   +--------+
	 |**   ** |
	 |  ***   |
	 | ** **  |
	 |**   ** |
	 |******* |
	 |**   ** |
	 |**   ** |
	 |        |
	 +--------+ */
	0xc600,
	0x3800,
	0x6c00,
	0xc600,
	0xfe00,
	0xc600,
	0xc600,
	0x0000,

	/* Character � (0x8f):
	   ht=8, width=8
	   +--------+
	 |  ***   |
	 |  ***   |
	 |        |
	 | *****  |
	 |**   ** |
	 |******* |
	 |**   ** |
	 |        |
	 +--------+ */
	0x3800,
	0x3800,
	0x0000,
	0x7c00,
	0xc600,
	0xfe00,
	0xc600,
	0x0000,

	/* Character � (0x90):
	   ht=8, width=8
	   +--------+
	 |    *** |
	 |        |
	 |******* |
	 |**      |
	 |*****   |
	 |**      |
	 |******* |
	 |        |
	 +--------+ */
	0x0e00,
	0x0000,
	0xfe00,
	0xc000,
	0xf800,
	0xc000,
	0xfe00,
	0x0000,

	/* Character � (0x91):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 | ** **  |
	 |*  ** * |
	 | ****** |
	 |** **   |
	 | ** *** |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x6c00,
	0x9a00,
	0x7e00,
	0xd800,
	0x6e00,
	0x0000,

	/* Character � (0x92):
	   ht=8, width=8
	   +--------+
	 | ****** |
	 |** **   |
	 |** **   |
	 |******* |
	 |** **   |
	 |** **   |
	 |** **** |
	 |        |
	 +--------+ */
	0x7e00,
	0xd800,
	0xd800,
	0xfe00,
	0xd800,
	0xd800,
	0xde00,
	0x0000,

	/* Character � (0x93):
	   ht=8, width=8
	   +--------+
	 | *****  |
	 |**   ** |
	 |        |
	 | *****  |
	 |**   ** |
	 |**   ** |
	 | *****  |
	 |        |
	 +--------+ */
	0x7c00,
	0xc600,
	0x0000,
	0x7c00,
	0xc600,
	0xc600,
	0x7c00,
	0x0000,

	/* Character � (0x94):
	   ht=8, width=8
	   +--------+
	 |        |
	 |**   ** |
	 |        |
	 | *****  |
	 |**   ** |
	 |**   ** |
	 | *****  |
	 |        |
	 +--------+ */
	0x0000,
	0xc600,
	0x0000,
	0x7c00,
	0xc600,
	0xc600,
	0x7c00,
	0x0000,

	/* Character � (0x95):
	   ht=8, width=8
	   +--------+
	 |        |
	 |***     |
	 |        |
	 | *****  |
	 |**   ** |
	 |**   ** |
	 | *****  |
	 |        |
	 +--------+ */
	0x0000,
	0xe000,
	0x0000,
	0x7c00,
	0xc600,
	0xc600,
	0x7c00,
	0x0000,

	/* Character � (0x96):
	   ht=8, width=8
	   +--------+
	 | *****  |
	 |**   ** |
	 |        |
	 |**   ** |
	 |**   ** |
	 |**  *** |
	 | *** ** |
	 |        |
	 +--------+ */
	0x7c00,
	0xc600,
	0x0000,
	0xc600,
	0xc600,
	0xce00,
	0x7600,
	0x0000,

	/* Character � (0x97):
	   ht=8, width=8
	   +--------+
	 |        |
	 |***     |
	 |        |
	 |**   ** |
	 |**   ** |
	 |**  *** |
	 | *** ** |
	 |        |
	 +--------+ */
	0x0000,
	0xe000,
	0x0000,
	0xc600,
	0xc600,
	0xce00,
	0x7600,
	0x0000,

	/* Character � (0x98):
	   ht=8, width=8
	   +--------+
	 |        |
	 |**   ** |
	 |        |
	 |**   ** |
	 |**  *** |
	 | *** ** |
	 |     ** |
	 | *****  |
	 +--------+ */
	0x0000,
	0xc600,
	0x0000,
	0xc600,
	0xce00,
	0x7600,
	0x0600,
	0x7c00,

	/* Character � (0x99):
	   ht=8, width=8
	   +--------+
	 |**   ** |
	 |  ***   |
	 | ** **  |
	 |**   ** |
	 |**   ** |
	 | ** **  |
	 |  ***   |
	 |        |
	 +--------+ */
	0xc600,
	0x3800,
	0x6c00,
	0xc600,
	0xc600,
	0x6c00,
	0x3800,
	0x0000,

	/* Character � (0x9a):
	   ht=8, width=8
	   +--------+
	 |**   ** |
	 |        |
	 |**   ** |
	 |**   ** |
	 |**   ** |
	 |**   ** |
	 | *****  |
	 |        |
	 +--------+ */
	0xc600,
	0x0000,
	0xc600,
	0xc600,
	0xc600,
	0xc600,
	0x7c00,
	0x0000,

	/* Character � (0x9b):
	   ht=8, width=8
	   +--------+
	 |        |
	 |   **   |
	 | ****** |
	 |** **   |
	 |** **   |
	 | ****** |
	 |   **   |
	 |        |
	 +--------+ */
	0x0000,
	0x1800,
	0x7e00,
	0xd800,
	0xd800,
	0x7e00,
	0x1800,
	0x0000,

	/* Character � (0x9c):
	   ht=8, width=8
	   +--------+
	 |  ***   |
	 | ** **  |
	 | **     |
	 |****    |
	 | **  ** |
	 |**** ** |
	 | ** **  |
	 |        |
	 +--------+ */
	0x3800,
	0x6c00,
	0x6000,
	0xf000,
	0x6600,
	0xf600,
	0x6c00,
	0x0000,

	/* Character � (0x9d):
	   ht=8, width=8
	   +--------+
	 |**    **|
	 | **  ** |
	 |  ****  |
	 | ****** |
	 |   **   |
	 |  ****  |
	 |   **   |
	 |        |
	 +--------+ */
	0xc300,
	0x6600,
	0x3c00,
	0x7e00,
	0x1800,
	0x3c00,
	0x1800,
	0x0000,

	/* Character � (0x9e):
	   ht=8, width=8
	   +--------+
	 |******  |
	 |**   ** |
	 |******  |
	 |**  **  |
	 |** **** |
	 |**  **  |
	 |**  *** |
	 |        |
	 +--------+ */
	0xfc00,
	0xc600,
	0xfc00,
	0xcc00,
	0xde00,
	0xcc00,
	0xce00,
	0x0000,

	/* Character � (0x9f):
	   ht=8, width=8
	   +--------+
	 |    **  |
	 |   **** |
	 |   **   |
	 | ****** |
	 |   **   |
	 |   **   |
	 |** **   |
	 | ***    |
	 +--------+ */
	0x0c00,
	0x1e00,
	0x1800,
	0x7e00,
	0x1800,
	0x1800,
	0xd800,
	0x7000,

	/* Character � (0xa0):
	   ht=8, width=8
	   +--------+
	 |    *** |
	 |        |
	 | ****   |
	 |    **  |
	 | *****  |
	 |**  **  |
	 | ****** |
	 |        |
	 +--------+ */
	0x0e00,
	0x0000,
	0x7800,
	0x0c00,
	0x7c00,
	0xcc00,
	0x7e00,
	0x0000,

	/* Character � (0xa1):
	   ht=8, width=8
	   +--------+
	 |   ***  |
	 |        |
	 |  ***   |
	 |   **   |
	 |   **   |
	 |   **   |
	 |  ****  |
	 |        |
	 +--------+ */
	0x1c00,
	0x0000,
	0x3800,
	0x1800,
	0x1800,
	0x1800,
	0x3c00,
	0x0000,

	/* Character � (0xa2):
	   ht=8, width=8
	   +--------+
	 |        |
	 |    *** |
	 |        |
	 | *****  |
	 |**   ** |
	 |**   ** |
	 | *****  |
	 |        |
	 +--------+ */
	0x0000,
	0x0e00,
	0x0000,
	0x7c00,
	0xc600,
	0xc600,
	0x7c00,
	0x0000,

	/* Character � (0xa3):
	   ht=8, width=8
	   +--------+
	 |        |
	 |    *** |
	 |        |
	 |**  **  |
	 |**  **  |
	 |** ***  |
	 | *** ** |
	 |        |
	 +--------+ */
	0x0000,
	0x0e00,
	0x0000,
	0xcc00,
	0xcc00,
	0xdc00,
	0x7600,
	0x0000,

	/* Character � (0xa4):
	   ht=8, width=8
	   +--------+
	 |        |
	 |******  |
	 |        |
	 |* ****  |
	 | **  ** |
	 | **  ** |
	 |***  ** |
	 |        |
	 +--------+ */
	0x0000,
	0xfc00,
	0x0000,
	0xbc00,
	0x6600,
	0x6600,
	0xe600,
	0x0000,

	/* Character � (0xa5):
	   ht=8, width=8
	   +--------+
	 |******* |
	 |        |
	 |**   ** |
	 |***  ** |
	 |**** ** |
	 |**  *** |
	 |**   ** |
	 |        |
	 +--------+ */
	0xfe00,
	0x0000,
	0xc600,
	0xe600,
	0xf600,
	0xce00,
	0xc600,
	0x0000,

	/* Character � (0xa6):
	   ht=8, width=8
	   +--------+
	 |  ***   |
	 | ** **  |
	 |  ***** |
	 |        |
	 | ****** |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x3800,
	0x6c00,
	0x3e00,
	0x0000,
	0x7e00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xa7):
	   ht=8, width=8
	   +--------+
	 | *****  |
	 |**   ** |
	 | *****  |
	 |        |
	 | *****  |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x7c00,
	0xc600,
	0x7c00,
	0x0000,
	0x7c00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xa8):
	   ht=8, width=8
	   +--------+
	 |   **   |
	 |        |
	 |   **   |
	 |  **    |
	 | **     |
	 | **  ** |
	 |  ****  |
	 |        |
	 +--------+ */
	0x1800,
	0x0000,
	0x1800,
	0x3000,
	0x6000,
	0x6600,
	0x3c00,
	0x0000,

	/* Character � (0xa9):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 | *****  |
	 | **     |
	 | **     |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x7c00,
	0x6000,
	0x6000,
	0x0000,
	0x0000,

	/* Character � (0xaa):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 | *****  |
	 |    **  |
	 |    **  |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x7c00,
	0x0c00,
	0x0c00,
	0x0000,
	0x0000,

	/* Character � (0xab):
	   ht=8, width=8
	   +--------+
	 |**      |
	 |**  **  |
	 |** **   |
	 |  **    |
	 | *****  |
	 |  ** ** |
	 |    **  |
	 |  ***** |
	 +--------+ */
	0xc000,
	0xcc00,
	0xd800,
	0x3000,
	0x7c00,
	0x3600,
	0x0c00,
	0x3e00,

	/* Character � (0xac):
	   ht=8, width=8
	   +--------+
	 |**      |
	 |**  **  |
	 |** **   |
	 |  **    |
	 | ** **  |
	 |  ****  |
	 | ****** |
	 |    **  |
	 +--------+ */
	0xc000,
	0xcc00,
	0xd800,
	0x3000,
	0x6c00,
	0x3c00,
	0x7e00,
	0x0c00,

	/* Character � (0xad):
	   ht=8, width=8
	   +--------+
	 |   **   |
	 |        |
	 |   **   |
	 |   **   |
	 |  ****  |
	 |  ****  |
	 |   **   |
	 |        |
	 +--------+ */
	0x1800,
	0x0000,
	0x1800,
	0x1800,
	0x3c00,
	0x3c00,
	0x1800,
	0x0000,

	/* Character � (0xae):
	   ht=8, width=8
	   +--------+
	 |        |
	 |  ** ** |
	 | ** **  |
	 |** **   |
	 | ** **  |
	 |  ** ** |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x3600,
	0x6c00,
	0xd800,
	0x6c00,
	0x3600,
	0x0000,
	0x0000,

	/* Character � (0xaf):
	   ht=8, width=8
	   +--------+
	 |        |
	 |** **   |
	 | ** **  |
	 |  ** ** |
	 | ** **  |
	 |** **   |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0xd800,
	0x6c00,
	0x3600,
	0x6c00,
	0xd800,
	0x0000,
	0x0000,

	/* Character � (0xb0):
	   ht=8, width=8
	   +--------+
	 |  *   * |
	 |*   *   |
	 |  *   * |
	 |*   *   |
	 |  *   * |
	 |*   *   |
	 |  *   * |
	 |*   *   |
	 +--------+ */
	0x2200,
	0x8800,
	0x2200,
	0x8800,
	0x2200,
	0x8800,
	0x2200,
	0x8800,

	/* Character � (0xb1):
	   ht=8, width=8
	   +--------+
	 | * * * *|
	 |* * * * |
	 | * * * *|
	 |* * * * |
	 | * * * *|
	 |* * * * |
	 | * * * *|
	 |* * * * |
	 +--------+ */
	0x5500,
	0xaa00,
	0x5500,
	0xaa00,
	0x5500,
	0xaa00,
	0x5500,
	0xaa00,

	/* Character � (0xb2):
	   ht=8, width=8
	   +--------+
	 |** *** *|
	 | *** ***|
	 |** *** *|
	 | *** ***|
	 |** *** *|
	 | *** ***|
	 |** *** *|
	 | *** ***|
	 +--------+ */
	0xdd00,
	0x7700,
	0xdd00,
	0x7700,
	0xdd00,
	0x7700,
	0xdd00,
	0x7700,

	/* Character � (0xb3):
	   ht=8, width=8
	   +--------+
	 |   **   |
	 |   **   |
	 |   **   |
	 |   **   |
	 |   **   |
	 |   **   |
	 |   **   |
	 |   **   |
	 +--------+ */
	0x1800,
	0x1800,
	0x1800,
	0x1800,
	0x1800,
	0x1800,
	0x1800,
	0x1800,

	/* Character � (0xb4):
	   ht=8, width=8
	   +--------+
	 |   **   |
	 |   **   |
	 |   **   |
	 |   **   |
	 |*****   |
	 |   **   |
	 |   **   |
	 |   **   |
	 +--------+ */
	0x1800,
	0x1800,
	0x1800,
	0x1800,
	0xf800,
	0x1800,
	0x1800,
	0x1800,

	/* Character � (0xb5):
	   ht=8, width=8
	   +--------+
	 |   **   |
	 |   **   |
	 |*****   |
	 |   **   |
	 |*****   |
	 |   **   |
	 |   **   |
	 |   **   |
	 +--------+ */
	0x1800,
	0x1800,
	0xf800,
	0x1800,
	0xf800,
	0x1800,
	0x1800,
	0x1800,

	/* Character � (0xb6):
	   ht=8, width=8
	   +--------+
	 |  ** ** |
	 |  ** ** |
	 |  ** ** |
	 |  ** ** |
	 |**** ** |
	 |  ** ** |
	 |  ** ** |
	 |  ** ** |
	 +--------+ */
	0x3600,
	0x3600,
	0x3600,
	0x3600,
	0xf600,
	0x3600,
	0x3600,
	0x3600,

	/* Character � (0xb7):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 |        |
	 |******* |
	 |  ** ** |
	 |  ** ** |
	 |  ** ** |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0xfe00,
	0x3600,
	0x3600,
	0x3600,

	/* Character � (0xb8):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 |*****   |
	 |   **   |
	 |*****   |
	 |   **   |
	 |   **   |
	 |   **   |
	 +--------+ */
	0x0000,
	0x0000,
	0xf800,
	0x1800,
	0xf800,
	0x1800,
	0x1800,
	0x1800,

	/* Character � (0xb9):
	   ht=8, width=8
	   +--------+
	 |  ** ** |
	 |  ** ** |
	 |**** ** |
	 |     ** |
	 |**** ** |
	 |  ** ** |
	 |  ** ** |
	 |  ** ** |
	 +--------+ */
	0x3600,
	0x3600,
	0xf600,
	0x0600,
	0xf600,
	0x3600,
	0x3600,
	0x3600,

	/* Character � (0xba):
	   ht=8, width=8
	   +--------+
	 |  ** ** |
	 |  ** ** |
	 |  ** ** |
	 |  ** ** |
	 |  ** ** |
	 |  ** ** |
	 |  ** ** |
	 |  ** ** |
	 +--------+ */
	0x3600,
	0x3600,
	0x3600,
	0x3600,
	0x3600,
	0x3600,
	0x3600,
	0x3600,

	/* Character � (0xbb):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 |******* |
	 |     ** |
	 |**** ** |
	 |  ** ** |
	 |  ** ** |
	 |  ** ** |
	 +--------+ */
	0x0000,
	0x0000,
	0xfe00,
	0x0600,
	0xf600,
	0x3600,
	0x3600,
	0x3600,

	/* Character � (0xbc):
	   ht=8, width=8
	   +--------+
	 |  ** ** |
	 |  ** ** |
	 |**** ** |
	 |     ** |
	 |******* |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x3600,
	0x3600,
	0xf600,
	0x0600,
	0xfe00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xbd):
	   ht=8, width=8
	   +--------+
	 |  ** ** |
	 |  ** ** |
	 |  ** ** |
	 |  ** ** |
	 |******* |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x3600,
	0x3600,
	0x3600,
	0x3600,
	0xfe00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xbe):
	   ht=8, width=8
	   +--------+
	 |   **   |
	 |   **   |
	 |*****   |
	 |   **   |
	 |*****   |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x1800,
	0x1800,
	0xf800,
	0x1800,
	0xf800,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xbf):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 |        |
	 |*****   |
	 |   **   |
	 |   **   |
	 |   **   |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0xf800,
	0x1800,
	0x1800,
	0x1800,

	/* Character � (0xc0):
	   ht=8, width=8
	   +--------+
	 |   **   |
	 |   **   |
	 |   **   |
	 |   **   |
	 |   *****|
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x1800,
	0x1800,
	0x1800,
	0x1800,
	0x1f00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xc1):
	   ht=8, width=8
	   +--------+
	 |   **   |
	 |   **   |
	 |   **   |
	 |   **   |
	 |********|
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x1800,
	0x1800,
	0x1800,
	0x1800,
	0xff00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xc2):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 |        |
	 |********|
	 |   **   |
	 |   **   |
	 |   **   |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0xff00,
	0x1800,
	0x1800,
	0x1800,

	/* Character � (0xc3):
	   ht=8, width=8
	   +--------+
	 |   **   |
	 |   **   |
	 |   **   |
	 |   **   |
	 |   *****|
	 |   **   |
	 |   **   |
	 |   **   |
	 +--------+ */
	0x1800,
	0x1800,
	0x1800,
	0x1800,
	0x1f00,
	0x1800,
	0x1800,
	0x1800,

	/* Character � (0xc4):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 |        |
	 |********|
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0xff00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xc5):
	   ht=8, width=8
	   +--------+
	 |   **   |
	 |   **   |
	 |   **   |
	 |   **   |
	 |********|
	 |   **   |
	 |   **   |
	 |   **   |
	 +--------+ */
	0x1800,
	0x1800,
	0x1800,
	0x1800,
	0xff00,
	0x1800,
	0x1800,
	0x1800,

	/* Character � (0xc6):
	   ht=8, width=8
	   +--------+
	 |   **   |
	 |   **   |
	 |   *****|
	 |   **   |
	 |   *****|
	 |   **   |
	 |   **   |
	 |   **   |
	 +--------+ */
	0x1800,
	0x1800,
	0x1f00,
	0x1800,
	0x1f00,
	0x1800,
	0x1800,
	0x1800,

	/* Character � (0xc7):
	   ht=8, width=8
	   +--------+
	 |  ** ** |
	 |  ** ** |
	 |  ** ** |
	 |  ** ** |
	 |  ** ***|
	 |  ** ** |
	 |  ** ** |
	 |  ** ** |
	 +--------+ */
	0x3600,
	0x3600,
	0x3600,
	0x3600,
	0x3700,
	0x3600,
	0x3600,
	0x3600,

	/* Character � (0xc8):
	   ht=8, width=8
	   +--------+
	 |  ** ** |
	 |  ** ** |
	 |  ** ***|
	 |  **    |
	 |  ******|
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x3600,
	0x3600,
	0x3700,
	0x3000,
	0x3f00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xc9):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 |  ******|
	 |  **    |
	 |  ** ***|
	 |  ** ** |
	 |  ** ** |
	 |  ** ** |
	 +--------+ */
	0x0000,
	0x0000,
	0x3f00,
	0x3000,
	0x3700,
	0x3600,
	0x3600,
	0x3600,

	/* Character � (0xca):
	   ht=8, width=8
	   +--------+
	 |  ** ** |
	 |  ** ** |
	 |**** ***|
	 |        |
	 |********|
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x3600,
	0x3600,
	0xf700,
	0x0000,
	0xff00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xcb):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 |********|
	 |        |
	 |**** ***|
	 |  ** ** |
	 |  ** ** |
	 |  ** ** |
	 +--------+ */
	0x0000,
	0x0000,
	0xff00,
	0x0000,
	0xf700,
	0x3600,
	0x3600,
	0x3600,

	/* Character � (0xcc):
	   ht=8, width=8
	   +--------+
	 |  ** ** |
	 |  ** ** |
	 |  ** ***|
	 |  **    |
	 |  ** ***|
	 |  ** ** |
	 |  ** ** |
	 |  ** ** |
	 +--------+ */
	0x3600,
	0x3600,
	0x3700,
	0x3000,
	0x3700,
	0x3600,
	0x3600,
	0x3600,

	/* Character � (0xcd):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 |********|
	 |        |
	 |********|
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0xff00,
	0x0000,
	0xff00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xce):
	   ht=8, width=8
	   +--------+
	 |  ** ** |
	 |  ** ** |
	 |**** ***|
	 |        |
	 |**** ***|
	 |  ** ** |
	 |  ** ** |
	 |  ** ** |
	 +--------+ */
	0x3600,
	0x3600,
	0xf700,
	0x0000,
	0xf700,
	0x3600,
	0x3600,
	0x3600,

	/* Character � (0xcf):
	   ht=8, width=8
	   +--------+
	 |   **   |
	 |   **   |
	 |********|
	 |        |
	 |********|
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x1800,
	0x1800,
	0xff00,
	0x0000,
	0xff00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xd0):
	   ht=8, width=8
	   +--------+
	 |  ** ** |
	 |  ** ** |
	 |  ** ** |
	 |  ** ** |
	 |********|
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x3600,
	0x3600,
	0x3600,
	0x3600,
	0xff00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xd1):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 |********|
	 |        |
	 |********|
	 |   **   |
	 |   **   |
	 |   **   |
	 +--------+ */
	0x0000,
	0x0000,
	0xff00,
	0x0000,
	0xff00,
	0x1800,
	0x1800,
	0x1800,

	/* Character � (0xd2):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 |        |
	 |********|
	 |  ** ** |
	 |  ** ** |
	 |  ** ** |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0xff00,
	0x3600,
	0x3600,
	0x3600,

	/* Character � (0xd3):
	   ht=8, width=8
	   +--------+
	 |  ** ** |
	 |  ** ** |
	 |  ** ** |
	 |  ** ** |
	 |  ******|
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x3600,
	0x3600,
	0x3600,
	0x3600,
	0x3f00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xd4):
	   ht=8, width=8
	   +--------+
	 |   **   |
	 |   **   |
	 |   *****|
	 |   **   |
	 |   *****|
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x1800,
	0x1800,
	0x1f00,
	0x1800,
	0x1f00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xd5):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 |   *****|
	 |   **   |
	 |   *****|
	 |   **   |
	 |   **   |
	 |   **   |
	 +--------+ */
	0x0000,
	0x0000,
	0x1f00,
	0x1800,
	0x1f00,
	0x1800,
	0x1800,
	0x1800,

	/* Character � (0xd6):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 |        |
	 |  ******|
	 |  ** ** |
	 |  ** ** |
	 |  ** ** |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x3f00,
	0x3600,
	0x3600,
	0x3600,

	/* Character � (0xd7):
	   ht=8, width=8
	   +--------+
	 |  ** ** |
	 |  ** ** |
	 |  ** ** |
	 |  ** ** |
	 |********|
	 |  ** ** |
	 |  ** ** |
	 |  ** ** |
	 +--------+ */
	0x3600,
	0x3600,
	0x3600,
	0x3600,
	0xff00,
	0x3600,
	0x3600,
	0x3600,

	/* Character � (0xd8):
	   ht=8, width=8
	   +--------+
	 |   **   |
	 |   **   |
	 |********|
	 |   **   |
	 |********|
	 |   **   |
	 |   **   |
	 |   **   |
	 +--------+ */
	0x1800,
	0x1800,
	0xff00,
	0x1800,
	0xff00,
	0x1800,
	0x1800,
	0x1800,

	/* Character � (0xd9):
	   ht=8, width=8
	   +--------+
	 |   **   |
	 |   **   |
	 |   **   |
	 |   **   |
	 |*****   |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x1800,
	0x1800,
	0x1800,
	0x1800,
	0xf800,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xda):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 |        |
	 |   *****|
	 |   **   |
	 |   **   |
	 |   **   |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x1f00,
	0x1800,
	0x1800,
	0x1800,

	/* Character � (0xdb):
	   ht=8, width=8
	   +--------+
	 |********|
	 |********|
	 |********|
	 |********|
	 |********|
	 |********|
	 |********|
	 |********|
	 +--------+ */
	0xff00,
	0xff00,
	0xff00,
	0xff00,
	0xff00,
	0xff00,
	0xff00,
	0xff00,

	/* Character � (0xdc):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 |        |
	 |********|
	 |********|
	 |********|
	 |********|
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0xff00,
	0xff00,
	0xff00,
	0xff00,

	/* Character � (0xdd):
	   ht=8, width=8
	   +--------+
	 |****    |
	 |****    |
	 |****    |
	 |****    |
	 |****    |
	 |****    |
	 |****    |
	 |****    |
	 +--------+ */
	0xf000,
	0xf000,
	0xf000,
	0xf000,
	0xf000,
	0xf000,
	0xf000,
	0xf000,

	/* Character � (0xde):
	   ht=8, width=8
	   +--------+
	 |    ****|
	 |    ****|
	 |    ****|
	 |    ****|
	 |    ****|
	 |    ****|
	 |    ****|
	 |    ****|
	 +--------+ */
	0x0f00,
	0x0f00,
	0x0f00,
	0x0f00,
	0x0f00,
	0x0f00,
	0x0f00,
	0x0f00,

	/* Character � (0xdf):
	   ht=8, width=8
	   +--------+
	 |********|
	 |********|
	 |********|
	 |********|
	 |        |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0xff00,
	0xff00,
	0xff00,
	0xff00,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xe0):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 | **  ** |
	 |** ***  |
	 |** **   |
	 |** ***  |
	 | **  ** |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x6600,
	0xdc00,
	0xd800,
	0xdc00,
	0x6600,
	0x0000,

	/* Character � (0xe1):
	   ht=8, width=8
	   +--------+
	 |        |
	 | ****   |
	 |**  **  |
	 |*****   |
	 |**  **  |
	 |**   ** |
	 |**  **  |
	 |        |
	 +--------+ */
	0x0000,
	0x7800,
	0xcc00,
	0xf800,
	0xcc00,
	0xc600,
	0xcc00,
	0x0000,

	/* Character � (0xe2):
	   ht=8, width=8
	   +--------+
	 |        |
	 |******* |
	 | **   * |
	 | **     |
	 | **     |
	 | **     |
	 |***     |
	 |        |
	 +--------+ */
	0x0000,
	0xfe00,
	0x6200,
	0x6000,
	0x6000,
	0x6000,
	0xe000,
	0x0000,

	/* Character � (0xe3):
	   ht=8, width=8
	   +--------+
	 |        |
	 |******* |
	 | ** **  |
	 | ** **  |
	 | ** **  |
	 | ** **  |
	 | ** **  |
	 |        |
	 +--------+ */
	0x0000,
	0xfe00,
	0x6c00,
	0x6c00,
	0x6c00,
	0x6c00,
	0x6c00,
	0x0000,

	/* Character � (0xe4):
	   ht=8, width=8
	   +--------+
	 |******* |
	 |**   ** |
	 | **     |
	 |  **    |
	 | **     |
	 |**   ** |
	 |******* |
	 |        |
	 +--------+ */
	0xfe00,
	0xc600,
	0x6000,
	0x3000,
	0x6000,
	0xc600,
	0xfe00,
	0x0000,

	/* Character � (0xe5):
	   ht=8, width=8
	   +--------+
	 |        |
	 | ****** |
	 |** **   |
	 |**  **  |
	 |**  **  |
	 |** **   |
	 | ***    |
	 |        |
	 +--------+ */
	0x0000,
	0x7e00,
	0xd800,
	0xcc00,
	0xcc00,
	0xd800,
	0x7000,
	0x0000,

	/* Character � (0xe6):
	   ht=8, width=8
	   +--------+
	 |        |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | *****  |
	 |**      |
	 |        |
	 +--------+ */
	0x0000,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x7c00,
	0xc000,
	0x0000,

	/* Character � (0xe7):
	   ht=8, width=8
	   +--------+
	 |        |
	 | *** ** |
	 |** ***  |
	 |   **   |
	 |   **   |
	 |   **   |
	 |  ***   |
	 |        |
	 +--------+ */
	0x0000,
	0x7600,
	0xdc00,
	0x1800,
	0x1800,
	0x1800,
	0x3800,
	0x0000,

	/* Character � (0xe8):
	   ht=8, width=8
	   +--------+
	 |******* |
	 |  ***   |
	 | ** **  |
	 |**   ** |
	 | ** **  |
	 |  ***   |
	 |******* |
	 |        |
	 +--------+ */
	0xfe00,
	0x3800,
	0x6c00,
	0xc600,
	0x6c00,
	0x3800,
	0xfe00,
	0x0000,

	/* Character � (0xe9):
	   ht=8, width=8
	   +--------+
	 |  ***   |
	 | ** **  |
	 |**   ** |
	 |******* |
	 |**   ** |
	 | ** **  |
	 |  ***   |
	 |        |
	 +--------+ */
	0x3800,
	0x6c00,
	0xc600,
	0xfe00,
	0xc600,
	0x6c00,
	0x3800,
	0x0000,

	/* Character � (0xea):
	   ht=8, width=8
	   +--------+
	 |  ***   |
	 | ** **  |
	 |**   ** |
	 |**   ** |
	 | ** **  |
	 | ** **  |
	 |*** *** |
	 |        |
	 +--------+ */
	0x3800,
	0x6c00,
	0xc600,
	0xc600,
	0x6c00,
	0x6c00,
	0xee00,
	0x0000,

	/* Character � (0xeb):
	   ht=8, width=8
	   +--------+
	 |  ***** |
	 | **     |
	 |  ***   |
	 | **  ** |
	 |**   ** |
	 |**  **  |
	 | ****   |
	 |        |
	 +--------+ */
	0x3e00,
	0x6000,
	0x3800,
	0x6600,
	0xc600,
	0xcc00,
	0x7800,
	0x0000,

	/* Character � (0xec):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 | ****** |
	 |** ** **|
	 |** ** **|
	 | ****** |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x7e00,
	0xdb00,
	0xdb00,
	0x7e00,
	0x0000,
	0x0000,

	/* Character � (0xed):
	   ht=8, width=8
	   +--------+
	 |     ** |
	 | *****  |
	 |** **** |
	 |**** ** |
	 |***  ** |
	 | *****  |
	 |**      |
	 |        |
	 +--------+ */
	0x0600,
	0x7c00,
	0xde00,
	0xf600,
	0xe600,
	0x7c00,
	0xc000,
	0x0000,

	/* Character � (0xee):
	   ht=8, width=8
	   +--------+
	 |  ***   |
	 | **     |
	 |**      |
	 |*****   |
	 |**      |
	 | **     |
	 |  ***   |
	 |        |
	 +--------+ */
	0x3800,
	0x6000,
	0xc000,
	0xf800,
	0xc000,
	0x6000,
	0x3800,
	0x0000,

	/* Character � (0xef):
	   ht=8, width=8
	   +--------+
	 | *****  |
	 |**   ** |
	 |**   ** |
	 |**   ** |
	 |**   ** |
	 |**   ** |
	 |**   ** |
	 |        |
	 +--------+ */
	0x7c00,
	0xc600,
	0xc600,
	0xc600,
	0xc600,
	0xc600,
	0xc600,
	0x0000,

	/* Character � (0xf0):
	   ht=8, width=8
	   +--------+
	 |        |
	 |******* |
	 |        |
	 |******* |
	 |        |
	 |******* |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0xfe00,
	0x0000,
	0xfe00,
	0x0000,
	0xfe00,
	0x0000,
	0x0000,

	/* Character � (0xf1):
	   ht=8, width=8
	   +--------+
	 |   **   |
	 |   **   |
	 | ****** |
	 |   **   |
	 |   **   |
	 |        |
	 | ****** |
	 |        |
	 +--------+ */
	0x1800,
	0x1800,
	0x7e00,
	0x1800,
	0x1800,
	0x0000,
	0x7e00,
	0x0000,

	/* Character � (0xf2):
	   ht=8, width=8
	   +--------+
	 |  **    |
	 |   **   |
	 |    **  |
	 |   **   |
	 |  **    |
	 |        |
	 | ****** |
	 |        |
	 +--------+ */
	0x3000,
	0x1800,
	0x0c00,
	0x1800,
	0x3000,
	0x0000,
	0x7e00,
	0x0000,

	/* Character � (0xf3):
	   ht=8, width=8
	   +--------+
	 |    **  |
	 |   **   |
	 |  **    |
	 |   **   |
	 |    **  |
	 |        |
	 | ****** |
	 |        |
	 +--------+ */
	0x0c00,
	0x1800,
	0x3000,
	0x1800,
	0x0c00,
	0x0000,
	0x7e00,
	0x0000,

	/* Character � (0xf4):
	   ht=8, width=8
	   +--------+
	 |    **  |
	 |   **** |
	 |   **   |
	 |   **   |
	 |   **   |
	 |   **   |
	 |   **   |
	 |   **   |
	 +--------+ */
	0x0c00,
	0x1e00,
	0x1800,
	0x1800,
	0x1800,
	0x1800,
	0x1800,
	0x1800,

	/* Character � (0xf5):
	   ht=8, width=8
	   +--------+
	 |   **   |
	 |   **   |
	 |   **   |
	 |   **   |
	 |   **   |
	 | ****   |
	 |  **    |
	 |        |
	 +--------+ */
	0x1800,
	0x1800,
	0x1800,
	0x1800,
	0x1800,
	0x7800,
	0x3000,
	0x0000,

	/* Character � (0xf6):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 |   **   |
	 |        |
	 | ****** |
	 |        |
	 |   **   |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x1800,
	0x0000,
	0x7e00,
	0x0000,
	0x1800,
	0x0000,

	/* Character � (0xf7):
	   ht=8, width=8
	   +--------+
	 |        |
	 | *** ** |
	 |** ***  |
	 |        |
	 | *** ** |
	 |** ***  |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x7600,
	0xdc00,
	0x0000,
	0x7600,
	0xdc00,
	0x0000,
	0x0000,

	/* Character � (0xf8):
	   ht=8, width=8
	   +--------+
	 | *****  |
	 |**   ** |
	 |**   ** |
	 | *****  |
	 |        |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x7c00,
	0xc600,
	0xc600,
	0x7c00,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xf9):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 |   **   |
	 |   **   |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x1800,
	0x1800,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xfa):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 |        |
	 |   **   |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x1800,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xfb):
	   ht=8, width=8
	   +--------+
	 |   *****|
	 |   **   |
	 |   **   |
	 |   **   |
	 |*****   |
	 |  ***   |
	 |   **   |
	 |        |
	 +--------+ */
	0x1f00,
	0x1800,
	0x1800,
	0x1800,
	0xf800,
	0x3800,
	0x1800,
	0x0000,

	/* Character � (0xfc):
	   ht=8, width=8
	   +--------+
	 |** **   |
	 | ** **  |
	 | ** **  |
	 | ** **  |
	 |        |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0xd800,
	0x6c00,
	0x6c00,
	0x6c00,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xfd):
	   ht=8, width=8
	   +--------+
	 | ***    |
	 |** **   |
	 |  **    |
	 |*****   |
	 |        |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x7000,
	0xd800,
	0x3000,
	0xf800,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xfe):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 | *****  |
	 | *****  |
	 | *****  |
	 | *****  |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x7c00,
	0x7c00,
	0x7c00,
	0x7c00,
	0x0000,
	0x0000,

	/* Character � (0xff):
	   ht=8, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

};

/* Character width data. */
static uint8_t rom8x8_width[] = {
	8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
	8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
	8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
	8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
	8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
	8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
	8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
	8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
	8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
	8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
	8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
	8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
	8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
	8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
	8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
	8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
	8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
	8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
	8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
	8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
	8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
	8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
	8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
	8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
	8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
	8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
	8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
	8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
	8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
	8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
	8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
	8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
};

/* 8x8 proportional font data */
const FONT_T font_rom8x8 = {8, 0x00, 0xFF,
							rom8x8_bits, rom8x8_width};
