/*
 * @brief Windows FreeSystem 14x16 Font
 *
 * @note
 * Copyright(C) NXP Semiconductors, 2012
 * All rights reserved.
 *
 * @par
 * Software that is described herein is for illustrative purposes only
 * which provides customers with programming information regarding the
 * LPC products.  This software is supplied "AS IS" without any warranties of
 * any kind, and NXP Semiconductors and its licensor disclaim any and
 * all warranties, express or implied, including all implied warranties of
 * merchantability, fitness for a particular purpose and non-infringement of
 * intellectual property rights.  NXP Semiconductors assumes no responsibility
 * or liability for the use of the software, conveys no license or rights under any
 * patent, copyright, mask work right, or any other intellectual property rights in
 * or to any products. NXP Semiconductors reserves the right to make changes
 * in the software without notification. NXP Semiconductors also makes no
 * representation or warranty that such application will be suitable for the
 * specified use without further testing or modification.
 *
 * @par
 * Permission to use, copy, modify, and distribute this software and its
 * documentation is hereby granted, under NXP Semiconductors' and its
 * licensor's relevant copyrights in the software, without fee, provided that it
 * is used in conjunction with NXP Semiconductors microcontrollers.  This
 * copyright, permission, and disclaimer notice must appear in all copies of
 * this code.
 */

/* Generated by convfnt.exe*/
/* Windows FreeSystem 14x16 Font */

/*
 * FONTRES 100,96,96:Free System 10
 * Distributed under the MPL (c) 1999 darran@rimron.co.uk v0.1
 * Free System
 */

#include "lpc_types.h"
#include "lpc_winfreesystem14x16.h"

static uint16_t winfreesystem14x16_bits[] = {

	/* Character   (0x20):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character ! (0x21):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |    |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character " (0x22):
	   ht=16, width=6
	   +------+
	 |      |
	 |      |
	 |**  **|
	 |**  **|
	 |**  **|
	 |**  **|
	 |**  **|
	 |      |
	 |      |
	 |      |
	 |      |
	 |      |
	 |      |
	 |      |
	 |      |
	 |      |
	 +------+ */
	0x0000,
	0x0000,
	0xcc00,
	0xcc00,
	0xcc00,
	0xcc00,
	0xcc00,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character # (0x23):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |  ** ** |
	 |  ** ** |
	 | *******|
	 | *******|
	 |  ** ** |
	 |  ** ** |
	 | ** **  |
	 | ** **  |
	 |******* |
	 |******* |
	 | ** **  |
	 | ** **  |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x3600,
	0x3600,
	0x7f00,
	0x7f00,
	0x3600,
	0x3600,
	0x6c00,
	0x6c00,
	0xfe00,
	0xfe00,
	0x6c00,
	0x6c00,
	0x0000,
	0x0000,

	/* Character $ (0x24):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |   **   |
	 | ****** |
	 |** ** **|
	 |** ** **|
	 |** **   |
	 |******  |
	 |  ***** |
	 |   ** **|
	 |** ** **|
	 |** ** **|
	 | ****** |
	 |   **   |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x1800,
	0x7e00,
	0xdb00,
	0xdb00,
	0xd800,
	0xfc00,
	0x3e00,
	0x1b00,
	0xdb00,
	0xdb00,
	0x7e00,
	0x1800,
	0x0000,
	0x0000,

	/* Character % (0x25):
	   ht=16, width=11
	   +-----------+
	 |           |
	 |           |
	 | ***     **|
	 |** **   ** |
	 |** **  **  |
	 |** ** **   |
	 | *** **    |
	 |     **    |
	 |    ** *** |
	 |   ** ** **|
	 |  **  ** **|
	 | **   ** **|
	 |**     *** |
	 |           |
	 |           |
	 |           |
	 +-----------+ */
	0x0000,
	0x0000,
	0x7060,
	0xd8c0,
	0xd980,
	0xdb00,
	0x7600,
	0x0600,
	0x0dc0,
	0x1b60,
	0x3360,
	0x6360,
	0xc1c0,
	0x0000,
	0x0000,
	0x0000,

	/* Character & (0x26):
	   ht=16, width=9
	   +---------+
	 |         |
	 |         |
	 |   ***   |
	 |  ** **  |
	 |  *   *  |
	 |  *   *  |
	 |  ** **  |
	 |   ***   |
	 |  ***  * |
	 | ** ** * |
	 | *   *** |
	 | **  **  |
	 |  ****** |
	 |         |
	 |         |
	 |         |
	 +---------+ */
	0x0000,
	0x0000,
	0x1c00,
	0x3600,
	0x2200,
	0x2200,
	0x3600,
	0x1c00,
	0x3900,
	0x6d00,
	0x4700,
	0x6600,
	0x3f00,
	0x0000,
	0x0000,
	0x0000,

	/* Character ' (0x27):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character ( (0x28):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |  **|
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |  **|
	 +----+ */
	0x0000,
	0x0000,
	0x3000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x3000,

	/* Character ) (0x29):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |**  |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |**  |
	 +----+ */
	0x0000,
	0x0000,
	0xc000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0xc000,

	/* Character * (0x2a):
	   ht=16, width=6
	   +------+
	 |      |
	 |      |
	 |  **  |
	 |  **  |
	 |******|
	 |  **  |
	 | **** |
	 | *  * |
	 |      |
	 |      |
	 |      |
	 |      |
	 |      |
	 |      |
	 |      |
	 |      |
	 +------+ */
	0x0000,
	0x0000,
	0x3000,
	0x3000,
	0xfc00,
	0x3000,
	0x7800,
	0x4800,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character + (0x2b):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 |        |
	 |   **   |
	 |   **   |
	 |   **   |
	 |   **   |
	 |********|
	 |   **   |
	 |   **   |
	 |   **   |
	 |   **   |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x1800,
	0x1800,
	0x1800,
	0x1800,
	0xff00,
	0x1800,
	0x1800,
	0x1800,
	0x1800,
	0x0000,
	0x0000,
	0x0000,

	/* Character , (0x2c):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 |**  |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0xc000,
	0x0000,
	0x0000,

	/* Character - (0x2d):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |****|
	 |****|
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0xf000,
	0xf000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character . (0x2e):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |*** |
	 |*** |
	 |*** |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0xe000,
	0xe000,
	0xe000,
	0x0000,
	0x0000,
	0x0000,

	/* Character / (0x2f):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |  **|
	 |  **|
	 |  **|
	 |  **|
	 | ***|
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |*** |
	 |**  |
	 |**  |
	 |**  |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x3000,
	0x3000,
	0x3000,
	0x3000,
	0x7000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0xe000,
	0xc000,
	0xc000,
	0xc000,
	0x0000,

	/* Character 0 (0x30):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |  ****  |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 |  ****  |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x3c00,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x3c00,
	0x0000,
	0x0000,
	0x0000,

	/* Character 1 (0x31):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |   **   |
	 | ****   |
	 |   **   |
	 |   **   |
	 |   **   |
	 |   **   |
	 |   **   |
	 |   **   |
	 |   **   |
	 |   **   |
	 |   **   |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x1800,
	0x7800,
	0x1800,
	0x1800,
	0x1800,
	0x1800,
	0x1800,
	0x1800,
	0x1800,
	0x1800,
	0x1800,
	0x0000,
	0x0000,
	0x0000,

	/* Character 2 (0x32):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |  ****  |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 |     ** |
	 |    **  |
	 |   **   |
	 |  **    |
	 | **     |
	 | **     |
	 | ****** |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x3c00,
	0x6600,
	0x6600,
	0x6600,
	0x0600,
	0x0c00,
	0x1800,
	0x3000,
	0x6000,
	0x6000,
	0x7e00,
	0x0000,
	0x0000,
	0x0000,

	/* Character 3 (0x33):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |  ****  |
	 | **  ** |
	 | **  ** |
	 |     ** |
	 |     ** |
	 |   ***  |
	 |     ** |
	 |     ** |
	 | **  ** |
	 | **  ** |
	 |  ****  |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x3c00,
	0x6600,
	0x6600,
	0x0600,
	0x0600,
	0x1c00,
	0x0600,
	0x0600,
	0x6600,
	0x6600,
	0x3c00,
	0x0000,
	0x0000,
	0x0000,

	/* Character 4 (0x34):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | ****** |
	 | ****** |
	 |     ** |
	 |     ** |
	 |     ** |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x7e00,
	0x7e00,
	0x0600,
	0x0600,
	0x0600,
	0x0000,
	0x0000,
	0x0000,

	/* Character 5 (0x35):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 | ****** |
	 | **     |
	 | **     |
	 | **     |
	 | *****  |
	 | **  ** |
	 |     ** |
	 |     ** |
	 | **  ** |
	 | **  ** |
	 |  ****  |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x7e00,
	0x6000,
	0x6000,
	0x6000,
	0x7c00,
	0x6600,
	0x0600,
	0x0600,
	0x6600,
	0x6600,
	0x3c00,
	0x0000,
	0x0000,
	0x0000,

	/* Character 6 (0x36):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |  ****  |
	 | **  ** |
	 | **  ** |
	 | **     |
	 | **     |
	 | *****  |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 |  ****  |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x3c00,
	0x6600,
	0x6600,
	0x6000,
	0x6000,
	0x7c00,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x3c00,
	0x0000,
	0x0000,
	0x0000,

	/* Character 7 (0x37):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 | ****** |
	 |     ** |
	 |     ** |
	 |    **  |
	 |    **  |
	 | ****** |
	 |   **   |
	 |   **   |
	 |  **    |
	 |  **    |
	 |  **    |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x7e00,
	0x0600,
	0x0600,
	0x0c00,
	0x0c00,
	0x7e00,
	0x1800,
	0x1800,
	0x3000,
	0x3000,
	0x3000,
	0x0000,
	0x0000,
	0x0000,

	/* Character 8 (0x38):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |  ****  |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 |  ****  |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 |  ****  |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x3c00,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x3c00,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x3c00,
	0x0000,
	0x0000,
	0x0000,

	/* Character 9 (0x39):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |  ****  |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 |  ***** |
	 |     ** |
	 |     ** |
	 |     ** |
	 | **  ** |
	 |  ****  |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x3c00,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x3e00,
	0x0600,
	0x0600,
	0x0600,
	0x6600,
	0x3c00,
	0x0000,
	0x0000,
	0x0000,

	/* Character : (0x3a):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |    |
	 |    |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character ; (0x3b):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |    |
	 |    |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 |**  |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0xc000,
	0x0000,
	0x0000,

	/* Character < (0x3c):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 |     ** |
	 |    **  |
	 |   **   |
	 |  **    |
	 | **     |
	 | **     |
	 |  **    |
	 |   **   |
	 |    **  |
	 |     ** |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0600,
	0x0c00,
	0x1800,
	0x3000,
	0x6000,
	0x6000,
	0x3000,
	0x1800,
	0x0c00,
	0x0600,
	0x0000,
	0x0000,
	0x0000,

	/* Character = (0x3d):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 | ****** |
	 | ****** |
	 |        |
	 | ****** |
	 | ****** |
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x7e00,
	0x7e00,
	0x0000,
	0x7e00,
	0x7e00,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character > (0x3e):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 | **     |
	 |  **    |
	 |   **   |
	 |    **  |
	 |     ** |
	 |     ** |
	 |    **  |
	 |   **   |
	 |  **    |
	 | **     |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x6000,
	0x3000,
	0x1800,
	0x0c00,
	0x0600,
	0x0600,
	0x0c00,
	0x1800,
	0x3000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character ? (0x3f):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |  ****  |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 |     ** |
	 |    **  |
	 |   **   |
	 |   **   |
	 |        |
	 |   **   |
	 |   **   |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x3c00,
	0x6600,
	0x6600,
	0x6600,
	0x0600,
	0x0c00,
	0x1800,
	0x1800,
	0x0000,
	0x1800,
	0x1800,
	0x0000,
	0x0000,
	0x0000,

	/* Character @ (0x40):
	   ht=16, width=14
	   +--------------+
	 |              |
	 |     ****     |
	 |   ***  ***   |
	 |  ***    ***  |
	 |  **  **  **  |
	 | **  ****  ** |
	 | **  ** ** ** |
	 | ** **  ** ** |
	 | ** **  ** ** |
	 | ** ** **  ** |
	 | **  ****  ** |
	 |  **  * ****  |
	 |  **          |
	 |   ***   ***  |
	 |     *****    |
	 |              |
	 +--------------+ */
	0x0000,
	0x0780,
	0x1ce0,
	0x3870,
	0x3330,
	0x6798,
	0x66d8,
	0x6cd8,
	0x6cd8,
	0x6d98,
	0x6798,
	0x32f0,
	0x3000,
	0x1c70,
	0x07c0,
	0x0000,

	/* Character A (0x41):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |   **   |
	 |   **   |
	 |  ****  |
	 |  ****  |
	 |  *  *  |
	 | **  ** |
	 | ****** |
	 | ****** |
	 |***  ***|
	 |**    **|
	 |**    **|
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x1800,
	0x1800,
	0x3c00,
	0x3c00,
	0x2400,
	0x6600,
	0x7e00,
	0x7e00,
	0xe700,
	0xc300,
	0xc300,
	0x0000,
	0x0000,
	0x0000,

	/* Character B (0x42):
	   ht=16, width=10
	   +----------+
	 |          |
	 |          |
	 | *******  |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | *******  |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | *******  |
	 |          |
	 |          |
	 |          |
	 +----------+ */
	0x0000,
	0x0000,
	0x7f00,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x7f00,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x7f00,
	0x0000,
	0x0000,
	0x0000,

	/* Character C (0x43):
	   ht=16, width=9
	   +---------+
	 |         |
	 |         |
	 |   ****  |
	 |  **  ** |
	 | **    * |
	 | **    * |
	 | **      |
	 | **      |
	 | **      |
	 | **    * |
	 | **    * |
	 |  **  ** |
	 |   ****  |
	 |         |
	 |         |
	 |         |
	 +---------+ */
	0x0000,
	0x0000,
	0x1e00,
	0x3300,
	0x6100,
	0x6100,
	0x6000,
	0x6000,
	0x6000,
	0x6100,
	0x6100,
	0x3300,
	0x1e00,
	0x0000,
	0x0000,
	0x0000,

	/* Character D (0x44):
	   ht=16, width=10
	   +----------+
	 |          |
	 |          |
	 | ******   |
	 | **   **  |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **   **  |
	 | ******   |
	 |          |
	 |          |
	 |          |
	 +----------+ */
	0x0000,
	0x0000,
	0x7e00,
	0x6300,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x6300,
	0x7e00,
	0x0000,
	0x0000,
	0x0000,

	/* Character E (0x45):
	   ht=16, width=9
	   +---------+
	 |         |
	 |         |
	 | ******* |
	 | **      |
	 | **      |
	 | **      |
	 | **      |
	 | ******* |
	 | **      |
	 | **      |
	 | **      |
	 | **      |
	 | ******* |
	 |         |
	 |         |
	 |         |
	 +---------+ */
	0x0000,
	0x0000,
	0x7f00,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x7f00,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x7f00,
	0x0000,
	0x0000,
	0x0000,

	/* Character F (0x46):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 | *******|
	 | **     |
	 | **     |
	 | **     |
	 | **     |
	 | *******|
	 | **     |
	 | **     |
	 | **     |
	 | **     |
	 | **     |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x7f00,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x7f00,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character G (0x47):
	   ht=16, width=10
	   +----------+
	 |          |
	 |          |
	 |   *****  |
	 |  **   ** |
	 | **     * |
	 | **     * |
	 | **       |
	 | **       |
	 | **  **** |
	 | **    ** |
	 | **    ** |
	 |  **   ** |
	 |   **** * |
	 |          |
	 |          |
	 |          |
	 +----------+ */
	0x0000,
	0x0000,
	0x1f00,
	0x3180,
	0x6080,
	0x6080,
	0x6000,
	0x6000,
	0x6780,
	0x6180,
	0x6180,
	0x3180,
	0x1e80,
	0x0000,
	0x0000,
	0x0000,

	/* Character H (0x48):
	   ht=16, width=10
	   +----------+
	 |          |
	 |          |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | ******** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 |          |
	 |          |
	 |          |
	 +----------+ */
	0x0000,
	0x0000,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x7f80,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x0000,
	0x0000,
	0x0000,

	/* Character I (0x49):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character J (0x4a):
	   ht=16, width=7
	   +-------+
	 |       |
	 |       |
	 |    ** |
	 |    ** |
	 |    ** |
	 |    ** |
	 |    ** |
	 |    ** |
	 |    ** |
	 |**  ** |
	 |**  ** |
	 |**  ** |
	 | ****  |
	 |       |
	 |       |
	 |       |
	 +-------+ */
	0x0000,
	0x0000,
	0x0c00,
	0x0c00,
	0x0c00,
	0x0c00,
	0x0c00,
	0x0c00,
	0x0c00,
	0xcc00,
	0xcc00,
	0xcc00,
	0x7800,
	0x0000,
	0x0000,
	0x0000,

	/* Character K (0x4b):
	   ht=16, width=9
	   +---------+
	 |         |
	 |         |
	 | **    **|
	 | **   ** |
	 | **  **  |
	 | ** **   |
	 | ****    |
	 | ***     |
	 | ****    |
	 | ** **   |
	 | **  **  |
	 | **   ** |
	 | **    **|
	 |         |
	 |         |
	 |         |
	 +---------+ */
	0x0000,
	0x0000,
	0x6180,
	0x6300,
	0x6600,
	0x6c00,
	0x7800,
	0x7000,
	0x7800,
	0x6c00,
	0x6600,
	0x6300,
	0x6180,
	0x0000,
	0x0000,
	0x0000,

	/* Character L (0x4c):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 | **     |
	 | **     |
	 | **     |
	 | **     |
	 | **     |
	 | **     |
	 | **     |
	 | **     |
	 | **     |
	 | **     |
	 | *******|
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x7f00,
	0x0000,
	0x0000,
	0x0000,

	/* Character M (0x4d):
	   ht=16, width=12
	   +------------+
	 |            |
	 |            |
	 | **      ** |
	 | **      ** |
	 | ***    *** |
	 | ***    *** |
	 | ****  **** |
	 | ****  **** |
	 | ** **** ** |
	 | ** **** ** |
	 | **  **  ** |
	 | **  **  ** |
	 | **      ** |
	 |            |
	 |            |
	 |            |
	 +------------+ */
	0x0000,
	0x0000,
	0x6060,
	0x6060,
	0x70e0,
	0x70e0,
	0x79e0,
	0x79e0,
	0x6f60,
	0x6f60,
	0x6660,
	0x6660,
	0x6060,
	0x0000,
	0x0000,
	0x0000,

	/* Character N (0x4e):
	   ht=16, width=10
	   +----------+
	 |          |
	 |          |
	 | **    ** |
	 | ***   ** |
	 | ***   ** |
	 | ****  ** |
	 | ***** ** |
	 | ** ** ** |
	 | ** ***** |
	 | **  **** |
	 | **   *** |
	 | **   *** |
	 | **    ** |
	 |          |
	 |          |
	 |          |
	 +----------+ */
	0x0000,
	0x0000,
	0x6180,
	0x7180,
	0x7180,
	0x7980,
	0x7d80,
	0x6d80,
	0x6f80,
	0x6780,
	0x6380,
	0x6380,
	0x6180,
	0x0000,
	0x0000,
	0x0000,

	/* Character O (0x4f):
	   ht=16, width=10
	   +----------+
	 |          |
	 |          |
	 |   ****   |
	 |  **  **  |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 |  **  **  |
	 |   ****   |
	 |          |
	 |          |
	 |          |
	 +----------+ */
	0x0000,
	0x0000,
	0x1e00,
	0x3300,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x3300,
	0x1e00,
	0x0000,
	0x0000,
	0x0000,

	/* Character P (0x50):
	   ht=16, width=9
	   +---------+
	 |         |
	 |         |
	 | ******* |
	 | **    **|
	 | **    **|
	 | **    **|
	 | **    **|
	 | **    **|
	 | ******* |
	 | **      |
	 | **      |
	 | **      |
	 | **      |
	 |         |
	 |         |
	 |         |
	 +---------+ */
	0x0000,
	0x0000,
	0x7f00,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x7f00,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character Q (0x51):
	   ht=16, width=10
	   +----------+
	 |          |
	 |          |
	 |   ****   |
	 |  **  **  |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **  * ** |
	 | **  **** |
	 |  **  **  |
	 |   ****** |
	 |          |
	 |          |
	 |          |
	 +----------+ */
	0x0000,
	0x0000,
	0x1e00,
	0x3300,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x6580,
	0x6780,
	0x3300,
	0x1f80,
	0x0000,
	0x0000,
	0x0000,

	/* Character R (0x52):
	   ht=16, width=10
	   +----------+
	 |          |
	 |          |
	 | *******  |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | *******  |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **     **|
	 |          |
	 |          |
	 |          |
	 +----------+ */
	0x0000,
	0x0000,
	0x7f00,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x7f00,
	0x6180,
	0x6180,
	0x6180,
	0x60c0,
	0x0000,
	0x0000,
	0x0000,

	/* Character S (0x53):
	   ht=16, width=9
	   +---------+
	 |         |
	 |         |
	 |  *****  |
	 | **   ** |
	 | **   ** |
	 | **   ** |
	 |  ***    |
	 |    ***  |
	 |      ** |
	 | **   ** |
	 | **   ** |
	 | **   ** |
	 |  *****  |
	 |         |
	 |         |
	 |         |
	 +---------+ */
	0x0000,
	0x0000,
	0x3e00,
	0x6300,
	0x6300,
	0x6300,
	0x3800,
	0x0e00,
	0x0300,
	0x6300,
	0x6300,
	0x6300,
	0x3e00,
	0x0000,
	0x0000,
	0x0000,

	/* Character T (0x54):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |********|
	 |   **   |
	 |   **   |
	 |   **   |
	 |   **   |
	 |   **   |
	 |   **   |
	 |   **   |
	 |   **   |
	 |   **   |
	 |   **   |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0xff00,
	0x1800,
	0x1800,
	0x1800,
	0x1800,
	0x1800,
	0x1800,
	0x1800,
	0x1800,
	0x1800,
	0x1800,
	0x0000,
	0x0000,
	0x0000,

	/* Character U (0x55):
	   ht=16, width=10
	   +----------+
	 |          |
	 |          |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 |  **  **  |
	 |   ****   |
	 |          |
	 |          |
	 |          |
	 +----------+ */
	0x0000,
	0x0000,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x3300,
	0x1e00,
	0x0000,
	0x0000,
	0x0000,

	/* Character V (0x56):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |**    **|
	 |**    **|
	 |**    **|
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 |  *  *  |
	 |  ****  |
	 |  ****  |
	 |   **   |
	 |   **   |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0xc300,
	0xc300,
	0xc300,
	0x6600,
	0x6600,
	0x6600,
	0x2400,
	0x3c00,
	0x3c00,
	0x1800,
	0x1800,
	0x0000,
	0x0000,
	0x0000,

	/* Character W (0x57):
	   ht=16, width=14
	   +--------------+
	 |              |
	 |              |
	 |**          **|
	 |**    **    **|
	 |**    **    **|
	 |**    **    **|
	 | **  ****  ** |
	 | **  ****  ** |
	 |  ** *  * **  |
	 |  ****  ****  |
	 |   **    **   |
	 |   **    **   |
	 |   **    **   |
	 |              |
	 |              |
	 |              |
	 +--------------+ */
	0x0000,
	0x0000,
	0xc00c,
	0xc30c,
	0xc30c,
	0xc30c,
	0x6798,
	0x6798,
	0x34b0,
	0x3cf0,
	0x1860,
	0x1860,
	0x1860,
	0x0000,
	0x0000,
	0x0000,

	/* Character X (0x58):
	   ht=16, width=9
	   +---------+
	 |         |
	 |         |
	 |**     **|
	 |**     **|
	 | **   ** |
	 |  ** **  |
	 |   ***   |
	 |   ***   |
	 |   ***   |
	 |  ** **  |
	 | **   ** |
	 |**     **|
	 |**     **|
	 |         |
	 |         |
	 |         |
	 +---------+ */
	0x0000,
	0x0000,
	0xc180,
	0xc180,
	0x6300,
	0x3600,
	0x1c00,
	0x1c00,
	0x1c00,
	0x3600,
	0x6300,
	0xc180,
	0xc180,
	0x0000,
	0x0000,
	0x0000,

	/* Character Y (0x59):
	   ht=16, width=10
	   +----------+
	 |          |
	 |          |
	 |**      **|
	 |**      **|
	 |**      **|
	 | **    ** |
	 |  **  **  |
	 |   ****   |
	 |    **    |
	 |    **    |
	 |    **    |
	 |    **    |
	 |    **    |
	 |          |
	 |          |
	 |          |
	 +----------+ */
	0x0000,
	0x0000,
	0xc0c0,
	0xc0c0,
	0xc0c0,
	0x6180,
	0x3300,
	0x1e00,
	0x0c00,
	0x0c00,
	0x0c00,
	0x0c00,
	0x0c00,
	0x0000,
	0x0000,
	0x0000,

	/* Character Z (0x5a):
	   ht=16, width=9
	   +---------+
	 |         |
	 |         |
	 |*********|
	 |       **|
	 |      ** |
	 |     **  |
	 |    **   |
	 |    *    |
	 |   **    |
	 |  **     |
	 | **      |
	 |**       |
	 |*********|
	 |         |
	 |         |
	 |         |
	 +---------+ */
	0x0000,
	0x0000,
	0xff80,
	0x0180,
	0x0300,
	0x0600,
	0x0c00,
	0x0800,
	0x1800,
	0x3000,
	0x6000,
	0xc000,
	0xff80,
	0x0000,
	0x0000,
	0x0000,

	/* Character [ (0x5b):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 | ***|
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ***|
	 +----+ */
	0x0000,
	0x0000,
	0x7000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x7000,

	/* Character \ (0x5c):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |**  |
	 |**  |
	 |**  |
	 |**  |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |  **|
	 |  **|
	 |  **|
	 |  **|
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0xc000,
	0xc000,
	0xc000,
	0xc000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x3000,
	0x3000,
	0x3000,
	0x3000,
	0x0000,

	/* Character ] (0x5d):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |*** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |*** |
	 +----+ */
	0x0000,
	0x0000,
	0xe000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0xe000,

	/* Character ^ (0x5e):
	   ht=16, width=5
	   +-----+
	 |     |
	 |     |
	 |  *  |
	 | *** |
	 |*****|
	 |** **|
	 |*   *|
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 +-----+ */
	0x0000,
	0x0000,
	0x2000,
	0x7000,
	0xf800,
	0xd800,
	0x8800,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character _ (0x5f):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |********|
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0xff00,

	/* Character ` (0x60):
	   ht=16, width=5
	   +-----+
	 |     |
	 | **  |
	 | *** |
	 |  ** |
	 |   **|
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 +-----+ */
	0x0000,
	0x6000,
	0x7000,
	0x3000,
	0x1800,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character a (0x61):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |  ****  |
	 | **  ** |
	 | *   ** |
	 |   **** |
	 |  ** ** |
	 | **  ** |
	 | **  ** |
	 |  ***** |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x3c00,
	0x6600,
	0x4600,
	0x1e00,
	0x3600,
	0x6600,
	0x6600,
	0x3e00,
	0x0000,
	0x0000,
	0x0000,

	/* Character b (0x62):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 | **     |
	 | **     |
	 | **     |
	 | **     |
	 | *****  |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | *****  |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x7c00,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x7c00,
	0x0000,
	0x0000,
	0x0000,

	/* Character c (0x63):
	   ht=16, width=7
	   +-------+
	 |       |
	 |       |
	 |       |
	 |       |
	 |       |
	 |  **** |
	 | **  **|
	 | **    |
	 | **    |
	 | **    |
	 | **    |
	 | **  **|
	 |  **** |
	 |       |
	 |       |
	 |       |
	 +-------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x3c00,
	0x6600,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6600,
	0x3c00,
	0x0000,
	0x0000,
	0x0000,

	/* Character d (0x64):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |     ** |
	 |     ** |
	 |     ** |
	 |     ** |
	 |  ***** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 |  ***** |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x0600,
	0x0600,
	0x0600,
	0x0600,
	0x3e00,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x3e00,
	0x0000,
	0x0000,
	0x0000,

	/* Character e (0x65):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |  ****  |
	 | **  ** |
	 | **  ** |
	 | ****** |
	 | **     |
	 | **     |
	 | **  ** |
	 |  ****  |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x3c00,
	0x6600,
	0x6600,
	0x7e00,
	0x6000,
	0x6000,
	0x6600,
	0x3c00,
	0x0000,
	0x0000,
	0x0000,

	/* Character f (0x66):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |  **|
	 | ** |
	 | ** |
	 | ** |
	 |****|
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x3000,
	0x6000,
	0x6000,
	0x6000,
	0xf000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character g (0x67):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |  ***** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 |  ***** |
	 |     ** |
	 | **  ** |
	 |  ****  |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x3e00,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x3e00,
	0x0600,
	0x6600,
	0x3c00,

	/* Character h (0x68):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 | **     |
	 | **     |
	 | **     |
	 | **     |
	 | *****  |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x7c00,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x0000,
	0x0000,
	0x0000,

	/* Character i (0x69):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 | ** |
	 | ** |
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character j (0x6a):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 | ** |
	 | ** |
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |**  |
	 +----+ */
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0xc000,

	/* Character k (0x6b):
	   ht=16, width=7
	   +-------+
	 |       |
	 |       |
	 | **    |
	 | **    |
	 | **    |
	 | **    |
	 | **  **|
	 | ** ** |
	 | ****  |
	 | ***   |
	 | ****  |
	 | ** ** |
	 | **  **|
	 |       |
	 |       |
	 |       |
	 +-------+ */
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6600,
	0x6c00,
	0x7800,
	0x7000,
	0x7800,
	0x6c00,
	0x6600,
	0x0000,
	0x0000,
	0x0000,

	/* Character l (0x6c):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character m (0x6d):
	   ht=16, width=12
	   +------------+
	 |            |
	 |            |
	 |            |
	 |            |
	 |            |
	 | *********  |
	 | **  **  ** |
	 | **  **  ** |
	 | **  **  ** |
	 | **  **  ** |
	 | **  **  ** |
	 | **  **  ** |
	 | **  **  ** |
	 |            |
	 |            |
	 |            |
	 +------------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x7fc0,
	0x6660,
	0x6660,
	0x6660,
	0x6660,
	0x6660,
	0x6660,
	0x6660,
	0x0000,
	0x0000,
	0x0000,

	/* Character n (0x6e):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 | *****  |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x7c00,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x0000,
	0x0000,
	0x0000,

	/* Character o (0x6f):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |  ****  |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 |  ****  |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x3c00,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x3c00,
	0x0000,
	0x0000,
	0x0000,

	/* Character p (0x70):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 | *****  |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | *****  |
	 | **     |
	 | **     |
	 | **     |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x7c00,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x7c00,
	0x6000,
	0x6000,
	0x6000,

	/* Character q (0x71):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |  ***** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 |  ***** |
	 |     ** |
	 |     ** |
	 |     ** |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x3e00,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x3e00,
	0x0600,
	0x0600,
	0x0600,

	/* Character r (0x72):
	   ht=16, width=5
	   +-----+
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 | ****|
	 | *** |
	 | **  |
	 | **  |
	 | **  |
	 | **  |
	 | **  |
	 | **  |
	 |     |
	 |     |
	 |     |
	 +-----+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x7800,
	0x7000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character s (0x73):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |  ****  |
	 | **  ** |
	 | **   * |
	 |  ***   |
	 |   ***  |
	 | *   ** |
	 | **  ** |
	 |  ****  |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x3c00,
	0x6600,
	0x6200,
	0x3800,
	0x1c00,
	0x4600,
	0x6600,
	0x3c00,
	0x0000,
	0x0000,
	0x0000,

	/* Character t (0x74):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |    |
	 | ** |
	 | ** |
	 |****|
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |  **|
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0xf000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x3000,
	0x0000,
	0x0000,
	0x0000,

	/* Character u (0x75):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 |  ***** |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x3e00,
	0x0000,
	0x0000,
	0x0000,

	/* Character v (0x76):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |**    **|
	 |**    **|
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 |  ****  |
	 |   **   |
	 |   **   |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0xc300,
	0xc300,
	0x6600,
	0x6600,
	0x6600,
	0x3c00,
	0x1800,
	0x1800,
	0x0000,
	0x0000,
	0x0000,

	/* Character w (0x77):
	   ht=16, width=10
	   +----------+
	 |          |
	 |          |
	 |          |
	 |          |
	 |          |
	 |**      **|
	 |**  **  **|
	 |**  **  **|
	 | ** ** ** |
	 | ** ** ** |
	 | ******** |
	 |  **  **  |
	 |  **  **  |
	 |          |
	 |          |
	 |          |
	 +----------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0xc0c0,
	0xccc0,
	0xccc0,
	0x6d80,
	0x6d80,
	0x7f80,
	0x3300,
	0x3300,
	0x0000,
	0x0000,
	0x0000,

	/* Character x (0x78):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |**    **|
	 | **  ** |
	 |  ****  |
	 |   **   |
	 |   **   |
	 |  ****  |
	 | **  ** |
	 |**    **|
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0xc300,
	0x6600,
	0x3c00,
	0x1800,
	0x1800,
	0x3c00,
	0x6600,
	0xc300,
	0x0000,
	0x0000,
	0x0000,

	/* Character y (0x79):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |**    **|
	 |**    **|
	 |**    **|
	 | **  ** |
	 | **  ** |
	 |  ****  |
	 |  ****  |
	 |   **   |
	 |   **   |
	 |  **    |
	 | **     |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0xc300,
	0xc300,
	0xc300,
	0x6600,
	0x6600,
	0x3c00,
	0x3c00,
	0x1800,
	0x1800,
	0x3000,
	0x6000,

	/* Character z (0x7a):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 | ****** |
	 |     ** |
	 |    **  |
	 |   **   |
	 |   **   |
	 |  **    |
	 | **     |
	 | ****** |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x7e00,
	0x0600,
	0x0c00,
	0x1800,
	0x1800,
	0x3000,
	0x6000,
	0x7e00,
	0x0000,
	0x0000,
	0x0000,

	/* Character { (0x7b):
	   ht=16, width=5
	   +-----+
	 |     |
	 |     |
	 |   **|
	 |  ** |
	 |  ** |
	 |  ** |
	 |  ** |
	 |  ** |
	 | **  |
	 | **  |
	 |  ** |
	 |  ** |
	 |  ** |
	 |  ** |
	 |  ** |
	 |   **|
	 +-----+ */
	0x0000,
	0x0000,
	0x1800,
	0x3000,
	0x3000,
	0x3000,
	0x3000,
	0x3000,
	0x6000,
	0x6000,
	0x3000,
	0x3000,
	0x3000,
	0x3000,
	0x3000,
	0x1800,

	/* Character | (0x7c):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 +----+ */
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,

	/* Character } (0x7d):
	   ht=16, width=5
	   +-----+
	 |     |
	 |     |
	 |**   |
	 | **  |
	 | **  |
	 | **  |
	 | **  |
	 | **  |
	 |  ** |
	 |  ** |
	 | **  |
	 | **  |
	 | **  |
	 | **  |
	 | **  |
	 |**   |
	 +-----+ */
	0x0000,
	0x0000,
	0xc000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x3000,
	0x3000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0xc000,

	/* Character ~ (0x7e):
	   ht=16, width=5
	   +-----+
	 |     |
	 |     |
	 |*** *|
	 |* ***|
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 +-----+ */
	0x0000,
	0x0000,
	0xe800,
	0xb800,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character   (0x7f):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0x80):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0x81):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0x82):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0x83):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0x84):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0x85):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0x86):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0x87):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0x88):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0x89):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0x8a):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0x8b):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0x8c):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0x8d):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0x8e):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0x8f):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0x90):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0x91):
	   ht=16, width=4
	   +----+
	 |    |
	 |  **|
	 |  **|
	 | ** |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x3000,
	0x3000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0x92):
	   ht=16, width=4
	   +----+
	 |    |
	 | ** |
	 | ** |
	 |**  |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x6000,
	0x6000,
	0xc000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0x93):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0x94):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0x95):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0x96):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0x97):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0x98):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0x99):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0x9a):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0x9b):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0x9c):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0x9d):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0x9e):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0x9f):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xa0):
	   ht=16, width=9
	   +---------+
	 |         |
	 |         |
	 |         |
	 |         |
	 |         |
	 |         |
	 |         |
	 |         |
	 |         |
	 |         |
	 |         |
	 |         |
	 |         |
	 |         |
	 |         |
	 |         |
	 +---------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xa1):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 | ** |
	 | ** |
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xa2):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 |        |
	 |    **  |
	 |  ****  |
	 | ** *** |
	 | ** *   |
	 | ** *   |
	 | ** *   |
	 | ***    |
	 | *** ** |
	 |  ****  |
	 |  **    |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0c00,
	0x3c00,
	0x6e00,
	0x6800,
	0x6800,
	0x6800,
	0x7000,
	0x7600,
	0x3c00,
	0x3000,
	0x0000,
	0x0000,

	/* Character � (0xa3):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |  ***   |
	 | ** **  |
	 | **     |
	 | **     |
	 | **     |
	 |  **    |
	 | ****   |
	 |  **    |
	 |  **    |
	 | **  ** |
	 | *****  |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x3800,
	0x6c00,
	0x6000,
	0x6000,
	0x6000,
	0x3000,
	0x7800,
	0x3000,
	0x3000,
	0x6600,
	0x7c00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xa4):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 | **  ** |
	 |  ****  |
	 |  *  *  |
	 |  *  *  |
	 |  *  *  |
	 |  ****  |
	 | **  ** |
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x6600,
	0x3c00,
	0x2400,
	0x2400,
	0x2400,
	0x3c00,
	0x6600,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xa5):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |**    **|
	 |**    **|
	 |**    **|
	 | **  ** |
	 | **  ** |
	 |********|
	 |   **   |
	 |********|
	 |   **   |
	 |   **   |
	 |   **   |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0xc300,
	0xc300,
	0xc300,
	0x6600,
	0x6600,
	0xff00,
	0x1800,
	0xff00,
	0x1800,
	0x1800,
	0x1800,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xa6):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 +----+ */
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,

	/* Character � (0xa7):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |  ****  |
	 | **  ** |
	 |  *  *  |
	 |  ***   |
	 |  ***   |
	 | ** **  |
	 |  ** ** |
	 |   ***  |
	 |   ***  |
	 |  *  *  |
	 | **  ** |
	 |  ****  |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x3c00,
	0x6600,
	0x2400,
	0x3800,
	0x3800,
	0x6c00,
	0x3600,
	0x1c00,
	0x1c00,
	0x2400,
	0x6600,
	0x3c00,
	0x0000,
	0x0000,

	/* Character � (0xa8):
	   ht=16, width=5
	   +-----+
	 |     |
	 |     |
	 |** **|
	 |** **|
	 |** **|
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 +-----+ */
	0x0000,
	0x0000,
	0xd800,
	0xd800,
	0xd800,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xa9):
	   ht=16, width=10
	   +----------+
	 |          |
	 |          |
	 |  ******  |
	 | **    ** |
	 |**  **  **|
	 |** *  * **|
	 |** *  * **|
	 |** *    **|
	 |** *  * **|
	 |** *  * **|
	 |**  **  **|
	 | **    ** |
	 |  ******  |
	 |          |
	 |          |
	 |          |
	 +----------+ */
	0x0000,
	0x0000,
	0x3f00,
	0x6180,
	0xccc0,
	0xd2c0,
	0xd2c0,
	0xd0c0,
	0xd2c0,
	0xd2c0,
	0xccc0,
	0x6180,
	0x3f00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xaa):
	   ht=16, width=5
	   +-----+
	 |     |
	 |     |
	 |     |
	 |  *  |
	 |   * |
	 |  ** |
	 | * * |
	 |  ** |
	 |     |
	 | *** |
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 +-----+ */
	0x0000,
	0x0000,
	0x0000,
	0x2000,
	0x1000,
	0x3000,
	0x5000,
	0x3000,
	0x0000,
	0x7000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xab):
	   ht=16, width=7
	   +-------+
	 |       |
	 |       |
	 |       |
	 |       |
	 |       |
	 |       |
	 |       |
	 |  ** **|
	 | ** ** |
	 |** **  |
	 | ** ** |
	 |  ** **|
	 |       |
	 |       |
	 |       |
	 |       |
	 +-------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x3600,
	0x6c00,
	0xd800,
	0x6c00,
	0x3600,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xac):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 | ****** |
	 |     ** |
	 |     ** |
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x7e00,
	0x0600,
	0x0600,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xad):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |****|
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0xf000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xae):
	   ht=16, width=10
	   +----------+
	 |          |
	 |          |
	 |  ******  |
	 | **    ** |
	 |** ***  **|
	 |** *  * **|
	 |** *  * **|
	 |** *  * **|
	 |** ***  **|
	 |** * *  **|
	 |** *  * **|
	 | **    ** |
	 |  ******  |
	 |          |
	 |          |
	 |          |
	 +----------+ */
	0x0000,
	0x0000,
	0x3f00,
	0x6180,
	0xdcc0,
	0xd2c0,
	0xd2c0,
	0xd2c0,
	0xdcc0,
	0xd4c0,
	0xd2c0,
	0x6180,
	0x3f00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xaf):
	   ht=16, width=8
	   +--------+
	 |        |
	 |********|
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0xff00,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xb0):
	   ht=16, width=5
	   +-----+
	 |     |
	 |     |
	 |     |
	 | *** |
	 | * * |
	 | * * |
	 | *** |
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 +-----+ */
	0x0000,
	0x0000,
	0x0000,
	0x7000,
	0x5000,
	0x5000,
	0x7000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xb1):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |   **   |
	 |   **   |
	 | ****** |
	 |   **   |
	 |   **   |
	 |        |
	 | ****** |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x1800,
	0x1800,
	0x7e00,
	0x1800,
	0x1800,
	0x0000,
	0x7e00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xb2):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |    |
	 | ** |
	 |* **|
	 |  **|
	 | ** |
	 |****|
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x0000,
	0x6000,
	0xb000,
	0x3000,
	0x6000,
	0xf000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xb3):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |    |
	 | ** |
	 |* **|
	 | ** |
	 |* **|
	 | ** |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x0000,
	0x6000,
	0xb000,
	0x6000,
	0xb000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xb4):
	   ht=16, width=5
	   +-----+
	 |     |
	 |     |
	 |  ***|
	 |  ** |
	 | **  |
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 +-----+ */
	0x0000,
	0x0000,
	0x3800,
	0x3000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xb5):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | *******|
	 | **     |
	 | **     |
	 | **     |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x7f00,
	0x6000,
	0x6000,
	0x6000,

	/* Character � (0xb6):
	   ht=16, width=7
	   +-------+
	 |       |
	 |       |
	 |       |
	 |  **** |
	 | ***** |
	 | ***** |
	 | ***** |
	 | ***** |
	 |  **** |
	 |    ** |
	 |    ** |
	 |    ** |
	 |    ** |
	 |       |
	 |       |
	 |       |
	 +-------+ */
	0x0000,
	0x0000,
	0x0000,
	0x3c00,
	0x7c00,
	0x7c00,
	0x7c00,
	0x7c00,
	0x3c00,
	0x0c00,
	0x0c00,
	0x0c00,
	0x0c00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xb7):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xb8):
	   ht=16, width=5
	   +-----+
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 |  ** |
	 |   **|
	 | *** |
	 +-----+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x3000,
	0x1800,
	0x7000,

	/* Character � (0xb9):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |    |
	 | ** |
	 |*** |
	 | ** |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x0000,
	0x6000,
	0xe000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xba):
	   ht=16, width=5
	   +-----+
	 |     |
	 |     |
	 |     |
	 | *** |
	 | * * |
	 | * * |
	 | * * |
	 | *** |
	 |     |
	 | *** |
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 |     |
	 +-----+ */
	0x0000,
	0x0000,
	0x0000,
	0x7000,
	0x5000,
	0x5000,
	0x5000,
	0x7000,
	0x0000,
	0x7000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xbb):
	   ht=16, width=7
	   +-------+
	 |       |
	 |       |
	 |       |
	 |       |
	 |       |
	 |       |
	 |       |
	 |** **  |
	 | ** ** |
	 |  ** **|
	 | ** ** |
	 |** **  |
	 |       |
	 |       |
	 |       |
	 |       |
	 +-------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0xd800,
	0x6c00,
	0x3600,
	0x6c00,
	0xd800,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xbc):
	   ht=16, width=11
	   +-----------+
	 |           |
	 |           |
	 |           |
	 |  **     **|
	 | ***    ** |
	 |  **   **  |
	 |  **  **   |
	 |  ** **    |
	 |    **  ** |
	 |   **  *** |
	 |  **  ** * |
	 | **   **** |
	 |**      ** |
	 |           |
	 |           |
	 |           |
	 +-----------+ */
	0x0000,
	0x0000,
	0x0000,
	0x3060,
	0x70c0,
	0x3180,
	0x3300,
	0x3600,
	0x0cc0,
	0x19c0,
	0x3340,
	0x63c0,
	0xc0c0,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xbd):
	   ht=16, width=11
	   +-----------+
	 |           |
	 |           |
	 |           |
	 |  **     **|
	 | ***    ** |
	 |  **   **  |
	 |  **  **   |
	 |  ** **    |
	 |    ** **  |
	 |   ** * ** |
	 |  **    ** |
	 | **    **  |
	 |**    **** |
	 |           |
	 |           |
	 |           |
	 +-----------+ */
	0x0000,
	0x0000,
	0x0000,
	0x3060,
	0x70c0,
	0x3180,
	0x3300,
	0x3600,
	0x0d80,
	0x1ac0,
	0x30c0,
	0x6180,
	0xc3c0,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xbe):
	   ht=16, width=11
	   +-----------+
	 |           |
	 |           |
	 |           |
	 |  **     **|
	 | * **   ** |
	 |  **   **  |
	 | * ** **   |
	 |  ** **    |
	 |    **  ** |
	 |   **  *** |
	 |  **  ** * |
	 | **   **** |
	 |**      ** |
	 |           |
	 |           |
	 |           |
	 +-----------+ */
	0x0000,
	0x0000,
	0x0000,
	0x3060,
	0x58c0,
	0x3180,
	0x5b00,
	0x3600,
	0x0cc0,
	0x19c0,
	0x3340,
	0x63c0,
	0xc0c0,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xbf):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 |   **   |
	 |   **   |
	 |        |
	 |   **   |
	 |   **   |
	 |  **    |
	 | **     |
	 | **  ** |
	 | **  ** |
	 |  ****  |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x1800,
	0x1800,
	0x0000,
	0x1800,
	0x1800,
	0x3000,
	0x6000,
	0x6600,
	0x6600,
	0x3c00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xc0):
	   ht=16, width=8
	   +--------+
	 |  ***   |
	 |   **   |
	 |    **  |
	 |   **   |
	 |   **   |
	 |  ****  |
	 |  ****  |
	 |  *  *  |
	 | **  ** |
	 | **  ** |
	 | ****** |
	 |**    **|
	 |**    **|
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x3800,
	0x1800,
	0x0c00,
	0x1800,
	0x1800,
	0x3c00,
	0x3c00,
	0x2400,
	0x6600,
	0x6600,
	0x7e00,
	0xc300,
	0xc300,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xc1):
	   ht=16, width=8
	   +--------+
	 |   ***  |
	 |   **   |
	 |  **    |
	 |   **   |
	 |   **   |
	 |  ****  |
	 |  ****  |
	 |  *  *  |
	 | **  ** |
	 | **  ** |
	 | ****** |
	 |**    **|
	 |**    **|
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x1c00,
	0x1800,
	0x3000,
	0x1800,
	0x1800,
	0x3c00,
	0x3c00,
	0x2400,
	0x6600,
	0x6600,
	0x7e00,
	0xc300,
	0xc300,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xc2):
	   ht=16, width=8
	   +--------+
	 |   **   |
	 |  ****  |
	 | **  ** |
	 |   **   |
	 |   **   |
	 |  ****  |
	 |  ****  |
	 |  *  *  |
	 | **  ** |
	 | **  ** |
	 | ****** |
	 |**    **|
	 |**    **|
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x1800,
	0x3c00,
	0x6600,
	0x1800,
	0x1800,
	0x3c00,
	0x3c00,
	0x2400,
	0x6600,
	0x6600,
	0x7e00,
	0xc300,
	0xc300,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xc3):
	   ht=16, width=8
	   +--------+
	 | **** * |
	 | * **** |
	 |        |
	 |   **   |
	 |   **   |
	 |  ****  |
	 |  ****  |
	 |  *  *  |
	 | **  ** |
	 | **  ** |
	 | ****** |
	 |**    **|
	 |**    **|
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x7a00,
	0x5e00,
	0x0000,
	0x1800,
	0x1800,
	0x3c00,
	0x3c00,
	0x2400,
	0x6600,
	0x6600,
	0x7e00,
	0xc300,
	0xc300,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xc4):
	   ht=16, width=8
	   +--------+
	 | **  ** |
	 | **  ** |
	 |        |
	 |   **   |
	 |   **   |
	 |  ****  |
	 |  ****  |
	 |  *  *  |
	 | **  ** |
	 | **  ** |
	 | ****** |
	 |**    **|
	 |**    **|
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x6600,
	0x6600,
	0x0000,
	0x1800,
	0x1800,
	0x3c00,
	0x3c00,
	0x2400,
	0x6600,
	0x6600,
	0x7e00,
	0xc300,
	0xc300,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xc5):
	   ht=16, width=8
	   +--------+
	 |   **   |
	 |  ****  |
	 |   **   |
	 |        |
	 |   **   |
	 |   **   |
	 |  ****  |
	 |  *  *  |
	 | **  ** |
	 | **  ** |
	 | ****** |
	 |**    **|
	 |**    **|
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x1800,
	0x3c00,
	0x1800,
	0x0000,
	0x1800,
	0x1800,
	0x3c00,
	0x2400,
	0x6600,
	0x6600,
	0x7e00,
	0xc300,
	0xc300,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xc6):
	   ht=16, width=13
	   +-------------+
	 |             |
	 |             |
	 |             |
	 |   ********* |
	 |   ****      |
	 |  ** **      |
	 |  ** **      |
	 |  ** ******  |
	 | **  **      |
	 | **  **      |
	 | ******      |
	 |**   **      |
	 |**   ******* |
	 |             |
	 |             |
	 |             |
	 +-------------+ */
	0x0000,
	0x0000,
	0x0000,
	0x1ff0,
	0x1e00,
	0x3600,
	0x3600,
	0x37e0,
	0x6600,
	0x6600,
	0x7e00,
	0xc600,
	0xc7f0,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xc7):
	   ht=16, width=9
	   +---------+
	 |         |
	 |         |
	 |         |
	 |   ****  |
	 |  **  ** |
	 | **    * |
	 | **      |
	 | **      |
	 | **      |
	 | **      |
	 | **    * |
	 |  **  ** |
	 |   ****  |
	 |    **   |
	 |     **  |
	 |   ***   |
	 +---------+ */
	0x0000,
	0x0000,
	0x0000,
	0x1e00,
	0x3300,
	0x6100,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6100,
	0x3300,
	0x1e00,
	0x0c00,
	0x0600,
	0x1c00,

	/* Character � (0xc8):
	   ht=16, width=9
	   +---------+
	 |   ***   |
	 |    **   |
	 |     **  |
	 | ******* |
	 | **      |
	 | **      |
	 | **      |
	 | ******  |
	 | **      |
	 | **      |
	 | **      |
	 | **      |
	 | ******* |
	 |         |
	 |         |
	 |         |
	 +---------+ */
	0x1c00,
	0x0c00,
	0x0600,
	0x7f00,
	0x6000,
	0x6000,
	0x6000,
	0x7e00,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x7f00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xc9):
	   ht=16, width=9
	   +---------+
	 |    ***  |
	 |    **   |
	 |   **    |
	 | ******* |
	 | **      |
	 | **      |
	 | **      |
	 | ******  |
	 | **      |
	 | **      |
	 | **      |
	 | **      |
	 | ******* |
	 |         |
	 |         |
	 |         |
	 +---------+ */
	0x0e00,
	0x0c00,
	0x1800,
	0x7f00,
	0x6000,
	0x6000,
	0x6000,
	0x7e00,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x7f00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xca):
	   ht=16, width=9
	   +---------+
	 |    **   |
	 |   ****  |
	 |  **  ** |
	 | ******* |
	 | **      |
	 | **      |
	 | **      |
	 | ******  |
	 | **      |
	 | **      |
	 | **      |
	 | **      |
	 | ******* |
	 |         |
	 |         |
	 |         |
	 +---------+ */
	0x0c00,
	0x1e00,
	0x3300,
	0x7f00,
	0x6000,
	0x6000,
	0x6000,
	0x7e00,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x7f00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xcb):
	   ht=16, width=9
	   +---------+
	 |  **  ** |
	 |  **  ** |
	 |         |
	 | ******* |
	 | **      |
	 | **      |
	 | **      |
	 | ******  |
	 | **      |
	 | **      |
	 | **      |
	 | **      |
	 | ******* |
	 |         |
	 |         |
	 |         |
	 +---------+ */
	0x3300,
	0x3300,
	0x0000,
	0x7f00,
	0x6000,
	0x6000,
	0x6000,
	0x7e00,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x7f00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xcc):
	   ht=16, width=4
	   +----+
	 |**  |
	 | ** |
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0xc000,
	0x6000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xcd):
	   ht=16, width=4
	   +----+
	 |  **|
	 | ** |
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x3000,
	0x6000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xce):
	   ht=16, width=4
	   +----+
	 | ** |
	 |*  *|
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x6000,
	0x9000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xcf):
	   ht=16, width=4
	   +----+
	 |*  *|
	 |    |
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x9000,
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xd0):
	   ht=16, width=10
	   +----------+
	 |          |
	 |          |
	 |          |
	 | ******   |
	 | **   **  |
	 | **    ** |
	 | **    ** |
	 |*****  ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **   **  |
	 | ******   |
	 |          |
	 |          |
	 |          |
	 +----------+ */
	0x0000,
	0x0000,
	0x0000,
	0x7e00,
	0x6300,
	0x6180,
	0x6180,
	0xf980,
	0x6180,
	0x6180,
	0x6180,
	0x6300,
	0x7e00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xd1):
	   ht=16, width=10
	   +----------+
	 |  **** *  |
	 |  * ****  |
	 |          |
	 | **    ** |
	 | ***   ** |
	 | ****  ** |
	 | ****  ** |
	 | ** ** ** |
	 | ** ** ** |
	 | **  **** |
	 | **  **** |
	 | **   *** |
	 | **    ** |
	 |          |
	 |          |
	 |          |
	 +----------+ */
	0x3d00,
	0x2f00,
	0x0000,
	0x6180,
	0x7180,
	0x7980,
	0x7980,
	0x6d80,
	0x6d80,
	0x6780,
	0x6780,
	0x6380,
	0x6180,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xd2):
	   ht=16, width=10
	   +----------+
	 |   ***    |
	 |    **    |
	 |     **   |
	 |   ****   |
	 |  **  **  |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 |  **  **  |
	 |   ****   |
	 |          |
	 |          |
	 |          |
	 +----------+ */
	0x1c00,
	0x0c00,
	0x0600,
	0x1e00,
	0x3300,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x3300,
	0x1e00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xd3):
	   ht=16, width=10
	   +----------+
	 |    ***   |
	 |    **    |
	 |   **     |
	 |   ****   |
	 |  **  **  |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 |  **  **  |
	 |   ****   |
	 |          |
	 |          |
	 |          |
	 +----------+ */
	0x0e00,
	0x0c00,
	0x1800,
	0x1e00,
	0x3300,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x3300,
	0x1e00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xd4):
	   ht=16, width=10
	   +----------+
	 |    **    |
	 |   ****   |
	 |  **  **  |
	 |   ****   |
	 |  **  **  |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 |  **  **  |
	 |   ****   |
	 |          |
	 |          |
	 |          |
	 +----------+ */
	0x0c00,
	0x1e00,
	0x3300,
	0x1e00,
	0x3300,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x3300,
	0x1e00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xd5):
	   ht=16, width=10
	   +----------+
	 |  **** *  |
	 |  * ****  |
	 |          |
	 |   ****   |
	 |  **  **  |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 |  **  **  |
	 |   ****   |
	 |          |
	 |          |
	 |          |
	 +----------+ */
	0x3d00,
	0x2f00,
	0x0000,
	0x1e00,
	0x3300,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x3300,
	0x1e00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xd6):
	   ht=16, width=10
	   +----------+
	 |  **  **  |
	 |  **  **  |
	 |          |
	 |   ****   |
	 |  **  **  |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 |  **  **  |
	 |   ****   |
	 |          |
	 |          |
	 |          |
	 +----------+ */
	0x3300,
	0x3300,
	0x0000,
	0x1e00,
	0x3300,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x3300,
	0x1e00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xd7):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 | **  ** |
	 |  ****  |
	 |   **   |
	 |  ****  |
	 | **  ** |
	 |        |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x6600,
	0x3c00,
	0x1800,
	0x3c00,
	0x6600,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xd8):
	   ht=16, width=10
	   +----------+
	 |          |
	 |          |
	 |          |
	 |   ****** |
	 |  **  **  |
	 | **   *** |
	 | **  **** |
	 | ** ** ** |
	 | ** ** ** |
	 | ****  ** |
	 | ***   ** |
	 |  **  **  |
	 | ******   |
	 |          |
	 |          |
	 |          |
	 +----------+ */
	0x0000,
	0x0000,
	0x0000,
	0x1f80,
	0x3300,
	0x6380,
	0x6780,
	0x6d80,
	0x6d80,
	0x7980,
	0x7180,
	0x3300,
	0x7e00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xd9):
	   ht=16, width=10
	   +----------+
	 |   ***    |
	 |    **    |
	 |     **   |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 |  **  **  |
	 |   ****   |
	 |          |
	 |          |
	 |          |
	 +----------+ */
	0x1c00,
	0x0c00,
	0x0600,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x3300,
	0x1e00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xda):
	   ht=16, width=10
	   +----------+
	 |    ***   |
	 |    **    |
	 |   **     |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 |  **  **  |
	 |   ****   |
	 |          |
	 |          |
	 |          |
	 +----------+ */
	0x0e00,
	0x0c00,
	0x1800,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x3300,
	0x1e00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xdb):
	   ht=16, width=10
	   +----------+
	 |    **    |
	 |   ****   |
	 |  **  **  |
	 |          |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 |  **  **  |
	 |   ****   |
	 |          |
	 |          |
	 |          |
	 +----------+ */
	0x0c00,
	0x1e00,
	0x3300,
	0x0000,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x3300,
	0x1e00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xdc):
	   ht=16, width=10
	   +----------+
	 |  **  **  |
	 |  **  **  |
	 |          |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 | **    ** |
	 |  **  **  |
	 |   ****   |
	 |          |
	 |          |
	 |          |
	 +----------+ */
	0x3300,
	0x3300,
	0x0000,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x6180,
	0x3300,
	0x1e00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xdd):
	   ht=16, width=10
	   +----------+
	 |    ***   |
	 |    **    |
	 |   **     |
	 |**      **|
	 |**      **|
	 | **    ** |
	 |  **  **  |
	 |   ****   |
	 |    **    |
	 |    **    |
	 |    **    |
	 |    **    |
	 |    **    |
	 |          |
	 |          |
	 |          |
	 +----------+ */
	0x0e00,
	0x0c00,
	0x1800,
	0xc0c0,
	0xc0c0,
	0x6180,
	0x3300,
	0x1e00,
	0x0c00,
	0x0c00,
	0x0c00,
	0x0c00,
	0x0c00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xde):
	   ht=16, width=9
	   +---------+
	 |         |
	 |         |
	 |         |
	 | **      |
	 | **      |
	 | ******  |
	 | **   ** |
	 | **   ** |
	 | **   ** |
	 | **   ** |
	 | ******  |
	 | **      |
	 | **      |
	 |         |
	 |         |
	 |         |
	 +---------+ */
	0x0000,
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x7e00,
	0x6300,
	0x6300,
	0x6300,
	0x6300,
	0x7e00,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xdf):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 |  ****  |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | ** **  |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | ** **  |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x3c00,
	0x6600,
	0x6600,
	0x6600,
	0x6c00,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x6c00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xe0):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |  ***   |
	 |   **   |
	 |    **  |
	 |        |
	 |  ****  |
	 | **  ** |
	 |   **** |
	 |  ** ** |
	 | **  ** |
	 | **  ** |
	 |  ***** |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x3800,
	0x1800,
	0x0c00,
	0x0000,
	0x3c00,
	0x6600,
	0x1e00,
	0x3600,
	0x6600,
	0x6600,
	0x3e00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xe1):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |   ***  |
	 |   **   |
	 |  **    |
	 |        |
	 |  ****  |
	 | **  ** |
	 |   **** |
	 |  ** ** |
	 | **  ** |
	 | **  ** |
	 |  ***** |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x1c00,
	0x1800,
	0x3000,
	0x0000,
	0x3c00,
	0x6600,
	0x1e00,
	0x3600,
	0x6600,
	0x6600,
	0x3e00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xe2):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |   **   |
	 |  ****  |
	 | **  ** |
	 |        |
	 |  ****  |
	 | **  ** |
	 |   **** |
	 |  ** ** |
	 | **  ** |
	 | **  ** |
	 |  ***** |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x1800,
	0x3c00,
	0x6600,
	0x0000,
	0x3c00,
	0x6600,
	0x1e00,
	0x3600,
	0x6600,
	0x6600,
	0x3e00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xe3):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 | **** * |
	 | * **** |
	 |        |
	 |  ****  |
	 | **  ** |
	 |   **** |
	 |  ** ** |
	 | **  ** |
	 | **  ** |
	 |  ***** |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x7a00,
	0x5e00,
	0x0000,
	0x3c00,
	0x6600,
	0x1e00,
	0x3600,
	0x6600,
	0x6600,
	0x3e00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xe4):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 | **  ** |
	 | **  ** |
	 |        |
	 |  ****  |
	 | **  ** |
	 |   **** |
	 |  ** ** |
	 | **  ** |
	 | **  ** |
	 |  ***** |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x6600,
	0x6600,
	0x0000,
	0x3c00,
	0x6600,
	0x1e00,
	0x3600,
	0x6600,
	0x6600,
	0x3e00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xe5):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |   **   |
	 |  ****  |
	 |   **   |
	 |        |
	 |  ****  |
	 | **  ** |
	 |   **** |
	 |  ** ** |
	 | **  ** |
	 | **  ** |
	 |  ***** |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x1800,
	0x3c00,
	0x1800,
	0x0000,
	0x3c00,
	0x6600,
	0x1e00,
	0x3600,
	0x6600,
	0x6600,
	0x3e00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xe6):
	   ht=16, width=12
	   +------------+
	 |            |
	 |            |
	 |            |
	 |            |
	 |            |
	 |            |
	 |  ********  |
	 | **  **  ** |
	 |   ******** |
	 |  ** **     |
	 | **  **     |
	 | **  **  ** |
	 |  ********  |
	 |            |
	 |            |
	 |            |
	 +------------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x3fc0,
	0x6660,
	0x1fe0,
	0x3600,
	0x6600,
	0x6660,
	0x3fc0,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xe7):
	   ht=16, width=7
	   +-------+
	 |       |
	 |       |
	 |       |
	 |       |
	 |       |
	 |       |
	 |  **** |
	 | **  **|
	 | **    |
	 | **    |
	 | **    |
	 | **  **|
	 |  **** |
	 |   **  |
	 |    ** |
	 |  ***  |
	 +-------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x3c00,
	0x6600,
	0x6000,
	0x6000,
	0x6000,
	0x6600,
	0x3c00,
	0x1800,
	0x0c00,
	0x3800,

	/* Character � (0xe8):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |  ***   |
	 |   **   |
	 |    **  |
	 |        |
	 |  ****  |
	 | **  ** |
	 | ****** |
	 | **     |
	 | **     |
	 | **  ** |
	 |  ****  |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x3800,
	0x1800,
	0x0c00,
	0x0000,
	0x3c00,
	0x6600,
	0x7e00,
	0x6000,
	0x6000,
	0x6600,
	0x3c00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xe9):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |   ***  |
	 |   **   |
	 |  **    |
	 |        |
	 |  ****  |
	 | **  ** |
	 | ****** |
	 | **     |
	 | **     |
	 | **  ** |
	 |  ****  |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x1c00,
	0x1800,
	0x3000,
	0x0000,
	0x3c00,
	0x6600,
	0x7e00,
	0x6000,
	0x6000,
	0x6600,
	0x3c00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xea):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |   **   |
	 |  ****  |
	 | **  ** |
	 |        |
	 |  ****  |
	 | **  ** |
	 | ****** |
	 | **     |
	 | **     |
	 | **  ** |
	 |  ****  |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x1800,
	0x3c00,
	0x6600,
	0x0000,
	0x3c00,
	0x6600,
	0x7e00,
	0x6000,
	0x6000,
	0x6600,
	0x3c00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xeb):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 | **  ** |
	 | **  ** |
	 |        |
	 |  ****  |
	 | **  ** |
	 | ****** |
	 | **     |
	 | **     |
	 | **  ** |
	 |  ****  |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x6600,
	0x6600,
	0x0000,
	0x3c00,
	0x6600,
	0x7e00,
	0x6000,
	0x6000,
	0x6600,
	0x3c00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xec):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |*** |
	 | ** |
	 |  **|
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0xe000,
	0x6000,
	0x3000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xed):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 | ***|
	 | ** |
	 |**  |
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x7000,
	0x6000,
	0xc000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xee):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 | ** |
	 |****|
	 |    |
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x6000,
	0xf000,
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xef):
	   ht=16, width=4
	   +----+
	 |    |
	 |    |
	 |    |
	 |*  *|
	 |*  *|
	 |    |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 | ** |
	 |    |
	 |    |
	 |    |
	 +----+ */
	0x0000,
	0x0000,
	0x0000,
	0x9000,
	0x9000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x6000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xf0):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 | *** ** |
	 |   **   |
	 | ** **  |
	 |    **  |
	 |  ***** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 |  ****  |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x7600,
	0x1800,
	0x6c00,
	0x0c00,
	0x3e00,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x3c00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xf1):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 | **** * |
	 | * **** |
	 |        |
	 | *****  |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x7a00,
	0x5e00,
	0x0000,
	0x7c00,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xf2):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |  ***   |
	 |   **   |
	 |    **  |
	 |        |
	 |  ****  |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 |  ****  |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x3800,
	0x1800,
	0x0c00,
	0x0000,
	0x3c00,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x3c00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xf3):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |   ***  |
	 |   **   |
	 |  **    |
	 |        |
	 |  ****  |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 |  ****  |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x1c00,
	0x1800,
	0x3000,
	0x0000,
	0x3c00,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x3c00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xf4):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |   **   |
	 |  ****  |
	 | **  ** |
	 |        |
	 |  ****  |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 |  ****  |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x1800,
	0x3c00,
	0x6600,
	0x0000,
	0x3c00,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x3c00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xf5):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 | **** * |
	 | * **** |
	 |        |
	 |  ****  |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 |  ****  |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x7a00,
	0x5e00,
	0x0000,
	0x3c00,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x3c00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xf6):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 | **  ** |
	 | **  ** |
	 |        |
	 |  ****  |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 |  ****  |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x6600,
	0x6600,
	0x0000,
	0x3c00,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x3c00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xf7):
	   ht=16, width=6
	   +------+
	 |      |
	 |      |
	 |      |
	 |      |
	 |      |
	 |  **  |
	 |  **  |
	 |      |
	 | **** |
	 |      |
	 |  **  |
	 |  **  |
	 |      |
	 |      |
	 |      |
	 |      |
	 +------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x3000,
	0x3000,
	0x0000,
	0x7800,
	0x0000,
	0x3000,
	0x3000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xf8):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |        |
	 |  ***** |
	 | ** *** |
	 | ** *** |
	 | **  ** |
	 | *** ** |
	 | *** ** |
	 | *****  |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x3e00,
	0x6e00,
	0x6e00,
	0x6600,
	0x7600,
	0x7600,
	0x7c00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xf9):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |  ***   |
	 |   **   |
	 |    **  |
	 |        |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 |  ***** |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x3800,
	0x1800,
	0x0c00,
	0x0000,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x3e00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xfa):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |   ***  |
	 |   **   |
	 |  **    |
	 |        |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 |  ***** |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x1c00,
	0x1800,
	0x3000,
	0x0000,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x3e00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xfb):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |   **   |
	 |  ****  |
	 | **  ** |
	 |        |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 |  ***** |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x1800,
	0x3c00,
	0x6600,
	0x0000,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x3e00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xfc):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 | **  ** |
	 | **  ** |
	 |        |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 |  ***** |
	 |        |
	 |        |
	 |        |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x6600,
	0x6600,
	0x0000,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x3e00,
	0x0000,
	0x0000,
	0x0000,

	/* Character � (0xfd):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |   ***  |
	 |   **   |
	 |  **    |
	 |        |
	 |**    **|
	 |**    **|
	 | **  ** |
	 | **  ** |
	 |  ****  |
	 |  ****  |
	 |   **   |
	 |   **   |
	 |  **    |
	 | **     |
	 +--------+ */
	0x0000,
	0x0000,
	0x1c00,
	0x1800,
	0x3000,
	0x0000,
	0xc300,
	0xc300,
	0x6600,
	0x6600,
	0x3c00,
	0x3c00,
	0x1800,
	0x1800,
	0x3000,
	0x6000,

	/* Character � (0xfe):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 | **     |
	 | **     |
	 | **     |
	 | *****  |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | **  ** |
	 | *****  |
	 | **     |
	 | **     |
	 | **     |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x6000,
	0x7c00,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x6600,
	0x7c00,
	0x6000,
	0x6000,
	0x6000,

	/* Character � (0xff):
	   ht=16, width=8
	   +--------+
	 |        |
	 |        |
	 |        |
	 | **  ** |
	 | **  ** |
	 |        |
	 |**    **|
	 |**    **|
	 | **  ** |
	 | **  ** |
	 |  ****  |
	 |  ****  |
	 |   **   |
	 |   **   |
	 |  **    |
	 | **     |
	 +--------+ */
	0x0000,
	0x0000,
	0x0000,
	0x6600,
	0x6600,
	0x0000,
	0xc300,
	0xc300,
	0x6600,
	0x6600,
	0x3c00,
	0x3c00,
	0x1800,
	0x1800,
	0x3000,
	0x6000,

};

/* Character width data. */
static uint8_t winfreesystem14x16_width[] = {
	4,	/*   (0x20) */
	4,	/* ! (0x21) */
	6,	/* " (0x22) */
	8,	/* # (0x23) */
	8,	/* $ (0x24) */
	11,	/* % (0x25) */
	9,	/* & (0x26) */
	4,	/* ' (0x27) */
	4,	/* ( (0x28) */
	4,	/* ) (0x29) */
	6,	/* * (0x2a) */
	8,	/* + (0x2b) */
	4,	/* , (0x2c) */
	4,	/* - (0x2d) */
	4,	/* . (0x2e) */
	4,	/* / (0x2f) */
	8,	/* 0 (0x30) */
	8,	/* 1 (0x31) */
	8,	/* 2 (0x32) */
	8,	/* 3 (0x33) */
	8,	/* 4 (0x34) */
	8,	/* 5 (0x35) */
	8,	/* 6 (0x36) */
	8,	/* 7 (0x37) */
	8,	/* 8 (0x38) */
	8,	/* 9 (0x39) */
	4,	/* : (0x3a) */
	4,	/* ; (0x3b) */
	8,	/* < (0x3c) */
	8,	/* = (0x3d) */
	8,	/* > (0x3e) */
	8,	/* ? (0x3f) */
	14,	/* @ (0x40) */
	8,	/* A (0x41) */
	10,	/* B (0x42) */
	9,	/* C (0x43) */
	10,	/* D (0x44) */
	9,	/* E (0x45) */
	8,	/* F (0x46) */
	10,	/* G (0x47) */
	10,	/* H (0x48) */
	4,	/* I (0x49) */
	7,	/* J (0x4a) */
	9,	/* K (0x4b) */
	8,	/* L (0x4c) */
	12,	/* M (0x4d) */
	10,	/* N (0x4e) */
	10,	/* O (0x4f) */
	9,	/* P (0x50) */
	10,	/* Q (0x51) */
	10,	/* R (0x52) */
	9,	/* S (0x53) */
	8,	/* T (0x54) */
	10,	/* U (0x55) */
	8,	/* V (0x56) */
	14,	/* W (0x57) */
	9,	/* X (0x58) */
	10,	/* Y (0x59) */
	9,	/* Z (0x5a) */
	4,	/* [ (0x5b) */
	4,	/* \ (0x5c) */
	4,	/* ] (0x5d) */
	5,	/* ^ (0x5e) */
	8,	/* _ (0x5f) */
	5,	/* ` (0x60) */
	8,	/* a (0x61) */
	8,	/* b (0x62) */
	7,	/* c (0x63) */
	8,	/* d (0x64) */
	8,	/* e (0x65) */
	4,	/* f (0x66) */
	8,	/* g (0x67) */
	8,	/* h (0x68) */
	4,	/* i (0x69) */
	4,	/* j (0x6a) */
	7,	/* k (0x6b) */
	4,	/* l (0x6c) */
	12,	/* m (0x6d) */
	8,	/* n (0x6e) */
	8,	/* o (0x6f) */
	8,	/* p (0x70) */
	8,	/* q (0x71) */
	5,	/* r (0x72) */
	8,	/* s (0x73) */
	4,	/* t (0x74) */
	8,	/* u (0x75) */
	8,	/* v (0x76) */
	10,	/* w (0x77) */
	8,	/* x (0x78) */
	8,	/* y (0x79) */
	8,	/* z (0x7a) */
	5,	/* { (0x7b) */
	4,	/* | (0x7c) */
	5,	/* } (0x7d) */
	5,	/* ~ (0x7e) */
	4,	/*   (0x7f) */
	4,	/* � (0x80) */
	4,	/* � (0x81) */
	4,	/* � (0x82) */
	4,	/* � (0x83) */
	4,	/* � (0x84) */
	4,	/* � (0x85) */
	4,	/* � (0x86) */
	4,	/* � (0x87) */
	4,	/* � (0x88) */
	4,	/* � (0x89) */
	4,	/* � (0x8a) */
	4,	/* � (0x8b) */
	4,	/* � (0x8c) */
	4,	/* � (0x8d) */
	4,	/* � (0x8e) */
	4,	/* � (0x8f) */
	4,	/* � (0x90) */
	4,	/* � (0x91) */
	4,	/* � (0x92) */
	4,	/* � (0x93) */
	4,	/* � (0x94) */
	4,	/* � (0x95) */
	4,	/* � (0x96) */
	4,	/* � (0x97) */
	4,	/* � (0x98) */
	4,	/* � (0x99) */
	4,	/* � (0x9a) */
	4,	/* � (0x9b) */
	4,	/* � (0x9c) */
	4,	/* � (0x9d) */
	4,	/* � (0x9e) */
	4,	/* � (0x9f) */
	9,	/* � (0xa0) */
	4,	/* � (0xa1) */
	8,	/* � (0xa2) */
	8,	/* � (0xa3) */
	8,	/* � (0xa4) */
	8,	/* � (0xa5) */
	4,	/* � (0xa6) */
	8,	/* � (0xa7) */
	5,	/* � (0xa8) */
	10,	/* � (0xa9) */
	5,	/* � (0xaa) */
	7,	/* � (0xab) */
	8,	/* � (0xac) */
	4,	/* � (0xad) */
	10,	/* � (0xae) */
	8,	/* � (0xaf) */
	5,	/* � (0xb0) */
	8,	/* � (0xb1) */
	4,	/* � (0xb2) */
	4,	/* � (0xb3) */
	5,	/* � (0xb4) */
	8,	/* � (0xb5) */
	7,	/* � (0xb6) */
	4,	/* � (0xb7) */
	5,	/* � (0xb8) */
	4,	/* � (0xb9) */
	5,	/* � (0xba) */
	7,	/* � (0xbb) */
	11,	/* � (0xbc) */
	11,	/* � (0xbd) */
	11,	/* � (0xbe) */
	8,	/* � (0xbf) */
	8,	/* � (0xc0) */
	8,	/* � (0xc1) */
	8,	/* � (0xc2) */
	8,	/* � (0xc3) */
	8,	/* � (0xc4) */
	8,	/* � (0xc5) */
	13,	/* � (0xc6) */
	9,	/* � (0xc7) */
	9,	/* � (0xc8) */
	9,	/* � (0xc9) */
	9,	/* � (0xca) */
	9,	/* � (0xcb) */
	4,	/* � (0xcc) */
	4,	/* � (0xcd) */
	4,	/* � (0xce) */
	4,	/* � (0xcf) */
	10,	/* � (0xd0) */
	10,	/* � (0xd1) */
	10,	/* � (0xd2) */
	10,	/* � (0xd3) */
	10,	/* � (0xd4) */
	10,	/* � (0xd5) */
	10,	/* � (0xd6) */
	8,	/* � (0xd7) */
	10,	/* � (0xd8) */
	10,	/* � (0xd9) */
	10,	/* � (0xda) */
	10,	/* � (0xdb) */
	10,	/* � (0xdc) */
	10,	/* � (0xdd) */
	9,	/* � (0xde) */
	8,	/* � (0xdf) */
	8,	/* � (0xe0) */
	8,	/* � (0xe1) */
	8,	/* � (0xe2) */
	8,	/* � (0xe3) */
	8,	/* � (0xe4) */
	8,	/* � (0xe5) */
	12,	/* � (0xe6) */
	7,	/* � (0xe7) */
	8,	/* � (0xe8) */
	8,	/* � (0xe9) */
	8,	/* � (0xea) */
	8,	/* � (0xeb) */
	4,	/* � (0xec) */
	4,	/* � (0xed) */
	4,	/* � (0xee) */
	4,	/* � (0xef) */
	8,	/* � (0xf0) */
	8,	/* � (0xf1) */
	8,	/* � (0xf2) */
	8,	/* � (0xf3) */
	8,	/* � (0xf4) */
	8,	/* � (0xf5) */
	8,	/* � (0xf6) */
	6,	/* � (0xf7) */
	8,	/* � (0xf8) */
	8,	/* � (0xf9) */
	8,	/* � (0xfa) */
	8,	/* � (0xfb) */
	8,	/* � (0xfc) */
	8,	/* � (0xfd) */
	8,	/* � (0xfe) */
	8,	/* � (0xff) */
};

/* Windows FreeSystem 14x16 font data */
const FONT_T font_winfreesys14x16 = {16, 0x20, 0xFF,
									 winfreesystem14x16_bits, winfreesystem14x16_width};
