/*
 * @brief Fixed 5x7 proportional Font
 *
 * @note
 * Copyright(C) NXP Semiconductors, 2012
 * All rights reserved.
 *
 * @par
 * Software that is described herein is for illustrative purposes only
 * which provides customers with programming information regarding the
 * LPC products.  This software is supplied "AS IS" without any warranties of
 * any kind, and NXP Semiconductors and its licensor disclaim any and
 * all warranties, express or implied, including all implied warranties of
 * merchantability, fitness for a particular purpose and non-infringement of
 * intellectual property rights.  NXP Semiconductors assumes no responsibility
 * or liability for the use of the software, conveys no license or rights under any
 * patent, copyright, mask work right, or any other intellectual property rights in
 * or to any products. NXP Semiconductors reserves the right to make changes
 * in the software without notification. NXP Semiconductors also makes no
 * representation or warranty that such application will be suitable for the
 * specified use without further testing or modification.
 *
 * @par
 * Permission to use, copy, modify, and distribute this software and its
 * documentation is hereby granted, under NXP Semiconductors' and its
 * licensor's relevant copyrights in the software, without fee, provided that it
 * is used in conjunction with NXP Semiconductors microcontrollers.  This
 * copyright, permission, and disclaimer notice must appear in all copies of
 * this code.
 */

/* Generated by convbdf on Tue Oct  3 00:24:24 MDT 2000. */
/* Font information:

   name: "-Misc-Fixed-Medium-R-Normal--7-70-75-75-C-50-ISO8859-1"
   pixel size: 7
   ascent: 6
   descent: 1
 */

#include "lpc_types.h"
#include "lpc_x5x7.h"

/* Font character bitmap data. */
static uint16_t x5x7_bits[] = {

	/* Character (0x00):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |****            |
	 |****            |
	 |****            |
	 |****            |
	 |****            |
	 |****            |
	 |                |
	 +----------------+ */
	0xf000,
	0xf000,
	0xf000,
	0xf000,
	0xf000,
	0xf000,
	0x0000,

	/* Character (0x01):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |                |
	 |  *             |
	 | ***            |
	 |*****           |
	 | ***            |
	 |  *             |
	 |                |
	 +----------------+ */
	0x0000,
	0x2000,
	0x7000,
	0xf800,
	0x7000,
	0x2000,
	0x0000,

	/* Character (0x02):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 | * *            |
	 |* *             |
	 | * *            |
	 |* *             |
	 | * *            |
	 |* *             |
	 |                |
	 +----------------+ */
	0x5000,
	0xa000,
	0x5000,
	0xa000,
	0x5000,
	0xa000,
	0x0000,

	/* Character (0x03):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |* *             |
	 |***             |
	 |* *             |
	 |* *             |
	 | ***            |
	 |  *             |
	 |  *             |
	 +----------------+ */
	0xa000,
	0xe000,
	0xa000,
	0xa000,
	0x7000,
	0x2000,
	0x2000,

	/* Character (0x04):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |**              |
	 |*               |
	 |**              |
	 |* **            |
	 |  *             |
	 |  **            |
	 |  *             |
	 +----------------+ */
	0xc000,
	0x8000,
	0xc000,
	0xb000,
	0x2000,
	0x3000,
	0x2000,

	/* Character (0x05):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |**              |
	 |*               |
	 |**              |
	 | **             |
	 | * *            |
	 | **             |
	 | * *            |
	 +----------------+ */
	0xc000,
	0x8000,
	0xc000,
	0x6000,
	0x5000,
	0x6000,
	0x5000,

	/* Character (0x06):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |*               |
	 |*               |
	 |**              |
	 |  **            |
	 |  *             |
	 |  **            |
	 |  *             |
	 +----------------+ */
	0x8000,
	0x8000,
	0xc000,
	0x3000,
	0x2000,
	0x3000,
	0x2000,

	/* Character (0x07):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |  *             |
	 | * *            |
	 |  *             |
	 |                |
	 |                |
	 |                |
	 |                |
	 +----------------+ */
	0x2000,
	0x5000,
	0x2000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character (0x08):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |  *             |
	 | ***            |
	 |  *             |
	 |                |
	 | ***            |
	 |                |
	 |                |
	 +----------------+ */
	0x2000,
	0x7000,
	0x2000,
	0x0000,
	0x7000,
	0x0000,
	0x0000,

	/* Character (0x09):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |*  *            |
	 |** *            |
	 |* **            |
	 |*  *            |
	 |  *             |
	 |  *             |
	 |  **            |
	 +----------------+ */
	0x9000,
	0xd000,
	0xb000,
	0x9000,
	0x2000,
	0x2000,
	0x3000,

	/* Character (0x0a):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |* *             |
	 |* *             |
	 |* *             |
	 | *              |
	 | ***            |
	 |  *             |
	 |  *             |
	 +----------------+ */
	0xa000,
	0xa000,
	0xa000,
	0x4000,
	0x7000,
	0x2000,
	0x2000,

	/* Character (0x0b):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |  *             |
	 |  *             |
	 |  *             |
	 |***             |
	 |                |
	 |                |
	 |                |
	 +----------------+ */
	0x2000,
	0x2000,
	0x2000,
	0xe000,
	0x0000,
	0x0000,
	0x0000,

	/* Character (0x0c):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |                |
	 |                |
	 |                |
	 |***             |
	 |  *             |
	 |  *             |
	 |  *             |
	 +----------------+ */
	0x0000,
	0x0000,
	0x0000,
	0xe000,
	0x2000,
	0x2000,
	0x2000,

	/* Character (0x0d):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |                |
	 |                |
	 |                |
	 |  ***           |
	 |  *             |
	 |  *             |
	 |  *             |
	 +----------------+ */
	0x0000,
	0x0000,
	0x0000,
	0x3800,
	0x2000,
	0x2000,
	0x2000,

	/* Character (0x0e):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |  *             |
	 |  *             |
	 |  *             |
	 |  ***           |
	 |                |
	 |                |
	 |                |
	 +----------------+ */
	0x2000,
	0x2000,
	0x2000,
	0x3800,
	0x0000,
	0x0000,
	0x0000,

	/* Character (0x0f):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |  *             |
	 |  *             |
	 |  *             |
	 |*****           |
	 |  *             |
	 |  *             |
	 |  *             |
	 +----------------+ */
	0x2000,
	0x2000,
	0x2000,
	0xf800,
	0x2000,
	0x2000,
	0x2000,

	/* Character (0x10):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |                |
	 |*****           |
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0xf800,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character (0x11):
	   bbw=6, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |                |
	 |                |
	 |*****           |
	 |                |
	 |                |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0xf800,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character (0x12):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |                |
	 |                |
	 |                |
	 |*****           |
	 |                |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x0000,
	0xf800,
	0x0000,
	0x0000,
	0x0000,

	/* Character (0x13):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |                |
	 |                |
	 |                |
	 |                |
	 |*****           |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0xf800,
	0x0000,
	0x0000,

	/* Character (0x14):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 |*****           |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0xf800,
	0x0000,

	/* Character (0x15):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |  *             |
	 |  *             |
	 |  *             |
	 |  ***           |
	 |  *             |
	 |  *             |
	 |  *             |
	 +----------------+ */
	0x2000,
	0x2000,
	0x2000,
	0x3800,
	0x2000,
	0x2000,
	0x2000,

	/* Character (0x16):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |  *             |
	 |  *             |
	 |  *             |
	 |***             |
	 |  *             |
	 |  *             |
	 |  *             |
	 +----------------+ */
	0x2000,
	0x2000,
	0x2000,
	0xe000,
	0x2000,
	0x2000,
	0x2000,

	/* Character (0x17):
	   bbw=6, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |  *             |
	 |  *             |
	 |  *             |
	 |*****           |
	 |                |
	 |                |
	 |                |
	 +----------------+ */
	0x2000,
	0x2000,
	0x2000,
	0xf800,
	0x0000,
	0x0000,
	0x0000,

	/* Character (0x18):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |                |
	 |                |
	 |                |
	 |*****           |
	 |  *             |
	 |  *             |
	 |  *             |
	 +----------------+ */
	0x0000,
	0x0000,
	0x0000,
	0xf800,
	0x2000,
	0x2000,
	0x2000,

	/* Character (0x19):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |  *             |
	 |  *             |
	 |  *             |
	 |  *             |
	 |  *             |
	 |  *             |
	 |  *             |
	 +----------------+ */
	0x2000,
	0x2000,
	0x2000,
	0x2000,
	0x2000,
	0x2000,
	0x2000,

	/* Character (0x1a):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |   *            |
	 |  *             |
	 | *              |
	 |  *             |
	 |   *            |
	 | ***            |
	 |                |
	 +----------------+ */
	0x1000,
	0x2000,
	0x4000,
	0x2000,
	0x1000,
	0x7000,
	0x0000,

	/* Character (0x1b):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 | *              |
	 |  *             |
	 |   *            |
	 |  *             |
	 | *              |
	 | ***            |
	 |                |
	 +----------------+ */
	0x4000,
	0x2000,
	0x1000,
	0x2000,
	0x4000,
	0x7000,
	0x0000,

	/* Character (0x1c):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |                |
	 |                |
	 | ***            |
	 | * *            |
	 | * *            |
	 | * *            |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x7000,
	0x5000,
	0x5000,
	0x5000,
	0x0000,

	/* Character (0x1d):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |                |
	 |   *            |
	 | ***            |
	 |  *             |
	 | ***            |
	 | *              |
	 |                |
	 +----------------+ */
	0x0000,
	0x1000,
	0x7000,
	0x2000,
	0x7000,
	0x4000,
	0x0000,

	/* Character (0x1e):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |                |
	 |  **            |
	 | *              |
	 |***             |
	 | *              |
	 |* **            |
	 |                |
	 +----------------+ */
	0x0000,
	0x3000,
	0x4000,
	0xe000,
	0x4000,
	0xb000,
	0x0000,

	/* Character (0x1f):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |                |
	 |                |
	 |                |
	 |  *             |
	 |                |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x0000,
	0x2000,
	0x0000,
	0x0000,
	0x0000,

	/* Character (0x20):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character (0x21):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |  *             |
	 |  *             |
	 |  *             |
	 |  *             |
	 |                |
	 |  *             |
	 |                |
	 +----------------+ */
	0x2000,
	0x2000,
	0x2000,
	0x2000,
	0x0000,
	0x2000,
	0x0000,

	/* Character (0x22):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 | * *            |
	 | * *            |
	 | * *            |
	 |                |
	 |                |
	 |                |
	 |                |
	 +----------------+ */
	0x5000,
	0x5000,
	0x5000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character (0x23):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |                |
	 | * *            |
	 |*****           |
	 | * *            |
	 |*****           |
	 | * *            |
	 |                |
	 +----------------+ */
	0x0000,
	0x5000,
	0xf800,
	0x5000,
	0xf800,
	0x5000,
	0x0000,

	/* Character (0x24):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |                |
	 | ***            |
	 |* *             |
	 | ***            |
	 |  * *           |
	 | ***            |
	 |                |
	 +----------------+ */
	0x0000,
	0x7000,
	0xa000,
	0x7000,
	0x2800,
	0x7000,
	0x0000,

	/* Character (0x25):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |*               |
	 |*  *            |
	 |  *             |
	 | *              |
	 |*  *            |
	 |   *            |
	 |                |
	 +----------------+ */
	0x8000,
	0x9000,
	0x2000,
	0x4000,
	0x9000,
	0x1000,
	0x0000,

	/* Character (0x26):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |                |
	 | *              |
	 |* *             |
	 | *              |
	 |* *             |
	 | * *            |
	 |                |
	 +----------------+ */
	0x0000,
	0x4000,
	0xa000,
	0x4000,
	0xa000,
	0x5000,
	0x0000,

	/* Character (0x27):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 | **             |
	 | *              |
	 |*               |
	 |                |
	 |                |
	 |                |
	 |                |
	 +----------------+ */
	0x6000,
	0x4000,
	0x8000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character (0x28):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |  *             |
	 | *              |
	 | *              |
	 | *              |
	 | *              |
	 |  *             |
	 |                |
	 +----------------+ */
	0x2000,
	0x4000,
	0x4000,
	0x4000,
	0x4000,
	0x2000,
	0x0000,

	/* Character (0x29):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 | *              |
	 |  *             |
	 |  *             |
	 |  *             |
	 |  *             |
	 | *              |
	 |                |
	 +----------------+ */
	0x4000,
	0x2000,
	0x2000,
	0x2000,
	0x2000,
	0x4000,
	0x0000,

	/* Character (0x2a):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |                |
	 |* *             |
	 | *              |
	 |***             |
	 | *              |
	 |* *             |
	 |                |
	 +----------------+ */
	0x0000,
	0xa000,
	0x4000,
	0xe000,
	0x4000,
	0xa000,
	0x0000,

	/* Character (0x2b):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |                |
	 |  *             |
	 |  *             |
	 |*****           |
	 |  *             |
	 |  *             |
	 |                |
	 +----------------+ */
	0x0000,
	0x2000,
	0x2000,
	0xf800,
	0x2000,
	0x2000,
	0x0000,

	/* Character (0x2c):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |                |
	 |                |
	 |                |
	 |                |
	 | **             |
	 | *              |
	 |*               |
	 +----------------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x6000,
	0x4000,
	0x8000,

	/* Character (0x2d):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |                |
	 |                |
	 |                |
	 |****            |
	 |                |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x0000,
	0xf000,
	0x0000,
	0x0000,
	0x0000,

	/* Character (0x2e):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |                |
	 |                |
	 |                |
	 |                |
	 | **             |
	 | **             |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x6000,
	0x6000,
	0x0000,

	/* Character (0x2f):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |                |
	 |   *            |
	 |  *             |
	 | *              |
	 |*               |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x1000,
	0x2000,
	0x4000,
	0x8000,
	0x0000,
	0x0000,

	/* Character (0x30):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 | *              |
	 |* *             |
	 |* *             |
	 |* *             |
	 |* *             |
	 | *              |
	 |                |
	 +----------------+ */
	0x4000,
	0xa000,
	0xa000,
	0xa000,
	0xa000,
	0x4000,
	0x0000,

	/* Character (0x31):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 | *              |
	 |**              |
	 | *              |
	 | *              |
	 | *              |
	 |***             |
	 |                |
	 +----------------+ */
	0x4000,
	0xc000,
	0x4000,
	0x4000,
	0x4000,
	0xe000,
	0x0000,

	/* Character (0x32):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 | **             |
	 |*  *            |
	 |   *            |
	 |  *             |
	 | *              |
	 |****            |
	 |                |
	 +----------------+ */
	0x6000,
	0x9000,
	0x1000,
	0x2000,
	0x4000,
	0xf000,
	0x0000,

	/* Character (0x33):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |****            |
	 |   *            |
	 | **             |
	 |   *            |
	 |*  *            |
	 | **             |
	 |                |
	 +----------------+ */
	0xf000,
	0x1000,
	0x6000,
	0x1000,
	0x9000,
	0x6000,
	0x0000,

	/* Character (0x34):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |  *             |
	 | **             |
	 |* *             |
	 |****            |
	 |  *             |
	 |  *             |
	 |                |
	 +----------------+ */
	0x2000,
	0x6000,
	0xa000,
	0xf000,
	0x2000,
	0x2000,
	0x0000,

	/* Character (0x35):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |****            |
	 |*               |
	 |***             |
	 |   *            |
	 |*  *            |
	 | **             |
	 |                |
	 +----------------+ */
	0xf000,
	0x8000,
	0xe000,
	0x1000,
	0x9000,
	0x6000,
	0x0000,

	/* Character (0x36):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 | **             |
	 |*               |
	 |***             |
	 |*  *            |
	 |*  *            |
	 | **             |
	 |                |
	 +----------------+ */
	0x6000,
	0x8000,
	0xe000,
	0x9000,
	0x9000,
	0x6000,
	0x0000,

	/* Character (0x37):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |****            |
	 |   *            |
	 |  *             |
	 |  *             |
	 | *              |
	 | *              |
	 |                |
	 +----------------+ */
	0xf000,
	0x1000,
	0x2000,
	0x2000,
	0x4000,
	0x4000,
	0x0000,

	/* Character (0x38):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 | **             |
	 |*  *            |
	 | **             |
	 |*  *            |
	 |*  *            |
	 | **             |
	 |                |
	 +----------------+ */
	0x6000,
	0x9000,
	0x6000,
	0x9000,
	0x9000,
	0x6000,
	0x0000,

	/* Character (0x39):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 | **             |
	 |*  *            |
	 |*  *            |
	 | ***            |
	 |   *            |
	 | **             |
	 |                |
	 +----------------+ */
	0x6000,
	0x9000,
	0x9000,
	0x7000,
	0x1000,
	0x6000,
	0x0000,

	/* Character (0x3a):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |                |
	 | **             |
	 | **             |
	 |                |
	 | **             |
	 | **             |
	 |                |
	 +----------------+ */
	0x0000,
	0x6000,
	0x6000,
	0x0000,
	0x6000,
	0x6000,
	0x0000,

	/* Character (0x3b):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |                |
	 | **             |
	 | **             |
	 |                |
	 | **             |
	 | *              |
	 |*               |
	 +----------------+ */
	0x0000,
	0x6000,
	0x6000,
	0x0000,
	0x6000,
	0x4000,
	0x8000,

	/* Character (0x3c):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |                |
	 |  *             |
	 | *              |
	 |*               |
	 | *              |
	 |  *             |
	 |                |
	 +----------------+ */
	0x0000,
	0x2000,
	0x4000,
	0x8000,
	0x4000,
	0x2000,
	0x0000,

	/* Character (0x3d):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |                |
	 |                |
	 |****            |
	 |                |
	 |****            |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0xf000,
	0x0000,
	0xf000,
	0x0000,
	0x0000,

	/* Character (0x3e):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |                |
	 |*               |
	 | *              |
	 |  *             |
	 | *              |
	 |*               |
	 |                |
	 +----------------+ */
	0x0000,
	0x8000,
	0x4000,
	0x2000,
	0x4000,
	0x8000,
	0x0000,

	/* Character (0x3f):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 | *              |
	 |* *             |
	 |  *             |
	 | *              |
	 |                |
	 | *              |
	 |                |
	 +----------------+ */
	0x4000,
	0xa000,
	0x2000,
	0x4000,
	0x0000,
	0x4000,
	0x0000,

	/* Character (0x40):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 | **             |
	 |*  *            |
	 |* **            |
	 |* **            |
	 |*               |
	 | **             |
	 |                |
	 +----------------+ */
	0x6000,
	0x9000,
	0xb000,
	0xb000,
	0x8000,
	0x6000,
	0x0000,

	/* Character (0x41):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 | **             |
	 |*  *            |
	 |*  *            |
	 |****            |
	 |*  *            |
	 |*  *            |
	 |                |
	 +----------------+ */
	0x6000,
	0x9000,
	0x9000,
	0xf000,
	0x9000,
	0x9000,
	0x0000,

	/* Character (0x42):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |***             |
	 |*  *            |
	 |***             |
	 |*  *            |
	 |*  *            |
	 |***             |
	 |                |
	 +----------------+ */
	0xe000,
	0x9000,
	0xe000,
	0x9000,
	0x9000,
	0xe000,
	0x0000,

	/* Character (0x43):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 | **             |
	 |*  *            |
	 |*               |
	 |*               |
	 |*  *            |
	 | **             |
	 |                |
	 +----------------+ */
	0x6000,
	0x9000,
	0x8000,
	0x8000,
	0x9000,
	0x6000,
	0x0000,

	/* Character (0x44):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |***             |
	 |*  *            |
	 |*  *            |
	 |*  *            |
	 |*  *            |
	 |***             |
	 |                |
	 +----------------+ */
	0xe000,
	0x9000,
	0x9000,
	0x9000,
	0x9000,
	0xe000,
	0x0000,

	/* Character (0x45):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |****            |
	 |*               |
	 |***             |
	 |*               |
	 |*               |
	 |****            |
	 |                |
	 +----------------+ */
	0xf000,
	0x8000,
	0xe000,
	0x8000,
	0x8000,
	0xf000,
	0x0000,

	/* Character (0x46):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |****            |
	 |*               |
	 |***             |
	 |*               |
	 |*               |
	 |*               |
	 |                |
	 +----------------+ */
	0xf000,
	0x8000,
	0xe000,
	0x8000,
	0x8000,
	0x8000,
	0x0000,

	/* Character (0x47):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 | **             |
	 |*  *            |
	 |*               |
	 |* **            |
	 |*  *            |
	 | ***            |
	 |                |
	 +----------------+ */
	0x6000,
	0x9000,
	0x8000,
	0xb000,
	0x9000,
	0x7000,
	0x0000,

	/* Character (0x48):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |*  *            |
	 |*  *            |
	 |****            |
	 |*  *            |
	 |*  *            |
	 |*  *            |
	 |                |
	 +----------------+ */
	0x9000,
	0x9000,
	0xf000,
	0x9000,
	0x9000,
	0x9000,
	0x0000,

	/* Character (0x49):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |***             |
	 | *              |
	 | *              |
	 | *              |
	 | *              |
	 |***             |
	 |                |
	 +----------------+ */
	0xe000,
	0x4000,
	0x4000,
	0x4000,
	0x4000,
	0xe000,
	0x0000,

	/* Character (0x4a):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |   *            |
	 |   *            |
	 |   *            |
	 |   *            |
	 |*  *            |
	 | **             |
	 |                |
	 +----------------+ */
	0x1000,
	0x1000,
	0x1000,
	0x1000,
	0x9000,
	0x6000,
	0x0000,

	/* Character (0x4b):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |*  *            |
	 |* *             |
	 |**              |
	 |**              |
	 |* *             |
	 |*  *            |
	 |                |
	 +----------------+ */
	0x9000,
	0xa000,
	0xc000,
	0xc000,
	0xa000,
	0x9000,
	0x0000,

	/* Character (0x4c):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |*               |
	 |*               |
	 |*               |
	 |*               |
	 |*               |
	 |****            |
	 |                |
	 +----------------+ */
	0x8000,
	0x8000,
	0x8000,
	0x8000,
	0x8000,
	0xf000,
	0x0000,

	/* Character (0x4d):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |*  *            |
	 |****            |
	 |****            |
	 |*  *            |
	 |*  *            |
	 |*  *            |
	 |                |
	 +----------------+ */
	0x9000,
	0xf000,
	0xf000,
	0x9000,
	0x9000,
	0x9000,
	0x0000,

	/* Character (0x4e):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |*  *            |
	 |** *            |
	 |** *            |
	 |* **            |
	 |* **            |
	 |*  *            |
	 |                |
	 +----------------+ */
	0x9000,
	0xd000,
	0xd000,
	0xb000,
	0xb000,
	0x9000,
	0x0000,

	/* Character (0x4f):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 | **             |
	 |*  *            |
	 |*  *            |
	 |*  *            |
	 |*  *            |
	 | **             |
	 |                |
	 +----------------+ */
	0x6000,
	0x9000,
	0x9000,
	0x9000,
	0x9000,
	0x6000,
	0x0000,

	/* Character (0x50):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |***             |
	 |*  *            |
	 |*  *            |
	 |***             |
	 |*               |
	 |*               |
	 |                |
	 +----------------+ */
	0xe000,
	0x9000,
	0x9000,
	0xe000,
	0x8000,
	0x8000,
	0x0000,

	/* Character (0x51):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 | **             |
	 |*  *            |
	 |*  *            |
	 |*  *            |
	 |** *            |
	 | **             |
	 |   *            |
	 +----------------+ */
	0x6000,
	0x9000,
	0x9000,
	0x9000,
	0xd000,
	0x6000,
	0x1000,

	/* Character (0x52):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |***             |
	 |*  *            |
	 |*  *            |
	 |***             |
	 |* *             |
	 |*  *            |
	 |                |
	 +----------------+ */
	0xe000,
	0x9000,
	0x9000,
	0xe000,
	0xa000,
	0x9000,
	0x0000,

	/* Character (0x53):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 | **             |
	 |*  *            |
	 | *              |
	 |  *             |
	 |*  *            |
	 | **             |
	 |                |
	 +----------------+ */
	0x6000,
	0x9000,
	0x4000,
	0x2000,
	0x9000,
	0x6000,
	0x0000,

	/* Character (0x54):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |***             |
	 | *              |
	 | *              |
	 | *              |
	 | *              |
	 | *              |
	 |                |
	 +----------------+ */
	0xe000,
	0x4000,
	0x4000,
	0x4000,
	0x4000,
	0x4000,
	0x0000,

	/* Character (0x55):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |*  *            |
	 |*  *            |
	 |*  *            |
	 |*  *            |
	 |*  *            |
	 | **             |
	 |                |
	 +----------------+ */
	0x9000,
	0x9000,
	0x9000,
	0x9000,
	0x9000,
	0x6000,
	0x0000,

	/* Character (0x56):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |*  *            |
	 |*  *            |
	 |*  *            |
	 |*  *            |
	 | **             |
	 | **             |
	 |                |
	 +----------------+ */
	0x9000,
	0x9000,
	0x9000,
	0x9000,
	0x6000,
	0x6000,
	0x0000,

	/* Character (0x57):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |*  *            |
	 |*  *            |
	 |*  *            |
	 |****            |
	 |****            |
	 |*  *            |
	 |                |
	 +----------------+ */
	0x9000,
	0x9000,
	0x9000,
	0xf000,
	0xf000,
	0x9000,
	0x0000,

	/* Character (0x58):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |*  *            |
	 |*  *            |
	 | **             |
	 | **             |
	 |*  *            |
	 |*  *            |
	 |                |
	 +----------------+ */
	0x9000,
	0x9000,
	0x6000,
	0x6000,
	0x9000,
	0x9000,
	0x0000,

	/* Character (0x59):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |* *             |
	 |* *             |
	 |* *             |
	 | *              |
	 | *              |
	 | *              |
	 |                |
	 +----------------+ */
	0xa000,
	0xa000,
	0xa000,
	0x4000,
	0x4000,
	0x4000,
	0x0000,

	/* Character (0x5a):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |****            |
	 |   *            |
	 |  *             |
	 | *              |
	 |*               |
	 |****            |
	 |                |
	 +----------------+ */
	0xf000,
	0x1000,
	0x2000,
	0x4000,
	0x8000,
	0xf000,
	0x0000,

	/* Character (0x5b):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |***             |
	 |*               |
	 |*               |
	 |*               |
	 |*               |
	 |***             |
	 |                |
	 +----------------+ */
	0xe000,
	0x8000,
	0x8000,
	0x8000,
	0x8000,
	0xe000,
	0x0000,

	/* Character (0x5c):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |                |
	 |*               |
	 | *              |
	 |  *             |
	 |   *            |
	 |                |
	 |                |
	 +----------------+ */
	0x0000,
	0x8000,
	0x4000,
	0x2000,
	0x1000,
	0x0000,
	0x0000,

	/* Character (0x5d):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |***             |
	 |  *             |
	 |  *             |
	 |  *             |
	 |  *             |
	 |***             |
	 |                |
	 +----------------+ */
	0xe000,
	0x2000,
	0x2000,
	0x2000,
	0x2000,
	0xe000,
	0x0000,

	/* Character (0x5e):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 | *              |
	 |* *             |
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 +----------------+ */
	0x4000,
	0xa000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character (0x5f):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 |****            |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0xf000,
	0x0000,

	/* Character (0x60):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |**              |
	 | *              |
	 |  *             |
	 |                |
	 |                |
	 |                |
	 |                |
	 +----------------+ */
	0xc000,
	0x4000,
	0x2000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,

	/* Character (0x61):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |                |
	 |                |
	 | ***            |
	 |*  *            |
	 |* **            |
	 | * *            |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x7000,
	0x9000,
	0xb000,
	0x5000,
	0x0000,

	/* Character (0x62):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |*               |
	 |*               |
	 |***             |
	 |*  *            |
	 |*  *            |
	 |***             |
	 |                |
	 +----------------+ */
	0x8000,
	0x8000,
	0xe000,
	0x9000,
	0x9000,
	0xe000,
	0x0000,

	/* Character (0x63):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |                |
	 |                |
	 | **             |
	 |*               |
	 |*               |
	 | **             |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x6000,
	0x8000,
	0x8000,
	0x6000,
	0x0000,

	/* Character (0x64):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |   *            |
	 |   *            |
	 | ***            |
	 |*  *            |
	 |*  *            |
	 | ***            |
	 |                |
	 +----------------+ */
	0x1000,
	0x1000,
	0x7000,
	0x9000,
	0x9000,
	0x7000,
	0x0000,

	/* Character (0x65):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |                |
	 |                |
	 | **             |
	 |* **            |
	 |**              |
	 | **             |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x6000,
	0xb000,
	0xc000,
	0x6000,
	0x0000,

	/* Character (0x66):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |  *             |
	 | * *            |
	 | *              |
	 |***             |
	 | *              |
	 | *              |
	 |                |
	 +----------------+ */
	0x2000,
	0x5000,
	0x4000,
	0xe000,
	0x4000,
	0x4000,
	0x0000,

	/* Character (0x67):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |                |
	 |                |
	 | ***            |
	 |*  *            |
	 | **             |
	 |*               |
	 | ***            |
	 +----------------+ */
	0x0000,
	0x0000,
	0x7000,
	0x9000,
	0x6000,
	0x8000,
	0x7000,

	/* Character (0x68):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |*               |
	 |*               |
	 |***             |
	 |*  *            |
	 |*  *            |
	 |*  *            |
	 |                |
	 +----------------+ */
	0x8000,
	0x8000,
	0xe000,
	0x9000,
	0x9000,
	0x9000,
	0x0000,

	/* Character (0x69):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 | *              |
	 |                |
	 |**              |
	 | *              |
	 | *              |
	 |***             |
	 |                |
	 +----------------+ */
	0x4000,
	0x0000,
	0xc000,
	0x4000,
	0x4000,
	0xe000,
	0x0000,

	/* Character (0x6a):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |  *             |
	 |                |
	 |  *             |
	 |  *             |
	 |  *             |
	 |* *             |
	 | *              |
	 +----------------+ */
	0x2000,
	0x0000,
	0x2000,
	0x2000,
	0x2000,
	0xa000,
	0x4000,

	/* Character (0x6b):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |*               |
	 |*               |
	 |* *             |
	 |**              |
	 |* *             |
	 |*  *            |
	 |                |
	 +----------------+ */
	0x8000,
	0x8000,
	0xa000,
	0xc000,
	0xa000,
	0x9000,
	0x0000,

	/* Character (0x6c):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |**              |
	 | *              |
	 | *              |
	 | *              |
	 | *              |
	 |***             |
	 |                |
	 +----------------+ */
	0xc000,
	0x4000,
	0x4000,
	0x4000,
	0x4000,
	0xe000,
	0x0000,

	/* Character (0x6d):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |                |
	 |                |
	 |* *             |
	 |****            |
	 |*  *            |
	 |*  *            |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0xa000,
	0xf000,
	0x9000,
	0x9000,
	0x0000,

	/* Character (0x6e):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |                |
	 |                |
	 |***             |
	 |*  *            |
	 |*  *            |
	 |*  *            |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0xe000,
	0x9000,
	0x9000,
	0x9000,
	0x0000,

	/* Character (0x6f):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |                |
	 |                |
	 | **             |
	 |*  *            |
	 |*  *            |
	 | **             |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x6000,
	0x9000,
	0x9000,
	0x6000,
	0x0000,

	/* Character (0x70):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |                |
	 |                |
	 |***             |
	 |*  *            |
	 |*  *            |
	 |***             |
	 |*               |
	 +----------------+ */
	0x0000,
	0x0000,
	0xe000,
	0x9000,
	0x9000,
	0xe000,
	0x8000,

	/* Character (0x71):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |                |
	 |                |
	 | ***            |
	 |*  *            |
	 |*  *            |
	 | ***            |
	 |   *            |
	 +----------------+ */
	0x0000,
	0x0000,
	0x7000,
	0x9000,
	0x9000,
	0x7000,
	0x1000,

	/* Character (0x72):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |                |
	 |                |
	 |***             |
	 |*  *            |
	 |*               |
	 |*               |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0xe000,
	0x9000,
	0x8000,
	0x8000,
	0x0000,

	/* Character (0x73):
	   bbw=6, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |                |
	 |                |
	 | ***            |
	 |**              |
	 |  **            |
	 |***             |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x7000,
	0xc000,
	0x3000,
	0xe000,
	0x0000,

	/* Character (0x74):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 | *              |
	 | *              |
	 |***             |
	 | *              |
	 | *              |
	 |  **            |
	 |                |
	 +----------------+ */
	0x4000,
	0x4000,
	0xe000,
	0x4000,
	0x4000,
	0x3000,
	0x0000,

	/* Character (0x75):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |                |
	 |                |
	 |*  *            |
	 |*  *            |
	 |*  *            |
	 | ***            |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x9000,
	0x9000,
	0x9000,
	0x7000,
	0x0000,

	/* Character (0x76):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |                |
	 |                |
	 |* *             |
	 |* *             |
	 |* *             |
	 | *              |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0xa000,
	0xa000,
	0xa000,
	0x4000,
	0x0000,

	/* Character (0x77):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |                |
	 |                |
	 |*  *            |
	 |*  *            |
	 |****            |
	 |****            |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x9000,
	0x9000,
	0xf000,
	0xf000,
	0x0000,

	/* Character (0x78):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |                |
	 |                |
	 |*  *            |
	 | **             |
	 | **             |
	 |*  *            |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0x9000,
	0x6000,
	0x6000,
	0x9000,
	0x0000,

	/* Character (0x79):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |                |
	 |                |
	 |*  *            |
	 |*  *            |
	 | * *            |
	 |  *             |
	 | *              |
	 +----------------+ */
	0x0000,
	0x0000,
	0x9000,
	0x9000,
	0x5000,
	0x2000,
	0x4000,

	/* Character (0x7a):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |                |
	 |                |
	 |****            |
	 |  *             |
	 | *              |
	 |****            |
	 |                |
	 +----------------+ */
	0x0000,
	0x0000,
	0xf000,
	0x2000,
	0x4000,
	0xf000,
	0x0000,

	/* Character (0x7b):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |  *             |
	 | *              |
	 |**              |
	 | *              |
	 | *              |
	 |  *             |
	 |                |
	 +----------------+ */
	0x2000,
	0x4000,
	0xc000,
	0x4000,
	0x4000,
	0x2000,
	0x0000,

	/* Character (0x7c):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 | *              |
	 | *              |
	 | *              |
	 | *              |
	 | *              |
	 | *              |
	 |                |
	 +----------------+ */
	0x4000,
	0x4000,
	0x4000,
	0x4000,
	0x4000,
	0x4000,
	0x0000,

	/* Character (0x7d):
	   bbw=6, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 |*               |
	 | *              |
	 | **             |
	 | *              |
	 | *              |
	 |*               |
	 |                |
	 +----------------+ */
	0x8000,
	0x4000,
	0x6000,
	0x4000,
	0x4000,
	0x8000,
	0x0000,

	/* Character (0x7e):
	   bbw=5, bbh=7, bbx=0, bby=-1, width=5
	 +----------------+
	 | * *            |
	 |* *             |
	 |                |
	 |                |
	 |                |
	 |                |
	 |                |
	 +----------------+ */
	0x5000,
	0xa000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
	0x0000,
};

/* Character width data. */
static uint8_t x5x7_width[] = {
	5,	/* (0x00) */
	5,	/* (0x01) */
	5,	/* (0x02) */
	5,	/* (0x03) */
	5,	/* (0x04) */
	5,	/* (0x05) */
	5,	/* (0x06) */
	5,	/* (0x07) */
	5,	/* (0x08) */
	5,	/* (0x09) */
	5,	/* (0x0a) */
	5,	/* (0x0b) */
	5,	/* (0x0c) */
	5,	/* (0x0d) */
	5,	/* (0x0e) */
	5,	/* (0x0f) */
	5,	/* (0x10) */
	5,	/* (0x11) */
	5,	/* (0x12) */
	5,	/* (0x13) */
	5,	/* (0x14) */
	5,	/* (0x15) */
	5,	/* (0x16) */
	5,	/* (0x17) */
	5,	/* (0x18) */
	5,	/* (0x19) */
	5,	/* (0x1a) */
	5,	/* (0x1b) */
	5,	/* (0x1c) */
	5,	/* (0x1d) */
	5,	/* (0x1e) */
	5,	/* (0x1f) */
	5,	/* (0x20) */
	5,	/* (0x21) */
	5,	/* (0x22) */
	5,	/* (0x23) */
	5,	/* (0x24) */
	5,	/* (0x25) */
	5,	/* (0x26) */
	5,	/* (0x27) */
	5,	/* (0x28) */
	5,	/* (0x29) */
	5,	/* (0x2a) */
	5,	/* (0x2b) */
	5,	/* (0x2c) */
	5,	/* (0x2d) */
	5,	/* (0x2e) */
	5,	/* (0x2f) */
	5,	/* (0x30) */
	5,	/* (0x31) */
	5,	/* (0x32) */
	5,	/* (0x33) */
	5,	/* (0x34) */
	5,	/* (0x35) */
	5,	/* (0x36) */
	5,	/* (0x37) */
	5,	/* (0x38) */
	5,	/* (0x39) */
	5,	/* (0x3a) */
	5,	/* (0x3b) */
	5,	/* (0x3c) */
	5,	/* (0x3d) */
	5,	/* (0x3e) */
	5,	/* (0x3f) */
	5,	/* (0x40) */
	5,	/* (0x41) */
	5,	/* (0x42) */
	5,	/* (0x43) */
	5,	/* (0x44) */
	5,	/* (0x45) */
	5,	/* (0x46) */
	5,	/* (0x47) */
	5,	/* (0x48) */
	5,	/* (0x49) */
	5,	/* (0x4a) */
	5,	/* (0x4b) */
	5,	/* (0x4c) */
	5,	/* (0x4d) */
	5,	/* (0x4e) */
	5,	/* (0x4f) */
	5,	/* (0x50) */
	5,	/* (0x51) */
	5,	/* (0x52) */
	5,	/* (0x53) */
	5,	/* (0x54) */
	5,	/* (0x55) */
	5,	/* (0x56) */
	5,	/* (0x57) */
	5,	/* (0x58) */
	5,	/* (0x59) */
	5,	/* (0x5a) */
	5,	/* (0x5b) */
	5,	/* (0x5c) */
	5,	/* (0x5d) */
	5,	/* (0x5e) */
	5,	/* (0x5f) */
	5,	/* (0x60) */
	5,	/* (0x61) */
	5,	/* (0x62) */
	5,	/* (0x63) */
	5,	/* (0x64) */
	5,	/* (0x65) */
	5,	/* (0x66) */
	5,	/* (0x67) */
	5,	/* (0x68) */
	5,	/* (0x69) */
	5,	/* (0x6a) */
	5,	/* (0x6b) */
	5,	/* (0x6c) */
	5,	/* (0x6d) */
	5,	/* (0x6e) */
	5,	/* (0x6f) */
	5,	/* (0x70) */
	5,	/* (0x71) */
	5,	/* (0x72) */
	5,	/* (0x73) */
	5,	/* (0x74) */
	5,	/* (0x75) */
	5,	/* (0x76) */
	5,	/* (0x77) */
	5,	/* (0x78) */
	5,	/* (0x79) */
	5,	/* (0x7a) */
	5,	/* (0x7b) */
	5,	/* (0x7c) */
	5,	/* (0x7d) */
	5,	/* (0x7e) */
};

/* Fixed 5x7 proportional font data */
const FONT_T font_x5x7 = {7, 0x00, 0x7E, x5x7_bits, x5x7_width};
